Features

Audia is a Digital Audio Platform, which provides distributed digital audio, signal processing, and control.

Audia is a networkable, decentralized audio system, which is easy to configure & program.

Audia allows the installer to quickly & accurately define the exact sound system required for each job.

Audia is software programmable, easily expandable, and remotely controllable.

Audia utilizes both CobraNet® and Ethernet for enhanced system networking and control.

Audia is a completely customizable, yet cost-effective, solution for sound system design.

Audia is covered by a five-year warranty.

ALGORITHMS

  • Mixers: standard, automatic, matrix, combiners

  • Equalizers: graphic, parametric, feedback

  • Filters: HPF, LPF, high shelving, low shelving, all-pass

  • Crossovers: 2-way, 3-way, 4-way

  • Dynamics: levelers, comp/limiters, duckers, gates, ambient noise compensators

  • Routers: 2x1 to 56x56

  • Source Selectors: 2x1 to 16x1 with logic inputs and outputs

  • Delays: 0 to 2,000 ms

  • Controls: levels, mutes, presets, remotes, logic, command strings, event schedules

  • Meters: signal present, peak reading, RMS reading

  • Generators: single tone, sweep, pink-noise, white-noise

  • Diagnostics: transfer function

HARDWARE:

  • Ethernet communications for software control and configuration

  • Support of TCP/IP, UDP and ICMP (ping) networking standards

  • Battery backed real-time clock and calendar

  • RS-232 serial port for simple connection to 3rd party control devices

  • Compatible with all other CobraNet compliant devices

  • Works with standard Ethernet switches

  • Multiple system-wide presets and current settings stored in flash memory

  • Layout drawing information stored in flash memory

AudiaFLEX

    • 24-bit A/D & D/A converters

    • Six 60 MHz 32-bit floating point Analog Devices SHARC DSPs (360 MFLOPS)

    • 80 MHz 32-bit Motorola Power PC host processor

    • 32 Mbytes SDRAM

    • 8 Mbytes Flash ROM

    • Powered Remote Control Bus for easy addition of AUDIA control devices; touch screens, rotary encoders, and contact switches

    • Internal 120 watt universal switching power supply

    • Multiple analog I/O configurations

    • Mic/Line inputs with programmable mic preamp (0dB to ~ +66dB gain)

    • Optional CobraNet interface supporting 64 channels of digital audio (32 in/32 out) over Fast Ethernet

AudiaFUSION

    • One 266 MHz 32-bit floating point Analog Devices SHARC DSP

    • 100 MHz 32-bit Motorola Power PC host processor

    • 32 Mbytes SDRAM

    • 8 Mbytes Flash ROM

    • CobraNet interface supporting 32 channels of digital audio (16 in/16 out) over Fast Ethernet

    • Modular based design

    • Software configurable power levels for each amp module from 100 to 600 Watts per module (maximum of 2400 W per chassis)

    • 70 V or 100 V with direct drive capability, or low-impedance (4 or 8W) operation.

    • LED Indication: Signal present, Peak present, Clip present, Heat sink temperature fault, Amplifier failure, and Fan stuck-rotor.

    • Internal Ampliier mole failover mode

    • Entire device failvover mode

    • Software Monitoring Features:

      • Peak present

      • Heat sink temperature value warning and fault

      • Short circuit on output

      • Amplifier failure

      • Fan stuck-rotor.

    • Powered Remote Control Bus for easy addition of AUDIA control devices; touch screens, rotary encoders, and contact switches

    • Internal 120 watt universal switching power supply

    • Multiple analog I/O configurations

    • Mic/Line inputs with programmable mic preamp (0dB to ~ +66dB gain)

SOFTWARE:

  • Win32 application – Windows® XP Professional/Vista operating system required

  • Fully dockable Menu and Toolbar support

  • Birdseye viewer for easy panning and zooming of large layout files

  • Fully customizable Processing Library bar for storing default and custom DSP objects

  • Workspace state saved at program shutdown, including current documents, Toolbar, Catalog & Birdseye viewer states

  • User configurable data file and Processing Library catalog

  • Simple object attribute control: colors, line widths, hatching, text font, size, style & alignment, border widths, etc.

  • Multiple simultaneous line (wire) drawing with no special editing modes required

  • Special text block object to enter freeform text and label information

  • Easy-to-use tools for object alignment, sizing, packing, spacing & centering

  • Fully supported object drag-and-drop between Catalog and view, and between views

  • Fully supported multiple layers within a drawing

  • Support of Clipboard operation

  • Programmable presets

  • Export file types: DXF (drawing interchange format) & EMF (enhanced meta files)


Architect's & Engineer's Specification

Architect's & Engineer's Specifications

AUDIA® Digital Audio Platform

ARCHITECTS & ENGINEERS SPECIFICATION (January 1, 2002)

The Digital Audio Platform shall be available in three hardware configurations: 8-in/8-out (8x8); 12-in/4-out (12x4); and 4-in/12-out (4x12). Inputs and outputs shall be analog, with internal 24-bit A/D & D/A converters operating at a sample rate of 48kHz. All internal processing shall be digital (DSP). Electronically balanced inputs and outputs shall be provided on plug-in barrier-strip connectors. Inputs shall be individually programmable to accept either microphone or line level signals. The 12x4 configuration shall allow inputs 11 & 12 to be set for mono summing of unbalanced stereo line level signals. Outputs shall normally provide line level signals, however, the 4x12 configuration shall allow outputs 1~4 to be individually programmed to provide microphone level signals.

Each hardware configuration shall include six 60MHz 32-bit floating point SHARC DSPs, an 80MHz 32-bit Power PC host processor, 32MB SDRAM, and 8MB Flash ROM. Software shall be provided for creating/connecting DSP system components within each hardware unit. Available system components shall include (but not be limited to) various forms of: mixers, equalizers, filters, crossovers, dynamics/gain controls, routers, delays, level controls, level meters, and tone generators. Ethernet communications shall be utilized for software control, configuration, and DSP sharing. CobraNet® technology shall transport digital audio over fast Ethernet, allowing multiple units to share digital audio. After initial programming, systems may be controlled using either TCP/IP or RS-232 serial communication by third party control systems such as AMX® and Crestron®.

Each hardware configuration shall be available with CobraNet (for multi-unit network applications) or without CobraNet (for stand-alone applications). Multi-unit network applications require an external 10/100Base-T Ethernet switch. All CobraNet & Ethernet connections shall be via CAT5 cable or fiber-optic. Software shall operate on a PC computer, with network card installed, running Windows® XP Professional/Vista.

The Digital Audio Platform shall be AUDIA®.

AudiaSOLO Digital Audio Platform

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Digital Audio Platform shall be available in three hardware configurations: 8-in/8-out (8x8); 12-in/4-out (12x4); and 4-in/12-out (4x12). Inputs and outputs shall be analog, with internal 24-bit A/D & D/A converters operating at a sample rate of 48kHz. All internal processing shall be digital (DSP). Electronically balanced inputs and outputs shall be provided on plug-in barrier-strip connectors. Inputs shall be individually programmable to accept either microphone or line level signals. The 12x4 configuration shall allow inputs 11 & 12 to be set for mono summing of unbalanced stereo line level signals. Outputs shall normally provide line level signals, however, the 4x12 configuration shall allow outputs 1~4 to be individually programmed to provide microphone level signals.

Each hardware configuration shall include six 60MHz 32-bit floating point DSPs, an 80MHz 32-bit host processor, 32MB SDRAM, and 8MB Flash ROM. Software shall be provided for creating/connecting DSP system components within each hardware unit. Available system components shall include (but not be limited to) various forms of: mixers, equalizers, filters, crossovers, dynamics/gain controls, routers, delays, remote controls, meters, generators, and diagnostics. Ethernet communications shall be utilized for software control and configuration. After initial programming, systems may be controlled using either TCP/IP or RS-232 serial communication by third party control systems (such as AMX® and Crestron®), by PC computer, and/or by dedicated remote control devices. Software shall operate on a PC computer, with network card installed, running Windows® XP Professional/Vista. The Digital Audio Platform shall be CE marked, UL/C-UL listed, and carry a five-year warranty.

The Digital Audio Platform shall be AudiaSOLO.

AudiaFLEX Digital Audio Platform

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Digital Audio Platform shall be available in various I/O configurations. Inputs/outputs shall be specified in pairs, up to a total of 24. Mic/line Input (IP-2), Acoustic Echo Cancellation (AEC-2HD), Telephone Interface (TI-2), Mic/Line Ouput (OP-2e), and Amplifier Ouput (PA-2) input/output options shall be available. Inputs/outputs shall be analog, with internal 24-bit A/D & D/A converters operating at a sample rate of 48kHz. All internal processing shall be digital (DSP). Electronically balanced inputs and outputs shall be provided on plug-in barrier-strip connectors. Inputs and outputs shall be individually programmable for either microphone or line level signal. Expansion units, utilizing CobraNet®, shall be available in 8-channel versions, for adding analog or digital inputs/outputs to a system.

Each hardware configuration shall include six 60MHz 32-bit floating point DSPs. Software shall be provided for creating/connecting DSP system components within each hardware unit. Available system components shall include (but not be limited to) various forms of: mixers, equalizers, filters, crossovers, dynamics/gain controls, routers, delays, remote controls, meters, generators, and diagnostics. Ethernet communications shall be utilized for software control, configuration, and DSP distribution. Each hardware configuration shall be available with CobraNet (for multi-unit applications) or without CobraNet (for stand-alone applications). CobraNet technology shall transport digital audio over fast Ethernet, allowing multiple units to share digital audio. Multi-unit applications shall require an external 10/100Base-T Ethernet switch. All CobraNet and Ethernet connections shall be via CAT5 cable or fiber-optic. After initial programming, systems may be controlled using either TCP/IP or RS-232 serial communication by third party control systems (such as AMX® and Crestron®), by PC computer, and/or by dedicated remote control devices. Software shall operate on a PC computer, with network card installed, running Windows® XP Professional/Vista. The Digital Audio Platform shall be CE marked, UL/C-UL listed, and shall incorporate AES48-2005 Grounding & EMC practices. The Digital Audio Platform shall be compliant with EU Directive 2002/95/EC, the RoHS directive. Warranty shall be 5 years.

The Digital Audio Platform shall be AudiaFLEX.

AudiaFUSION Networked Amplified Processor

ARCHITECT'S & ENGINEER'S SPECIFICATION

The modular amplifier shall be designed exclusively for use with Biamp® Audia® systems. The amplifier shall be modular and support software configurable power levels/load options of 8 amplification modules per frame with 100 to 600 Watts per module (maximum of 2400W per chassis) and 70V or 100V with direct drive capability, or low-impedance (4 or 8Ω) operation. The amplifier shall provide control data and digital audio over CobraNet®. The amplifier shall provide dual CobraNet ports for redundant network connection. The amplifier shall provide front-panel LED identification of amplifier and card failure, signal present, clip present, fan stuck-rotor fault, heatsink temperature fault, and provide additional software monitoring features including short circuit on output fault. The amplifier shall be rack mountable (3RU) and feature software-configurable signal processing including volume control, filters, compressor/limiting, delay, speaker equalization, and output sensitivity. The amplifier shall support channel-to-channel and chassis-to-chassis failover. The amplifier shall be CE marked, UL listed and shall be compliant with the RoHS directive.

The amplifier shall be an AudiaFUSION.

AudiaEXPI Input Expander

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Input Expander shall provide eight mic/line analog audio inputs on rear panel plug-in barrier strip connectors. Front panel level controls and peak indicators shall be provided for adjustment of the analog audio input signals. Internal analog-to-digital signal conversion shall be 24-bit, with a sample rate of 48kHz. Eight channels of digital audio output shall be provided via CobraNet®, on two rear panel RJ45 connectors. A rotary encoder and LCD screen shall be provided on the front panel for programming and setup.

The Input Expander shall be represented as a functional block within AUDIA® software, for easy inclusion into system designs. The Input Expander shall also be capable of providing additional analog audio inputs to other CobraNet compliant systems or devices. The Input Expander shall be CE marked, include a UL listed power source, and carry a five-year warranty.

The Input Expander shall be AudiaEXPI.

AudiaEXPO Output Expander

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Output Expander shall provide eight channels of digital audio input via CobraNet®, on two rear panel RJ45 connectors. Internal digital-to-analog signal conversion shall be 24-bit, with a sample rate of 48kHz. Eight line-level analog audio outputs shall be provided on rear panel plug-in barrier strip connectors. Front panel level controls shall be provided for adjustment of the analog audio output signals. A rotary encoder and LCD screen shall be provided on the front panel for programming and setup.

The Output Expander shall be represented as a functional block within AUDIA® software, for easy inclusion into system designs. The Output Expander shall also be capable of providing additional analog audio outputs from other CobraNet compliant systems or devices. The Output Expander shall be CE marked, include a UL listed power source, and carry a five-year warranty.

The Output Expander shall be AudiaEXPO.

AudiaEXPI-D Digital Input Expander

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Digital Input Expander shall provide four pairs of AES3 transformer coupled digital audio inputs on XLR connectors. Two of these pairs shall be selectable instead as SPDIF inputs on RCA connectors and the other two pairs shall be selectable instead as TOSLINK inputs. Eight channels of digital audio output shall be provided via CobraNet®, on two rear panel RJ45 connectors. A word clock output shall be provided on BNC connector. A rotary encoder and LCD screen shall be provided on the front panel for programming and setup. Logic Inputs shall be provided for recalling preset configurations.

The Digital Input Expander shall be represented as a functional block within AUDIA® software, for easy inclusion into system designs. The Digital Input Expander shall also be capable of providing digital audio inputs to other CobraNet compliant systems or devices. The Digital Input Expander shall be CE marked, include a UL listed power source, and carry a five-year warranty.

The Digital Input Expander shall be AudiaEXPI-D.

AudiaEXPO-D Digital Output Expander

ARCHITECT'S & ENGINEER'S SPECIFICATION

The Digital Output Expander shall provide eight channels of digital audio input via CobraNet®, on two rear panel RJ45 connectors. Four pairs of AES3 transformer coupled digital audio outputs shall be provided on XLR connectors. Two of these pairs shall be available also as SPDIF outputs on RCA connectors, and the other two pairs shall be available also as TOSLINK outputs. A word clock output shall be provided on BNC connector. A rotary encoder and LCD screen shall be provided on the front panel for programming and setup. Logic Inputs shall be provided for recalling preset configurations.

The Digital Output Expander shall be represented as a functional block within AUDIA® software, for easy inclusion into system designs. The Digital Output Expander shall also be capable of providing digital audio outputs from other CobraNet compliant systems or devices. The Output Expander shall be CE marked, include a UL listed power source, and carry a five-year warranty.

The Digital Output Expander shall be AudiaEXPO-D.


Warranty

BIAMP SYSTEMS IS PLEASED TO EXTEND THE FOLLOWING 5-YEAR LIMITED

WARRANTY TO THE ORIGINAL PURCHASER OF THE PROFESSIONAL SOUND

EQUIPMENT DESCRIBED IN THIS MANUAL

1. BIAMP Systems warrants to the original purchaser of new products that the product will be free from defects in material and workmanship for a period of 5 YEARS from the date of purchase from an authorized BIAMP Systems dealer, subject to the terms and conditions set forth below.

2. If you notify BIAMP during the warranty period that a BIAMP Systems product fails to comply with the warranty, BIAMP Systems will repair or replace, at BIAMP Systems' option, the nonconforming product. As a condition to receiving the benefits of this warranty, you must provide BIAMP Systems with documentation that establishes that you were the original purchaser of the products. Such evidence may consist of your sales receipt from an authorized BIAMP Systems dealer. Transportation and insurance charges to and from the BIAMP Systems factory for warranty service shall be your responsibility.

3. This warranty will be VOID if the serial number has been removed or defaced; or if the product has been altered, subjected to damage, abuse or rental usage, repaired by any person not authorized by BIAMP Systems to make repairs; or installed in any manner that does not comply with BIAMP Systems' recommendations.

4. Electro-mechanical fans, electrolytic capacitors, and normal wear and tear of items such as paint, knobs, handles, and covers are not covered under this warranty.

5. THIS WARRANTY IS IN LIEU OF ALL OTHER WARRANTIES, EXPRESS OR IMPLIED. BIAMP SYSTEMS DISCLAIMS ALL OTHER WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

6. The remedies set forth herein shall be the purchaser's sole and exclusive remedies with respect to any defective product.

7. No agent, employee, distributor or dealer of Biamp Systems is authorized to modify this warranty or to make additional warranties on behalf of Biamp Systems. statements, representations or warranties made by any dealer do not constitute warranties by Biamp Systems. Biamp Systems shall not be responsible or liable for any statement, representation or warranty made by any dealer or other person.

8. No action for breach of this warranty may be commenced more than one year after the expiration of this warranty.

9. BIAMP SYSTEMS SHALL NOT BE LIABLE FOR SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES, INCLUDING LOST PROFITS OR LOSS OF USE ARISING OUT OF THE PURCHASE, SALE, OR USE OF THE PRODUCTS, EVEN IF BIAMP SYSTEMS WAS ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Biamp Systems

10074 S.W. Arctic Drive

Beaverton, Oregon 97005

(503) 641-7287


Documentation

The information contained in this Help file can be printed in manual form (with Table of Contents and Index). Two PDF documents are provided on the software CD-ROM for this purpose. The file AUDIA.pdf is intended for printing on Letter (8.5" x 11") size paper. The file AUDIA-A4.pdf is intended for printing on A4 (210mm x 297mm) size paper. These are printable Help files. Similar PDF files are also available on the software CD-ROM, for the 'RS-232 & Telnet Protocol' and the 'Quick Start Guide & Safety Information' documents.


Basic Screen Elements

The main screen of the Audia® software has several sections. The Layout occupies the largest portion of the main screen, at the lower-right. This is the area where system design actually occurs, with the placement & connection of Component Objects. Component Objects represent the individual audio devices (processing blocks) within the system. Other objects include Lines (for connecting components) and Text (for labeling the system). If a system becomes too big to fit the Layout, a Bird's Eye View is available to aid navigation. A Property Sheet , at the lower-left of the main screen, provides an editable table of attributes regarding the Layout and its associated objects. A Processing Library of available Component Objects is displayed, at the lower-left of the main screen, for drag & drop placement into the Layout. However, the Processing Library can be closed, increasing the width of the Layout, and Component Object selection can then be accomplished using the Object Toolbar , located directly above the Layout. The Object Toolbar also provides the option of either a select or a text cursor. Above the Object Toolbar is the Format Toolbar , which allows customizing of text & colors used in the Layout and associated objects. Above the Format Toolbar is the Layout Toolbar , which affects certain aspects of Layout, such as the grid, rulers, zooming, & alignment of Component Objects. The Layout Toolbar can also open editing/information sheets for properties, objects, & layers. Above the Layout Toolbar is the Network Toolbar , with functions related to communications, configuration, maintenance, and testing of the system network. Above the Network Toolbar is the Standard Toolbar , with file functions such as new, open, & save, plus additional functions such as cut, copy, paste, print, & help. The Standard Toolbar also includes the Compile function, which will generate a new configuration file, while checking system layout/connections & determining DSP resource allocation. Above the Standard Toolbar are the Main Menus , which provides all of the toolbar functions mentioned above, with several more in-depth editing functions. Along the bottom edge of the main screen is a Status Bar , which gives indication of object quantity, location, & size, as well as layer name, visibility, & locking. The location and shape of all toolbars, including the Processing Library, may be changed to fit the user's preference.


Layout

The Layout occupies the largest portion of the main screen, at the lower-right. This is the area where system design actually occurs, with the placement & connection of Component Objects. Component Objects represent the individual audio devices (processing blocks) within the system. Other objects include Lines (for connecting components) and Text (for labeling the system). Component objects can be placed into the Layout from the Processing Library , the Object Toolbar , or the Processing Library Menu . A Property Sheet provides an editable table of attributes regarding the Layout and its associated objects. The Layout has fixed dimensions of 16384x16384 pixels (approx. 163.75" square). Therefore, horizontal & vertical scroll bars are used to navigate within the Layout. Zoom In/Out and a Bird's Eye View are also available as navigational aids, and can be accessed from the Layout Toolbar or View Menu . The Ruler and Grid may be turned on/off from the Layout Toolbar , and the background color of the Layout may be changed from the Format Toolbar . Grid Settings, such as snap-to-grid, grid spacing, and guideline spacing, are available from the Layout Menu . Right-clicking over the Layout provides a pop-up menu of options.


Bird's Eye View

The Bird's Eye View provides a thumb-nail sketch of the entire system design, to aid navigation within the Layout. Bird's Eye View initially covers an area of only 8" x 5", but will automatically increase size to cover a larger system design. A black rectangle frames the viewable area. The rectangle may be dragged to view any location within the system design. The rectangle also has handles to re-size the viewable area, from a minimum of 4" x 2.5" to a maximum of 16" x 10". The Bird’s Eye View can be made dockable (see Options ). If Bird’s Eye View docking is enabled, a Menu icon (upper-right of title-bar) allows the Bird’s Eye View to be docked or floating, and to be hidden (closed) or to utilize Auto Hide (if docked). The menu may also be accessed by right-clicking over the Bird’s Eye View. The thumb-tack allows the Bird’s Eye View to remain open (disables Auto Hide).


Processing Library

A Processing Library of available Component Objects is displayed, at the lower-left of the main screen. The Component Objects are organized in the following categories: Input Output ; Mixers ; Equalizers ; Filters ; Crossovers ; Dynamics ; Routers ; Delays ; Controls ; Meters ; Generators ; and Diagnostics .

Once a category is selected, the pre-defined components available from that category will be displayed underneath the category heading. A vertical scroll bar will appear on the right if the available components cannot all be displayed. To place a Component Object, simply drag & drop it into the Layout at the desired location. Customized and grouped components may be added to the Processing Library (see Customizing Component Objects ).

A Menu icon (upper-right of title-bar) allows the Processing Library to be docked or floating, and to be hidden (closed) or to utilize Auto Hide (if docked). The menu may also be accessed by right-clicking over the Processing Library. The thumb-tack allows the Processing Library to remain open (disables Auto Hide). The Processing Library may be closed, thereby increasing the width of the Layout, and components can instead be selected from the Object Toolbar . The Object Toolbar also allows configuration of some components as they are placed into the Layout.

To close the Processing Library, left-click on the 'X' in the upper-right corner. The Processing Library can again be opened by selecting any component category from the Processing Library Menu . The Processing Library can also be opened/closed from the View Menu .

Right-clicking over the Processing Library provides a pop-up menu of options. The location and shape of all toolbars, including the Processing Library, may be changed to fit the user's preference.


Object Toolbar

The Object Toolbar, located directly above the Layout, allows Component Object selection for placement into the Layout. The Component Objects are organized in the following categories: Input Output ; Mixers ; Equalizers ; Filters ; Crossovers ; Dynamics ; Routers ; Delays ; Controls ; Meters ; Generators ; Diagnostics ; and Specialty .

Each category is represented by an icon, with a drop-down menu to the right. To place a Component Object, first choose the appropriate category, then select the desired component from the drop-down menu. Once the component has been selected, simply left-click at the desired location on the Layout. Left-clicking a category icon will select the component which occurs first in the menu list. When using the Object Toolbar to place components into the Layout, certain components will present the user with a pop-up window of configuration options.

The Object Toolbar also provides the option of either a select cursor or a text cursor. The select cursor is for component selection, placement, wiring, etc. The text cursor is for placing Text Objects into the Layout, for system design labeling purposes. When editing the text in a Text Object, or any label of a DSP block, Ctrl+Enter will move the cursor to the next line.

When using the Object Toolbar, the Processing Library may be closed, increasing the width of the Layout. The Object Toolbar may be opened/closed from the View Menu . The location and shape of all toolbars may be changed to fit the user's preference.


Format Toolbar

The Format Toolbar allows customization of text & colors used in the Layout and associated Component, Line, & Text Objects. The available tools are: Font ; Size ; Bold ; Italics ; Align Left ; Center ; Align Right ; Back Color ; Text Color ; Fore Color ; Hilite Color ; Pen Width ; and Hatch Style . The Format Toolbar may be opened/closed from the View Menu . The location and shape of all toolbars may be changed to fit the user's preference.


Font

Provides a drop-down menu of lettering styles

for use in Component or Text Objects.


Size

Provides a drop-down menu of lettering sizes

for use in Component or Text Objects.


Bold

Changes the selected text to a thicker

version of the chosen font.


Italics

Italic

Changes the selected text to an italicized

version of the chosen font.


Align Left

Aligns the selected text to the left margin

of the Component or Text Object.


Center

Centers the selected text between the left and

right margins of the Component or Text Object.


Align Right

Aligns the selected text to the right margin

of the Component or Text Object.


Back Color

Provides a drop-down menu for changing the background

color of the Layout, or of selected Component or Text Objects.

Left-clicking the icon applies the color which was selected last.


Text Color

Provides a drop-down menu for changing the text color

in selected Component or Text Objects.

Left-clicking the icon applies the color which was selected last.


Fore Color

Provides a drop-down menu for changing the color of the lower

and right borders, as well as any internal Hatching , of the

selected Component, Line, or Text Objects.

Left-clicking the icon applies the color which was selected last.


Hilite Color

Provides a drop-down menu for changing the color of the upper

and left borders of the selected Component or Text Objects.

Left-clicking the icon applies the color which was selected last.


Pen Width

Provides a drop-down menu for changing the width of line used

for the borders of the selected Component, Line, or Text Objects.

Left-clicking the icon applies the width which was selected last.


Hatch Style

Provides a drop-down menu for changing the hatching

style within the selected Component or Text Objects.

Left-clicking the icon applies the style which was selected last.


Layout Toolbar

The Layout Toolbar affects certain aspects of Layout, such as the grid, rulers, zooming, & alignment of Component Objects. The Layout Toolbar can also open editing/information sheets for properties, objects, & layers. The available tools are: Property Sheet ; Object Inspector ; Layers Sheet ; Toggle Grid ; Toggle Ruler ; Bird's Eye View ; Zoom In ; Zoom Out ; Zoom 1:1 ; Zoom Level ; Pack Objects ; Align Edges ; Center In View ; Space ; Make Same Size ; and To Front Or Back . The Layout Toolbar may be opened/closed from the View Menu . The location and shape of all toolbars may be changed to fit the user's preference.


Property Sheet

Provides an editable table of attributes regarding the

Layout and its associated objects. Only Display Attributes

are shown for the Layout (and Lines). Both Display and

DSP Attributes are shown for Component Objects.

see Layout Property Sheet

see Line Property Sheet

see Object Property Sheet


Layout Property Sheet

Provides an editable table of attributes regarding the Layout. Only Display Attributes are shown for the Layout. Most Display Attributes duplicate functions found in the Format Toolbar However, some exceptions are as follows:

PrintScale is entered as decimal information, where 0.5 = 50% or 2.0 = 200%. ViewLayers opens the Layers Sheet . Tag is for user comments or other identifying text.

A Menu icon (upper-right of title-bar) allows the Property Sheet to be docked or floating, and to be hidden (closed) or to utilize Auto Hide (if docked). The menu may also be accessed by right-clicking over the Property Sheet. The thumb-tack allows the Property Sheet to remain open while selecting other objects (disables Auto Hide). 1By1 allows any group of selected components (multi-selection) to appear on the menu.


Line Property Sheet

Only Display Attributes are shown for Lines (component connections). Most Display Attributes duplicate functions found in the Format Toolbar . However, some exceptions are as follows:

Object Code is a non-editable identifier. Layer determines which layer the Line is assigned to. Tag is for user comments or other identifying text. Text allows identifying text to placed on the line itself. Font and Alignment affect the line text.

A Menu icon (upper-right of title-bar) allows the Property Sheet to be docked or floating, and to be hidden (closed) or to utilize Auto Hide (if docked). The menu may also be accessed by right-clicking over the Property Sheet. The thumb-tack allows the Property Sheet to remain open while selecting other objects (disables Auto Hide). 1By1 allows any group of selected components (multi-selection) to appear on the menu.


Object Property Sheet

Both Display and DSP Attributes are shown for component objects.

Most Display Attributes duplicate functions found in the Format Toolbar . However, some exceptions are as follows:

Object Code is a non-editable identifier. Left, Top, Width, & Height specify object location and size (in pixels). Use Gradient Background changes the block color from gradient shading (default) to solid. Dialog Background selects a backgound texture used for the Control Dialog associated with that block. Layer determines which layer the component is assigned to. Tag is for user comments or other identifying text.

Most DSP Attributes duplicate functions found in the individual component Control Dialog boxes (see Component Object Properties ). However, some exceptions are as follows:

Allocated To Unit assigns the component (DSP block) to a particular unit in the system. Allocated To Gang assigns multiple components (DSP blocks) to a common 'gang', forcing them to be grouped into the same unit. Fixed In Unit prevents changes to Allocated To Unit and Allocated To Gang. Instance ID is the system-wide identifier number for the component (DSP block). Instance ID Tag allows a custom name to be used in lieu of the Instance ID number. Password Level selects either Designer or Technician access level, for individual components. Delay Equalization turns on/off compensation for propagation delay (Input Output components only). Internal Propagation Delay determines Delay Equalization for third-party converters (CobraNet® I/O components only). See System Compiling Considerations . Channel Identifier allows labeling of the individual inputs/outputs on a component. On most component blocks, this labeling appears only when the cursor is over the associated node.

A Menu icon (upper-right of title-bar) allows the Property Sheet to be docked or floating, and to be hidden (closed) or to utilize Auto Hide (if docked). The menu may also be accessed by right-clicking over the Property Sheet. The thumb-tack allows the Property Sheet to remain open while selecting other objects (disables Auto Hide). 1By1 allows any group of selected components (multi-selection) to appear on the menu.


Object Inspector

Provides a list of all objects within the Layout, along with their Object Codes,

Text Labels, Unit numbers, Instance ID numbers, and Instance ID Tags.


Layers Sheet

Provides an editable table of Layer properties. Layers can be used to separate a Layout into multiple parts. The Layers can be organized with regards to object types, system segments, or any other criteria. The Default Layer always remains, but other Layers may be created or removed, using Add & Delete. Layers may be selected directly from the list. Up & Down change the position of a Layer in the list only (Layers are not stacked, so this does not affect Tab Order or visual overlapping). All objects in a given Layer can be selected with Select. Added Layers can be given a custom Name. View turns on/off visibility of a Layer in the Layout. NOTE: Components cannot be selected when the current Layer is invisible. Lock prevents a Layer from being changed or selected. Lock & View may also be accessed by double-clicking on the corresponding icons within the list.


Toggle Grid

Turns Layout Grid on/off.


Toggle Ruler

Turns Layout Ruler on/off.


Bird's Eye View

Turns Bird's Eye View on/off.


Zoom In

Increases magnification of Layout in 25% increments.


Zoom Out

Decreases magnification of Layout in 25% increments.


Zoom 1:1

Returns magnification of Layout to 100%.


Zoom Level

Provides a drop-down menu of available Zoom

magnifications (50% ~ 200% in 25% increments).


Pack Objects

Provides a drop-down menu for packing selected objects next

to each other. The target location for packing left/right is the

top-most selected object. The target location for packing

top/bottom is the left-most selected object.

Left-clicking the icon applies the packing which was selected last.


Align Edges

Provides a drop-down menu for aligning the edges of selected

objects. The primary selected object (green handles) provides

the target edges for alignment.

Left-clicking the icon applies the alignment which was selected last.


Center In View

Provides a drop-down menu for centering the Layout view on the

selected objects.

Left-clicking the icon applies the centering which was selected last.


Space

Provides a drop-down menu for evenly spacing selected objects. Spacing

is determined between the two most distantly spaced selected objects.

Left-clicking the icon applies the spacing which was selected last.


Make Same Size

Provides a drop-down menu for matching the dimensions of selected

objects. The primary selected object (green handles) provides the target

dimensions. Objects cannot be smaller than original size.

Left-clicking the icon applies the sizing which was selected last.


To Front Or Back

Provides a drop-down menu for changing the order in which overlapping

objects appear on the Layout. The selected object(s) will either move in

front of overlying objects, or will move behind underlying objects.

Left-clicking the icon applies the direction which was selected last.


Network Toolbar

The Network Toolbar provides functions related to communications, configuration, maintenance, and testing of the system network (see System Network Considerations ).

Network Toolbar function includes: Connect ; Disconnect ; Connect To System ; Disconnect From System ; Send Configuration ; Sync Data ; Start Audio ; Stop Audio ; and Device Maintenance .


Connect

Establishes communication with, and provides a list of,

all Audia® devices on the network (see System Network Considerations )

Opens System Connect dialog box (see System Connect Considerations ).

No system design data is transmitted or retrieved.


Disconnect

Ends communications with all Audia® devices on the network.

See System Network Considerations .


Connect To System

Establishes communication with, and retrieves data from, selected

Audia® systems on the network (see System Network Considerations ).

Opens System Connect dialog box (see System Connect Considerations ).

Password protection is then available from the Tools Menu .

When connected to a system, Component Object Properties may be

changed, but system design (objects & connections) cannot.


Disconnect From System

Ends communications with selected Audia® systems on the

network. See System Network Considerations . System design

data is retained in software after disconnect.


Send Configuration

Transmits system design data to selected Audia® devices in the

system. See System Network Considerations . Before data can be

transmitted, a system design file (.DAP) must first be opened, then

connected to a system, and have Audia device IP addresses assigned

(see Device Maintenance ). Send Configuration will

automatically Compile the system design, and reset the hardware

devices, before sending the new configuration.


Sync Data

Re-synchronizes the software with all connected Audia® devices in the system.

NOTE: An 'Auto-Update' feature now allows software to detect system changes,

and automatically re-synchronize with the devices where changes have occurred.


Start Audio

Enables audio signal flow within the selected system. See

System Network Considerations . Start Audio is available

only after Send Configuration has been successfully performed.


Stop Audio

Disables audio signal flow within the selected system.

See System Network Considerations .


Device Maintenance

Provides an editable table of network related settings for selected Audia®

devices. Opens Device Maintenance dialog box. Device Maintenance settings

include Date/Time, IP Address, Description, Serial Number, Reset/Initialize,

Update Firmware, and Disconnect From Network. (See System Network Considerations. )


Device Maintenance Dialog Box

Device Information provides information (such as firmware version, input/output configuration, etc.) regarding the selected device. Set IP Address assigns a device IP Address such as 192.168.1.X (where range of X = 1~254). The factory default IP Address is 192.168.1.101. However, IP Addresses cannot be duplicated, even in simple (NEXIA only) networks, and must be carefully managed when network topology is more complex. Set Device Description allows the selected device to be given a descriptive name. Serial Port Setting selects the baud rate for RS-232 communications (default 38,400) and allows responses to NTP commands to be suppressed. Reset/Initialize clears all current system design data from the selected device. This happens automatically whenever a new system design file (.NEX) is uploaded (see Send Configuration ).

Update Firmware produces a file browser window.

When a valid firmware file is selected, a dialog window is produced that shows all discovered devices in a table with columns indicating System ID, Device IP Address, and other details for each unit. To specify a unit for updating, place a check in that unit’s Update box. Buttons are provided to Select All entries and Clear All entries. Press the Update button to perform the firmware update on the selected units and Cancel to exit this window.

RCB Devices opens a list of devices connected to the Remote Control Bus of the selected NEXIA device. Identify Device causes indicators on the selected device to flash (for physical location). Set Device Description allows the selected device be given a custom name. Calibrate is enabled only if a Voltage Control Box (VCB) is the selected device (see VCB Calibration ). Update Firmware allows future firmware updates to be loaded into the selected device. The information in this list (including Serial #) is used to establish proper association between the external physical controls and their corresponding component counterparts in the layout (see Equipment Table ).

Remote Ethernet Devices opens a list of any NPS-1 or RED-1 remote Ethernet devices connected to the control network of the selected Nexia device.

Set Device ID allows the selected remote device to be given a name that matches that of the corresponding block in the design layout file.

Set Lock Code allows the selected remote device to be assigned password protection. During normal operation, the user will be prompted for the password before being given control access.

Set IP Address allows the selected remote device to be assigned an IP address. Use the default setting (which allows the device to obtain an IP address automatically from a DHCP server on the network) in most cases, except possibly when adding RED-1 devices to an existing Ethernet network.

When a RED-1 device is selected, the Set Timeouts button becomes active. Set Timeouts allows the Device Lock, LCD Dimmer, and Device Sleep timeouts for the RED-1 to be modified. Update Firmware allows future firmware updates to be loaded into the selected device. The information in the list (including Serial # and Device ID) is used to establish proper association between the external physical devices and their corresponding components in the layout.

Set Station ID, Set Lock Code, and Set IP Address may instead be assigned during setup of the physical devices themselves (see the Remote Ethernet Device-1 operation manual).


Device Date/Time

Date, time, and time zone may be manually set for the internal clock of the selected Audia® device. However, when Synchronize to PC system clock is checked, selecting OK will automatically update the internal clock to match the settings of the connected PC.


Set IP Address

Audia IP Configuration assigns a device IP Address such as 192.168.1.X (where range of X = 1~254). The factory default IP Address is 192.168.1.101. However, IP Addresses cannot be duplicated, even in simple (Audia® only) networks, and must be carefully managed when network topology is more complex.

Audia CobraNet IP Configuration assigns an IP Address to the Audia control interface presented by the CobraNet module in the Audia device. Use the default setting (Obtain an IP address automatically) in all cases, except when adding CobraNet to an existing Ethernet network (not recommended). These settings may also be accessed via RS-232 control (ATP) command strings.

The Advanced button opens the Change Time Server IP Address screen, which allows specific SNTP servers on the network to be designated as sources for periodic date/time retreival by the Audia® device. These servers are designated by their IP addresses, and can include secondary and ternary backups to the primary server.


RCB Devices

RCB Devices opens a list of devices connected to the Remote Control Bus of the selected Audia device. Identify Device causes indicators on the selected device to flash (for physical location). Set Device Description allows the selected device be given a custom name. Calibrate is enabled only if a Voltage Control Box (VCB) is the selected device (see VCB Calibration ). Update Firmware allows future firmware updates to be loaded into the selected device. The information in this list (including Serial #) is used to establish proper association between the external physical controls and their corresponding component counterparts in the layout (see Equipment Table ).


Paging Station Devices

Paging Station Devices opens a list of Networked Paging Station-1 devices connected to the CobraNet network of the selected Audia device. Set Station ID allows the selected paging station to be given a name that matches that of the corresponding block in the design layout file. More than one paging station may be identified with the same design block (same Station ID). Set Lock Code allows the selected paging station to be assigned password protection. During normal operation, the user will be prompted for the password, before being given paging access. Set IP Address allows the selected paging station to be assigned an IP Address. Use the default setting (Obtain an IP address automatically) in all cases, except when adding CobraNet to an existing Ethernet network (not recommended) Set Station ID, Set Lock Code, and Set IP Address may instead be assigned during setup of the physical devices themselves (see the Networked Paging Station-1 operation manual). Update Firmware allows future firmware updates to be loaded into the selected device. The information in this list (including Serial # and Station ID) is used to establish proper association between the external physical devices and their corresponding component counterparts in the layout.


Standard Toolbar

The Standard Toolbar provides file functions such as New , Open , & Save , plus additional functions such as Cut , Copy , Paste , Undo , Redo , Print , & Help . The Standard Toolbar also includes the Compile function, which will generate a new configuration file, while checking system layout/connections & determining DSP resource allocation. See File Menu and Edit Menu for more options.


New

Begins a new Audia® system design file (.DAP).


Open

Opens an existing Audia® system design file (.DAP).


Save

Saves the current Audia® system design file (.DAP) under My Documents.


Compile

Provides system design analysis and calculates DSP processing requirements.

Makes initial determinations of quantity/type of Audia® devices needed,

CobraNet® channel assignments, and allocation of DSP resources. Also

provides indication of system design errors. There are two compilation modes:

Quick and Extended. Generally, in the Quick mode the compilation takes less time,

but it may not find the best solution or not find any solution. In the Extended mode,

the compiler performs more profound analysis of the system design and may find a

solution even if none was found in the Quick mode.

The Compile button on the Standard Toolbar normally launches the Quick mode by

default. If the Ctrl key is pressed when the Quick command is selected (from either

the Standard Toolbar or the File Menu) the Compiler is launched in Extended mode.

An Extended compilation will start automatically if a Quick compilation fails.

See System Compiling Considerations .


Cut

Removes the selected object(s) from the Layout, and places them in the Clipboard.


Copy

Places a copy of the selected object(s) into the Clipboard.


Paste

Places a copy of the object(s) from the Clipboard into the Layout.


Undo

Will undo last operation.


Redo

Will redo most recent Undo operation.


Print

Opens a print dialog box, to adjust printer settings and print the Layout.


Help

You're looking at it.


Main Menus

The Main Menus provide most of the toolbar functions mentioned previously, in Basic Screen Elements , as well as several more in-depth functions. Main Menus includes the following individual menus: File ; Edit ; View ; Processing Library ; Presets ; Custom Blocks ; Tools ; Layout ; Window ; and Help . Keyboard shortcuts are shown on the menus, where applicable.


File Menu

Select any function from the menu shown below for more information.


Export

Allows the Audia® Layout to be exported in different file

formats. DXF format is for use with CAD programs.

EMF (Enhanced MetaFile) is for insertion as a picture into

documents such as Word & PowerPoint. DSP Data to Text

provides signal processing data in Text file format. Export

Paging System provides paging system data in Text file format.


Close

Closes and saves the current Audia® system design file.


Save As

Saves the current Audia® system design file (.DAP),

with choice of directory location and file name.


Network

Most Network Menu items duplicate functions found in the

Network Toolbar , except for Send Control Dialog Layout Information,

which allows open (or minimized) control dialog box settings to be

updated/saved to the hardware device.

See Component Object Properties and Software User Interface .


Print Preview

Previews printing results based on Print Setup.


Print Setup

Opens a print dialog box to adjust printer settings.


Recent File

Provides a list of recently saved files for convenient access.


Exit

Closes the Audia® software program.

Also provides prompt to save the current

Audia system design file if necessary.

If a file is open during Exit, that file will

automatically open at next session.


Edit Menu

Select any function from the menu shown below for more information.


Copy DSP Data

Places a copy of the DSP data from the selected object

into the Clipboard. DSP Data represents the current settings

of that Component Object. See Component Object Properties .

DSP Data can be copied from only one Component Object at a time.

NOTE: Software now supports Copy/Paste DSP Data between objects

which are of the same type, but which have different sized configurations.

Examples: 4x4 & 8x8 Matrix Mixers; 3-band & 5-band Parametric EQ.


Paste DSP Data

Places a copy of the DSP data from the Clipboard into the

selected Component Object. DSP Data represents the current

settings of that Component Object. See Component Object Properties .

DSP Data can be pasted simultaneously into multiple Component Objects.

NOTE: Software now supports Copy/Paste DSP Data between blocks

which are of the same type, but which have different sized configurations.

Examples: 4x4 & 8x8 Matrix Mixers; 3-band & 5-band Parametric EQ.


Duplicate

Places a copy of the selected Component or Text Object directly

into the Layout. Duplicate also places a copy of the object into the

Clipboard. Duplicate works with only one object at a time.


Select All

Provides an easy way to select all objects on the Layout.

Also allows all objects of a specific type to be selected.


Delete

Removes the selected object(s) from the Layout,

without placing a copy into the Clipboard.


Control Dialog

Opens a Control Dialog box for the selected Component Object.

Control Dialog boxes provide a graphic means of displaying and

adjusting Component Object settings. See Component Object Properties .


View Menu

Toolbars provides a drop-down menu to turn on/off any of the toolbars

(see Basic Screen Elements ). Also, the appearance and functionality

of new and existing toolbars and menus can be ‘Customized’.

Status Bar, Ruler Bars, Zoom, & Bird's Eye Viewer

select those functions, as found on the Layout Toolbar .


Processing Library Menu

Provides a list of Component Object categories from the

Processing Library . When a category is selected from the menu,

the Processing Library opens to that category automatically.


Presets Menu

Select any function from the menu shown below for more information


Create/Edit/Recall

Provides the Create/Edit Preset dialog box, for creating, editing, saving, and recalling presets. Each preset can have a custom Preset Name, and will automatically be assigned a Preset ID number. A check-box is provided to assign the selected preset to be Set As Power-Up Default. This preset will automatically be recalled each time the system is powered up. A check-box is also provided to assign the selected preset to Mute Audio During Recall. If audio is not muted during recall, some processing noises may be audible. Component Objects (DSP Blocks) may be selected, and added or removed from any preset using the Add Sel, Add All, Rem Sel, and Rem All buttons. With certain components, the Edit Block Fields button will provide a matrix of check-boxes, which allows selection of very specific settings within the selected block to be affected by the preset. If only specific settings within a block are saved to a preset, then its icon will become highlighted in the list. NOTE: Presets that employ Edit Block Fields, and have half or more of the block settings selected, will occupy a much greater amount of preset memory than would a preset affecting the entire block. These features allow presets to be customized to affect Component Objects (and specific settings) individually, in groups, or as an entire system. Initially, all Component Objects in the Layout (and all their settings) will be selected and included in the preset. Individual components selected in the list become highlighted in the Layout. Right-clicking a selected component in the list allows the control dialog to be opened, the associated block to be located in the Layout, or Edit Block Fields to be accessed (if available). This makes it easy to change individual component settings within the preset being created/edited. Also, right-clicking a block in the Layout, and selecting ‘Add To Last Recalled Preset’, is a convenient way to add blocks to existing presets, or even update settings of blocks already in the presets.

A tab at the upper-right of the Create/Edit Preset dialog box provides additional functions. Next ID and Prev ID allow selection from a list of existing presets. Recall retrieves all settings stored in the selected preset. New selects the next available Preset ID, for creation of a new preset. Save will overwrite the selected Preset ID with all changes, including Preset Name. Save As will write changes into the next available Preset ID. Delete will remove the selected preset from memory. Send will send all saved presets to the devices in the system. NOTE: Be sure to use Recall before attempting to edit an existing preset. Otherwise, the preset could be overwritten with settings from a previous preset, and any settings made since it was recalled.

A tab at the lower-left of the Create/Edit Preset dialog box provides a list of existing presets. Left-clicking selects a preset. Double-clicking recalls a preset (as indicated by a green arrow to the left).


Recall

Provides the Recall Preset dialog box, for recalling existing presets. Recall Preset will retrieve all settings stored in the selected preset. Presets can also be recalled using components called Preset Buttons and Remote Preset Buttons , which can be placed into the Layout from Controls on the Object Toolbar.


Custom Blocks Menu

Multiple component objects may be merged into a single custom block.

Custom Blocks can simplify the design process by integrating frequently

used component combinations, and provide password protection for

intellectual property such as unique processing and component settings.

Select any function from the menu shown below for more information


Create Custom Block Document

Create Custom Block Document opens a new DAP file, and a Create Custom DSP Block screen determines the quantities of audio and logic inputs/outputs necessary for the custom block. These quantities should match the combined totals from all components to be included in the custom block. Once quantities are selected, appropriate APT (Audio Pass-Through) and LPT (Logic Pass-Through) blocks are placed into the layout. The desired components are then placed within, and connected to, the APT and LPT blocks. Components may be added individually, or copied as a group from a separate DAP file.

Certain components (such as Inputs/Outputs and Control Devices) cannot be placed within custom blocks. The number of components in a custom block is limited only by DSP resources available within a single hardware unit. Once the components are placed and connected, select Merge Into Custom Block from the menu.


Merge Into Custom Block

Merge Into Custom Block checks for errors (such as inappropriate connections) as it packages the components into a single block. The resulting block can then be copied into the Processing Library (and named) for use in future DAP design files. The Custom Block DAP file should also be saved as a reference for subsequent modifications.

Control settings for each component within a Custom Block can be adjusted (see Component Object Properties ). Double-clicking a Custom Block in a design layout produces an Open Custom Block Control Dialogs screen. Open Custom Block Control provides direct access to the control dialogs for selected components. View Custom Block Layout displays the individual components within the Custom Block, which can then be accessed normally. Control Settings are saved as part of the Custom Block DAP file.

Control settings also remain part of any Custom Block which has been copied into the Processing Library. These control settings may again be addressed once the Custom Block is placed into a new DAP design file. However, to prevent tampering with control settings, password protection may be added to a Custom Block via the Property Sheet . This option is available only while working in the Custom Block DAP file.

If components or connections within a merged Custom Block require modification, then select Split Into Component Blocks from the menu. Merge and Split operations are available only while working in the Custom Block DAP file.


Split Into Component Blocks

Split Into Component Blocks allows additional component and connection changes to be made to a Custom Block. Merge and Split operations are available only while working in the Custom Block DAP file.


Tools Menu

Select any function from the menu shown below for more information


Passwords

Provides the Set Passwords dialog box, for establishing password protection in selected Audia® devices. Set Password allows up to four levels of protection, each with a unique password (6~16 characters). Designer level allows access to system configuration, component settings, storing/recalling presets, and password assignments. Technician level limits access to component settings and storing/recalling presets. User level limits access to recalling presets only. However, Level Control and Meter dialog boxes can be minimized for User access (see Customizing Component Objects ). Guest level limits access strictly to connection and viewing only.

NOTE: You must first Send Configuration to a device before a Password can be assigned. Passwords cannot be assigned to non-configured devices or design layouts.


Equipment Table

Provides an editable table of Audia® devices in the system design. Add and Remove can be used to manually change the hardware design. However, Compile will add devices if needed (but will not automatically remove unnecessary devices). The Equipment Table may be used to aid system design, by initially specifying desired hardware configurations. Serial # and Device Description Label appear only when connected to a system, at which time the Equipment Table becomes 'read-only' information. CN Latency allows the selection of reduced delay times, which are supported on newer CobraNet® firmware versions. The default CobraNet Latency for new DAP files is 5.33mS (see Compile Options ). Alternate choices of 2.67mS and 1.33mS are available (see System Network Considerations ). CN Latency affects the creation of new DAP files, as well as the modification and recompilation of existing files/systems.

An I/O tab at the lower-left of the Equipment Table dialog box provides a list of input/output cards installed in the chassis listed above. For AudiaFLEX this will be a series of 2-channel input (IP-2, AEC-2HD, & TI-2) and 2-channel output (OP-2e & PA-2) cards (any combination up to a total of 12 cards or 24 channels). For standard Audia and AudiaSOLO this will be a single card expressing the complete I/O configuration (8x8, 12x4, or 4x12).

An RCB tab at the lower-left of the Equipment Table dialog box provides an editable table of devices connected to the Remote Control Bus of the Audia devices in the system design. This table is used to establish proper association between external physical controls and their corresponding component counterparts in the layout. Each DevID (control component) should be matched to an appropriate Serial # (physical control). The DevID number can be found in the right corner of control component objects in the layout, when 'Display Device Assignment in DSP Block Info Field' is selected from Display Options . Serial # and Device Description information can be found for the physical controls using Device Maintenance .


Layout Compile Results

Provides the most recent Compile results, with a list of chassis , cards , expanders , and RCB devices included in the design. This information may be viewed at any time.

Clicking on CobraNet Info provides a spreadsheet of CobraNet® channels used in the system. The upper row and left column are the Audia unit IDs taken from the Equipment Table . 'Extern' denotes external CobraNet I/O devices of all types.

CobraNet Info is enabled via Compile Options .


Signal Path Identifier

Provides a temporary color-coded identification of all audio signal paths (Lines) which are associated with a selected Line Object. See example below, where the selected input is shown as being routed to four outputs. Signal Path Identifier is represented by a thin dashed red line. However, the Signal Path Identifier color may be changed in Display Options . When using Signal Path Identifier on a compiled design, propagation delay will appear in the Status Bar . Persistent Signal Path Identifier is available in Normal Mode (follows subsequent line selections), Locked Mode (remains on original line selection), or Off (temporary selection). If the selected Line Object includes identifying text (see Line Property Sheet ), that text will be temporarily imposed on all lines being indicated by Signal Path Identifier.


Options

Allows global options to be selected, which affect software behavior. An Options dialog box appears, with four tabs: General; Display; Compile; and Network.

see General Options

see Display Options

see Compile Options

see Network Options


General

General Options

Allows Data Files (system designs) and Processing Libraries (Component Objects) to be saved to specified directory locations. Allows Save AutoRecover time to be adjusted or disabled. Allows most recent Component Object selection to be retained, for repeated placement into Layout. Allows Meter activity to be disabled (locked), to reduce network data traffic. Allows Preset Buttons to display identifier numbers, or simply the word 'Recall'. Allows docking capability of Bird's Eye View to be enabled. Allows default Grid "On" for new Layouts to be disabled. Allows Start Audio to be prompted, automatic, or manual when sending new configuration.


Display

Display Options

Allows DSP Blocks (Component Objects) to display Device Assignment or Group Assignment numbers, as determined by Compile . (Device Assignments can be changed in the Property Sheet .) A third option is to display DSP Resource Requirements, which indicates the block's DSP usage as a percentage of total DSP resources available within a single hardware unit. Allows color of Signal Path Identifier to be changed. Allows CobraNet® Connections to be displayed, and color to be changed (see System Network Considerations ). Allows selection of optional Application Visual Styles.


Compile Options

Allows Auto Device Add to be disabled, or Audia® device type preference to be specified (guides Compile function in determining hardware requirements). See System Compiling Considerations . Allows Global Delay Equalization to be disabled system-wide (see System Compiling Considerations ). Allows Local Delay Equalization to be enabled for I/O blocks which have Global Delay Equalization turned off (provides localized delay equalization for multi-input DSP blocks such as mixers). Allows automatic re-assignment of Instance IDs during Compile or Send Configuration . Allows Compile function to be stopped if warning occurs. Allows Device Assignments to be excluded from Paste DSP Data . Allows the Default CobraNet® Latency for new files to be set for the Equipment Table . Allows CobraNet information to be accessed via the Layout Compile Results screen.


Network Options

Network Device Discovery Method allows the user to choose a method to Connect To Network . UDP Broadcast is the default 'message' based routine, which looks for devices on a common network. TCP User Supplied Device List allows connection to a specified list of device IP addresses. This approach is 'communication' based, and allows the user the ability to: avoid firewall conflicts; create custom device lists; access multiple sub-networks; connect remotely via modem.

Edit Device List allows creation of the TCP User Supplied Device List. Use Add to create a new entry, double-click under Subnet Address, and enter only the first three sets of numbers. Then click Edit Nodes and select the appropriate final set of numbers for the intended device(s).

Default Network Interface Card allows selection of a specific network interface card (NIC), when multiple cards are available on the computer being used to run Audia software.


Layout Menu

Most Layout Menu items duplicate functions found in the

Layout Toolbar . However, some exceptions are as follows:

Align Objects ; Order ; Objects ; and Grid Settings .


Align Objects

Align Objects provides Vertical Center &

Horizontal Center functions, in addition to the

Align Edges functions found on the Layout Toolbar.


Order

Order provides Bring Forward & Send Backward

functions, in addition to the To Front Or Back

functions found on the Layout Toolbar.


Object Sheet

Provides a list of all objects within the Layout. Normally, objects can be selected sequentially using the Tab key. The Object Sheet allows the order of this Tab selection to be changed. Objects may be selected directly from the list. When an object is selected, Up and Down change the Tab Order position of that object.


Grid Settings

Grid Settings allows the Layout Grid to be customized. Show Grid turns the Grid on/off. Snap To Grid forces the upper-left corner of objects to align with grid-marks. Margin changes the location (in pixels) of the green, dotted guidelines (initially found near the edges of the Layout).


Window Menu

Multiple Layouts (system design files) may be open at the same

time. Only one Layout will be active at a time (as indicated by the title bar).

Close will close the active Layout. Close All will close all Layouts.

A list of open Layouts is provided for selection. Windows® provides a list of

Open Layouts, with Save, Close, and Activate options.


Help Menu

Provides Audia® Help Topics and About Audia information.


Status Bar

The Status Bar, along the bottom of the main screen, provides system information. The left side of the Status Bar (shown above) indicates system status, tool tips, instance IDs, or flash update information. The center of the Status Bar (also shown above) indicates system/network connection status (with progress bar), session privilege level, and device DSP usage. The right side of the Status Bar (shown below) indicates total number of system objects, number of objects selected, Layer status, last selected object location (pixels), and last selected object size (pixels).


Keyboard Shortcuts

KEY STROKES

COMMAND

file management |
Ctrl + N | new document
Ctrl + O | open saved document
Ctrl + S | save document
Ctrl + Tab or Ctrl + F6 | next document
Ctrl + Shift + Tab or Ctrl + Shift + F6 | previous document
Ctrl + F4 | close document
Alt + F4 | close application

cut/copy/paste – for selected object(s) |
Ctrl + C | copy objects
Ctrl + V | paste objects
Ctrl + D | duplicate object
Ctrl + U | copy DSP data
Ctrl + T | paste DSP data
Ctrl + X | cut objects (copy)
Del | delete objects (no copy)
Alt + drag selected objects | duplicate (to Layout or Library)

Layout |
Ctrl + F | move object to front
Ctrl + B | move object to back
Ctrl + G | show/hide Grid

undo/redo/print |
Ctrl + Z | undo
Ctrl + Y | redo
Ctrl + P | print

tools |
Ctrl + L | Property Sheet
Ctrl + I | Object Sheet
F2 | toggle Object Toolbar
Shift + F2 | toggle Layout Toolbar
Ctrl + A + select object | display Instance ID (Status Bar)
Alt + drag within Layout | Zoom to target
F1 | Help

Processing Library |
Shift + Z | Input/Output
Shift + X | Mixers
Shift + E | Equalizers
Shift + F | Filters
Shift + C | Crossovers
Shift + D | Dynamics
Shift + R | Routers
Shift + L | Delays
Shift + T | Controls
Shift + M | Meters
Shift + G | Generators
Shift + N | Diagnostics
Shift + 1~0 | Custom Processing Libraries 1~10

line drawing – for a selected line |
Alt + click on line | add bend point
Shift + Alt + click on bend point | delete bend point
Shift + drag line bus | move all lines in bus
Shift + draw line | fan-out to multiple nodes

Grid |
Ctrl | temporary reversal of Snap To Grid


Input Output

These Component Objects provide the audio inputs/outputs (I/O) to the system. Analog and CobraNet® (digital) I/O are both available, allowing system designs to include A/D & D/A converters which have CobraNet capability. AEC Input components are available for acoustic echo cancellation, a Telephone Interface is available for conferencing, a Power Amp is available for output to speakers, and a Networked Paging Station-1 is available for paging system input/control. Input/Output components are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar .

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Input Control Dialog

see Output Control Dialog

see CobraNet Input Control Dialog

see CobraNet Output Control Dialog

see Fixed 12-Channel Input Control Dialog

see Fixed 12-Channel Output Control Dialog

see AEC Input Control Dialog

see EXPI Control Dialog

see EXPO Control Dialog

see EXPI-D Control Dialog

see EXPO-D Control Dialog

see EXPI/O-2 Control Dialog

see EXPI-4 Control Dialog

see EXPO-4 Control Dialog

see Telephone Interface Control Dialog

see VoIP Phone Control Dialog

see Power Amp Control Dialog

see AudiaFUSION Control Dialog

see Networked Paging Station-1 Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Input Control Dialog

Input

Device IO indicates which hardware input is associated with that software channel. Gain In compensates for different input levels (mic or line), and should be set so Peak In flashes only occasionally (6dB headroom). Phan Pwr assigns +48 Volt phantom power to the input for condenser microphones. Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

Right-clicking over certain settings will provide a menu of additional options.

If standard Audia or AudiaSOLO hardware is being used, then stereo input summing is available on 12x4 configurations (see Fixed 12-Channel Input )


Output Control Dialog

Output

Device IO indicates which hardware output is associated with that software channel. Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

Right-clicking over certain settings will provide a menu of additional options.

When using AudiaFLEX hardware , an Enable Output Attenuation check-box may be selected when placing an Output block into the Layout from the Object Toolbar . With newer OP-2e output cards, this allows the Full Scale Out reference level to be changed on individual outputs, from +24dBu to OdBu in 6dB steps, or -31dBu (mic level). NOTE: Earlier OP2 output cards support only line or mic level output. Therefore, settings other than -31dBu (mic level) will result in a +24dBu (line level) output. If standard Audia or AudiaSOLO hardware is being used, then mic level output is selectable only on 4x12 configurations (see Fixed 12-Channel Output ). When using regular Output blocks with standard Audia or AudiaSOLO hardware, Enable Output Attenuation must remain un-checked, for the Compiler to consider such hardware.


CobraNet Input Control Dialog

CobraNet® Input

Adjust external signal source so Peak In flashes only occasionally (6dB headroom). Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

CobraNet Bundle assigns digital audio data to a particular bundle number. CobraNet Bundle Numbers are used to match those of any external third-party CobraNet A/D converters being used in the system (see AudiaEXPI ). Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Note: CobraNet Input blocks now include an Internal Propagation Delay field to assist in delay equalization of audio signals going through third-party CobraNet output devices. The propagation delay through the Audia system, the CobraNet transmission delay (according to the currently selected CobraNet Latency ) and the internal propagation delay in the third-party equipment will be correctly taken into account. The "Default" setting for this field only takes into account the propagation delay through the Audia system (0.67mS).

Right-clicking over certain settings will provide a menu of additional options.

Custom Size CobraNet® Input

Note: CobraNet Input blocks of less than 8 channels may now be used. When a block is placed into the Layout from the Object Toolbar, a dialog will appear, allowing the Channel Count to be specified. When using 'unicast'* bundles, each block must still have a unique bundle number. However, smaller Channel Counts will allow for an increase in the use of 'flexible CobraNet bundles' (see System Network Considerations ).

* CobraNet Input blocks within the same system design may be assigned identical 'multicast' bundle numbers, but only if these blocks have been allocated to separate devices in a multi-device system.


CobraNet Output Control Dialog

CobraNet® Output

Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

CobraNet Bundle assigns digital audio data to a particular bundle. CobraNet Bundle Numbers are used to match those of any external third-party CobraNet D/A converters being used in the system (see AudiaEXPO ). Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Note: CobraNet Output blocks now include an Internal Propagation Delay field to assist in delay equalization of audio signals going through third-party CobraNet input devices. The propagation delay through the Audia system, the CobraNet transmission delay (according to the currently selected CobraNet Latency ) and the internal propagation delay in the third-party equipment will be correctly taken into account. The "Default" setting for this field only takes into account the propagation delay through the Audia system (0.67mS).

Right-clicking over certain settings will provide a menu of additional options.

Custom Size CobraNet® Output

Note: CobraNet Output blocks of less than 8 channels may now be used. When a block is placed into the Layout from the Object Toolbar, a dialog will appear, allowing the Channel Count to be specified. Each block must still have a unique bundle number. However, smaller Channel Counts will allow for an increase in the use of 'flexible CobraNet bundles' (see System Network Considerations ).


Fixed 12-Channel Input Control Dialog

Fixed 12-Channel Input

If standard Audia® or AudiaSOLO hardware is being used, then stereo input summing is available on 12x4 configurations. However, to make use of this feature, a Fixed 12-Channel Input block must be placed in the layout. This block contains all of the features normally found on an Input block, plus Sum L-R 11 and Sum L-R 12 buttons. These buttons allow each of Inputs 11 & 12 to accept an unbalanced stereo input signal, which is then summed into mono.


Fixed 12-Channel Output Control Dialog

Fixed 12-Channel Output

If standard Audia® or AudiaSOLO hardware is being used, then microphone level outputs are available on 4x12 configurations. However, to make use of this feature, a Fixed 12-Channel Output block must be placed in the layout. This block contains all of the features normally found on an Output block, plus Mic Lvl 1, Mic Lvl 2, Mic Lvl 3, and Mic Lvl 4 buttons. These buttons allow each of Outputs 1~4 to be set for either microphone level (-55dB) or line level (0dB).


AEC Input

AEC Inputs provide acoustic echo cancellation and background noise reduction, and are available in pairs only as part of AudiaFLEX hardware . NOTE: Newer AEC-2HD input cards have a wider bandwidth (20kHz) than earlier AEC2 input cards (7kHz). For proper performance, AEC Inputs must be used in conjunction with Auto Mixer blocks. When placed into the Layout, AEC Inputs consist of two separate blocks. An AEC Input block represents the actual audio inputs, and an AEC Ref block provides the associated signal reference points. In conferencing applications, AEC Ref blocks should receive 'far-end' signal only, and be connected as close as possible to the output, so as to include any signal level adjustments applied for local sound reinforcement of that signal. This approach provides the most accurate reference. AEC Ref blocks should never be connected to paths containing signal from corresponding AEC Inputs.

In applications where only background noise reduction is desired, AEC can be turned off and no AEC Ref connection is required. Noise Reduction is intended for 'stationary' or steady-state background noises, such as from HVAC systems, fans, motors, or other mechanical devices.

Device IO indicates which hardware input is associated with that software channel. Gain In compensates for different input levels (mic or line), and should be set so Peak In flashes only occasionally (6dB headroom). Phan Pwr assigns +48 Volt phantom power to the input for condenser microphones. Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal. AEC turns on/off acoustic echo cancellation. Adv opens an Advanced dialog. NR In selects the amount of background noise reduction to be applied (6~15dB).

Each channel of AEC has an Advanced dialog box. ERL (Echo Return Loss) shows the level difference between a signal at the speaker output (AEC Ref) and that same signal as picked up at the mic (AEC Input). ERLE (Echo Return Loss Enhancement) indicates the amount of processing being applied on that channel. TER (Total Echo Reduction) shows the combined echo reduction achieved by acoustic damping (ERL) and signal processing (ERLE). Nonlinear Processing provides additional echo cancellation, for more challenging applications. However, increased Nonlinear Processing can also adversely affect full-duplex operation.

The Advanced dialog for newer AEC-2HD cards includes added features. Ref, Mic, and Out display levels at the AEC Ref block and at the AEC block (pre & post AEC respectively). Echo Detect indicates AEC in progress. Echo Path Changed indicates AEC converging. Min Threshold prevents AEC re-convergence due to momentarily low levels (such as muted mics).


EXPI

EXPI blocks are similar to CobraNet Input blocks, except they are designed for use with AudiaEXPI hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet Input blocks may be used with AudiaEXPI hardware, but Internal Propagation Delay must be manually set (1.00mS).

Adjust AudiaEXPI input trim (gain) controls so that Peak In flashes only occasionally (6dB headroom). Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

CobraNet Bundle assigns digital audio data to a particular bundle number. CobraNet® Bundle Numbers are used to match those of the actual AudiaEXPI hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


EXPO

EXPO blocks are similar to CobraNet Output blocks, except they are designed for use with AudiaEXPO hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet® Output blocks may be used with AudiaEXPO hardware, but Internal Propagation Delay must be manually set (0.33mS).

Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

CobraNet Bundle assigns digital audio data to a particular bundle. CobraNet Bundle Numbers are used to match those of the actual AudiaEXPO hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


EXPI-D

EXPI-D blocks are similar to CobraNet Input blocks, except they are designed for use with AudiaEXPI-D hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet® Input blocks may be used with AudiaEXPI-D hardware, but Internal Propagation Delay must be manually set (1.67mS).

Adjust external signal source so that Peak In flashes only occasionally (6dB headroom). Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

CobraNet Bundle assigns digital audio data to a particular bundle number. CobraNet Bundle Numbers are used to match those of the actual AudiaEXPI hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


EXPO-D

EXPO-D blocks are similar to CobraNet Output blocks, except they are designed for use with AudiaEXPO-D hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet® Output blocks may be used with AudiaEXPO hardware, but Internal Propagation Delay must be manually set (0.00mS).

Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

CobraNet Bundle assigns digital audio data to a particular bundle. CobraNet Bundle Numbers are used to match those of the actual AudiaEXPO hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


EXPI/O-2

EXPI/O-2 blocks are similar to CobraNet Input and CobraNet Output blocks, except they are designed for use with AudiaEXPI/O-2 hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet Input blocks may be used with AudiaEXPI hardware, but Internal Propagation Delay must be manually set (1.00mS for input blocks/0.33 mS for output blocks).

Adjust AudiaEXPI/O-2 input trim (gain) controls so that Peak In flashes only occasionally (6dB headroom). Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

CobraNet Bundle assigns digital audio data to a particular bundle number. CobraNet® Bundle Numbers are used to match those of the actual AudiaEXPI/O-2 hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.

The bundle number of an EXPI/O-2 input and output block need to be different from each other in order for audio to pass correctly.


EXPI-4

EXPI-4 blocks are similar to CobraNet Input blocks, except they are designed for use with AudiaEXPI-4 hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet Input blocks may be used with AudiaEXPI-4 hardware, but Internal Propagation Delay must be manually set (1.00mS).

Adjust AudiaEXPI-4 input trim (gain) controls so that Peak In flashes only occasionally (6dB headroom). Mute In turns the input signal on/off. Level In adjusts the relative input volume. Invert In reverses the polarity of the input signal.

CobraNet Bundle assigns digital audio data to a particular bundle number. CobraNet® Bundle Numbers are used to match those of the actual AudiaEXPI-4 hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


EXPO-4

EXPO-4 blocks are similar to CobraNet Output blocks, except they are designed for use with AudiaEXPO-4 hardware specifically and, therefore, automatically allow for Internal Propagation Delay. CobraNet® Output blocks may be used with AudiaEXPO-4 hardware, but Internal Propagation Delay must be manually set (0.33mS).

Mute Out turns the output signal on/off. Level Out adjusts the relative output volume. Invert Out reverses the polarity of the output signal.

CobraNet Bundle assigns digital audio data to a particular bundle. CobraNet Bundle Numbers are used to match those of the actual AudiaEXPO-4 hardware being used in the system. Normally, 'unicast' bundles 256 ~ 61,439 are selectable. These are device specific bundles (for exchange of digital audio with only one other device). Multicast allows selection of bundles 1 ~ 255, which are not device specific (for exchange of digital audio with multiple devices). Enable turns on/off the exchange of CobraNet digital audio data from this device.

Right-clicking over certain settings will provide a menu of additional options.


Telephone Interface

Telephone Interfaces provide connection and control via standard analog telephone lines, and are available in pairs only as part of AudiaFLEX hardware . A Telephone Interface may consist of as many as five separate blocks, as determined during placement into the Layout via the Object Toolbar . Two primary blocks represent the audio Receive and Transmit functions. Three other control blocks may be added individually at any time, representing functions for Dialer, DTMF Decode, and Control/Status.

The Receive block provides an output mix of incoming audio and internal ring tone signals. Also, a Hook Switch (HS) control input node allows manual answering of incoming calls, and a Ring Indication (RI) control output node provides indication of incoming calls.

Double-clicking the Receive block produces a control dialog box.

Auto Answer selects the number of rings (or OFF) for automatic answering of incoming calls. Input provides level adjustment and muting of incoming audio signals. Ring provides level adjustment of the internal ring tone signals for incoming calls. Noise Suppression enables cancellation of telephone line noise.

The Transmit block provides an input connection for outgoing audio signals.

Double-clicking the Transmit block produces a control dialog box.

Output provides level adjustment and muting of outgoing audio signals.

The Dialer block provides several control input nodes: nodes 1~16 trigger corresponding speed-dial numbers; Rdl triggers redial of last number; HF triggers hook flash; and DM selects pulse dial mode (not currently supported). A control output node (D) provides indication of dialing in progress.

Double-clicking the Dialer block produces a control dialog box.

Device IO indicates which hardware input is associated with that software channel. Keypad (1~#) allows number entry via computer mouse. A text box below the Keypad displays the number entry, and allows number entry via computer keyboard ("," = pause). Clear deletes the current number. Send dials the current number and becomes End for terminating the call. Tone/Pulse selects the dialing mode. Flash produces a hook flash on an active line. Identifier allows custom labeling for line identification. Last Number Dialed displays the number for the previous outgoing call. Redial dials Last Number Dialed. Caller ID displays the number from the current (or last) incoming call. Idle changes to indicate call progress, while the adjacent LED indicates an active line. Buttons 1~16 initiate speed-dialing.

Right-clicking over buttons 1~16 provides a dialog box for entering speed-dial numbers and labeling. Double-clicking over a previous entry will allow editing.

A Dialer control dialog box can be minimized to create a user control surface (see Customizing Component Objects ).

The DTMF Decode block provides several control output nodes: nodes 1~D provide indication of corresponding DTMF tones; Any provides indication of any tones.

Double-clicking the DTMF Decode block produces a control dialog box. Device IO indicates which hardware input is associated with that software channel. DTMF Decode enables decoding. Decoded Data displays the characters associated with the tones.

The Control/Status block provides several control output nodes: HS indicates hook switch OFF condition; DTD indicates dial tone detected; BTD indicates busy tone detected; RTD indicates ring tone detected; LR indicates line ready (connected); LIU indicates line in use (by other extension); LI indicates line intrusion (by other extension); LF indicates line fault condition (may require service).

Double-clicking the Control/Status block produces a control dialog box. Device IO indicates which hardware input is associated with that software channel. Auto Disconnect provides three methods of call termination (the method used depends on the far-end equipment). Loop Drop detects interruptions in the current of the telephone circuit, Call Progress detects a special tone indicating call termination, and some far-end equipment may use a combination of Loop Drop + Call Progress. NOTE: Auto Disconnect reliability may be affected by intermittent line interruptions or cellular calls. Line displays voltage, current, and fault conditions on the line.

NOTES: Before compiling, a Country must be designated in the Receive block Property Sheet . For protection of privacy, the Last Number Dialed and Caller ID displays (on the Dialer control dialog box) can be disabled via the Control/Status block Property Sheet . Sidetone Level can be set via the Dialer block Property Sheet .


VoIP Interface

VoIP (Voice over Internet Protocol) Interface blocks provide connection and control via standard Ethernet lines to SIP-based IP telephone systems, and are available only as part of AudiaFLEX hardware. A VoIP Interface consists of three separate blocks as placed through the Object Toolbar; two blocks represent the audio Receive and Transmit functions and a Console block is used to set up and configure the VoIP Interface. A single VoIP Interface can support up to two independent, simultaneous IP calls, each with its own audio path.

The country is user set when the block is initialized in software. This setting controls what Call Progress Tones are generated and understood. This setting is made per card and governs both lines.

The Receive block provides an output mix of incoming audio and internal ring tone signals for two IP phone lines. Double-clicking the Receive block produces a control dialog box.

Double-clicking the Receive block produces a control dialog box.

Device IO indicates which hardware input is associated with that software channel. Input provides level adjustment and muting of incoming audio signals. Call Progress Tone Level (dB) provides level adjustment for any internally-generated tones, such as dial tone, busy tone, ring tone, etc.

The Transmit block provides input connections for outgoing audio signals.

Double-clicking the Transmit block produces a control dialog box with settings for level adjustment and muting of outgoing audio signals.

The Console block provides control input nodes for answering and ending calls. ANS1 answers line one and END1 ends the call on line one. Similarly, ANS2 and END2 control line two. Output control nodes provide indication of line status. RI1 indicates that line one is ringing. LIU1 indicates that line one is In Use. LR1 indicates that line one is in a Line Ready state. Similarly, RI2, LIU2 and LR2 provide those indications for line two.

Double-clicking the Console block produces a control dialog box.

The Status window displays caller ID information when a call is received or error information if the card suffers an error condition during startup. Successful transition to an Idle state indicates that the card has booted, initialized and is ready for use. Keypad (1~#) allows number entry via computer mouse and is active both before the call is initiated and after, which is useful in navigating a voice prompt system or entering an access PIN. A text box below the Keypad displays the number entry and allows number entry via computer keyboard. The number pad on a standard computer keyboard may be used to dial digits provided the Keypad or the text box has focus. Clear deletes the number currently displayed in the text box. End terminates the call. Dial initiates a call with the number displayed in the test box. If no number is present in the text box, the line will simply go “off hook” and wait for a number to be dialed. Hold places the call on hold. Redial initiates a call with the last dialed number. Auto Ans turns the auto answer feature on or off for the currently selected line. (Note: The number of rings before the line is automatically answered is configured in the VoIP Advanced Settings dialog.) L1 selects line one for dialing or configuration. L2 selects line two for dialing or configuration. Last Number Dialed displays the number for the previous outgoing call on the selected line. Idle changes to indicate call progress, while the adjacent LED indicates an active line. Buttons 1~16 initiate speed-dialing. Identifier allows custom labeling for line identification. Advanced produces a control dialog box for advanced configuration editing. Subscriber # displays the Subscriber Number specified in the Advanced Settings Dialog.

Right-clicking over buttons 1~16 provides a dialog box for entering speed-dial numbers and labeling. Double-clicking over a previous entry will allow editing.

A Dialer control dialog box can be minimized to create a user control surface (see Customizing Component Objects ).

VoIP Advanced Settings

Clicking on the Advanced button in the VoIP Console Control Dialog will produce the VoIP Advanced Settings Dialog. The Advanced Settings are not available while a call is in progress.

GENERAL

The items on the General Tab of the Advanced Settings Dialog are editable whenever the VoIP line is idle. Call specific settings will be applied to the next call.

Dialing Timeout - This is the amount of time (in seconds) the card will wait after the last dialed digit before sending the call for off hook dialing (default is 3). Dialing the # character will bypass the timeout setting and send the call immediately. This setting is adjustable per line.

Ring Type - This sets the audible ring style for incoming calls (default is Classical) and is adjustable per line.

DTMF On/Off Time - These settings control the duration (in milliseconds) of DTMF tones and the pause time between subsequent tones (default is 50). This setting is adjustable per line.

Enable Out-of-Band DTMF (RFC 2833 Control) - If this setting is enabled and supported by the far end, the VoIP card will send digit presses as a single packet of data to the far end. If this is disabled (default) the DTMF tone will be generated and transmitted as audio. It is advantageous to use this feature because the far end does not need to decode the DTMF tone from compressed audio. If the far end does not support this feature, it will be discovered during call connection and the VoIP Card will automatically revert back to sending DTMF in-band. This setting is adjustable per line.

Auto Answer Ring Count - If Auto Answer is enabled on the dial pad, this setting specifies the number of rings before the VoIP card answers the call (0 - 5 rings, default is 3). This setting is adjustable per line.

Enable Redial - This setting enables the Redial function for the currently selected line, and is adjustable per line (default is on).

RFC2543-Style Hold - When this setting is enabled, the VoIP card will modify the message sent to the VoIP Proxy when it requests a Hold (default is off). Its use will depend on VoIP Proxy Server support. This setting is adjustable per line.

Enable VAD and VAD Threshold - This setting controls whether Voice Activity Detection (VAD) is used on the line. If enabled, the VoIP card will stop transmitting audio packets to the far end to save network bandwidth when the input to the VoIP Card Transmit drops below the threshold defined in the VAD Threshold parameter. Periodic "keep-alive" packets will be transmitted. Not all proxies and end-points support VAD and may drop the call or otherwise misbehave if it is used. This setting is adjustable per line.

Voice Codec Priorities - When initiating or receiving a call the VoIP card will present this list of supported codecs to the proxy server. Codecs are listed in order of priority, from top to bottom, and may be reordered by using the Up and Down buttons. Using this priority list, the VoIP card will negotiate a choice of codec with the other endpoint at the start of each call. The codec can be selected and deselected using the check boxes. If a codec is deselected, it will not be used when negotiating the call. This setting is adjustable per line.

Min / Max Jitter Buffer - Each codec has a minimum and maximum jitter buffer (in milliseconds). Increasing the buffer sizes may improve call quality at the expense of additional delay. Decreasing the buffer sizes may improve delay at the expense of call quality. These settings are adjustable per codec, per line.

NETWORK

The items on the Network tab of the Advanced Settings Dialog are only editable when Audia Software is not connected to a system.

Enable VLAN and VLAN ID - When this setting is enabled, the VoIP card will tag outgoing packets with the specified VLAN ID and will only respond to packets tagged with the same VLAN ID. VLANs can also be set up by switch port. This should only be enabled if requested by the network administrator. These settings are adjustable per card.

Domain - This setting specifies the search domain for DNS names. For example, if the domain is set to "example.com" and the proxy is set to "voip", the result would be "voip.example.com". This setting is only enabled when DHCP is not being used; otherwise the DHCP server should provide the domain. This setting is adjustable per card.

DHCP / IP Address - If DHCP is selected, the DHCP server should provide the IP Address, NetMask, Gateway, and Primary DNS. It may also provide the Secondary DNS, Domain, and Proxy Address. These settings are adjustable per card.

Ethernet Speed / Duplex - The Ethernet Speed should be left as "Auto" when working with most modern network equipment. If required, the speed may be fixed at 10 or 100 Mbps. When the speed is fixed the duplex must be specified as "Full" or "Half". This setting is adjustable per card.

PROTOCOL

The items on the Protocol tab of the Advanced Settings Dialog are only editable when Audia Software is not connected to a system.

Subscriber Number - This is the number or extension that others call to reach you. It should be provided by the network administrator. 10 characters max. This setting is adjustable per line.

Proxy Username and Password - These are the authentication credentials for the VoIP Proxy Server. They should be provided by the network administrator. 19 characters max. This setting is adjustable per line.

Reg. Expiration - This is how long (in seconds) the VoIP card would like the registration to be valid. The Proxy Server may override this request and requests less than the minimum expiration time in the proxy server will result in an "expiration too short" error. Unless specified by the network administrator, leave the default value of 3600. This setting is adjustable per line.

Proxy Discovery - This specifies the discovery method used to determine the location of the proxy server on the network. "Static" uses the specified dotted quad IP address (e.g. 111.222.333.444) or DNS Name (e.g. "voip.example.com"). "NAPTR" specifies the server with a NAPTR style DNS name. This setting is adjustable per line.

Proxy Address - If "Static" or "NAPTR" is selected as the discovery method, enter the address of the proxy server here. This should be provided by the network administrator. 47 characters max. This setting is adjustable per line.

Proxy Port – This value should be provided by the network administrator (default is 5060). Values in the range of 0 to 65535 are possible. This setting is adjustable per line.

Outbound Proxy Address - Enter the outbound proxy address here. It should be provided by the network administrator. 47 characters max. This setting is adjustable per line.

Outbound Proxy Port – This value should be provided by the network administrator (default is 5060). Values in the range of 0 to 65535 are possible. This setting is adjustable per line.

QoS

The items on the QoS tab of the Advanced Settings Dialog are only editable when Audia Software is not connected to a system.

QoS is Quality of Service. These settings are used to manage network bandwidth. The default settings are optimized for most VoIP installations; if they need to be modified they should be specified by the network administrator. The VoIP card differentiates between 3 types of traffic and there are two layers of QoS settings available for each type:

RTP - This is the peer-to-peer voice traffic.

Call Control - This is the traffic to and from the SIP proxy server.

Other - All other traffic to and from the VoIP card. DHCP, DNS, ICMP, etc.

L2 User Priority - L2 is Layer 2 in the OSI network model (MAC level). This priority setting is only available on VLAN (802.1Q) tagged packets. This is the 802.1P User Priority (0-7, 7 is the highest priority). The default setting of 6 matches the IEEE recommendation for delay-sensitive voice traffic.

L3 Precedence - L3 is Layer 3 in the OSI network model (IP Level). These flags are available on all traffic and are also known as ToS (0 - 7, a higher number is higher precedence).

L3 Min Delay - The sender requests that data packets be forwarded with minimum delay.

L3 Max Throughput - The sender requests that data packets be forwarded with maximum throughput.

L3 Max Reliability - The sender requests that data packets be forwarded with maximum reliability.

L3 Min Cost - The sender requests that data packets be forwarded with minimum monetary cost. The VoIP card does not support Differentiated Services (DiffServ).

STATUS

This display window provides an overview of many relevant network settings. When disconnected, a message appears in the Network Status window stating: "Unavailable when not connected."

The "Codec Last Used" field will state unknown when a VoIP-2 card is first installed. The field will update with the actual last used codec after a call has been completed.

Note: Configuration of the proxy server may require the MAC address of the VoIP Interface, and this information is displayed as the first line in network status. The proxy server and outbound proxy server lines will display the address of the server that the VoIP line is registered with. If the line has not yet registered, these entries will be blank.


Power Amp

Power Amps provide amplified outputs to directly drive 4, 6, or 8 ohm speaker systems, and are available in channel pairs only as part of AudiaFLEX hardware . When placed into the Layout from the Object Toolbar, Power Amps are software configurable for 5 ~ 30 Watts per channel (10 ~ 60 Watts mono-bridged). An upgraded AudiaFLEX power supply provides an additional 120 Watts of power, supporting up to 24 Power Amp channels (12 PA-2 cards) @ 5 Watts per channel. The combined wattage of all Power Amps in an AudiaFLEX chassis cannot exceed 120 Watts.

Device IO indicates which hardware output is associated with that software channel. Fault L & T indicate Load and Temperature fault conditions. Mute Out turns the output signal on/off. Gain Out adjusts the relative sensitivity of the amplifier. Invert Out reverses the polarity of the output signal. Clip Limiter Out enables a limiter to prevent overdriving the amplifier. Peak Out indicates the presence of signal levels that could overdrive the amplifier (if Clip Limiter Out disabled). Load Impedance selects the intended speaker load (4, 6, or 8 ohms) for both channels. Selected or not, Auto Detect always insures that the lowest load detected on either channel is designated for both channels (if actual loads are unequal, the higher load will produce less power).

Control Output Nodes on the bottom of the Power Amp block will indicate channel fault conditions.


AudiaFUSION

.AudiaFUSION Networked Amplified Processor is an 8-channel modular amplifier with CobraNet digital I/O, digital signal processing, and automatic channel or device failover. The device provides amplified outputs to directly drive 4, 6, or 8 Ohm low-impedance loudspeaker systems or 70 or 100V constant voltage loudspeaker systems. When placed into the layout from the Object toolbar, AudiaFUSION output blocks are software configurable for 100–600 watts per channel. The combined wattage of all power amplifier modules in an AudiaFUSION chassis can be up to 2400 watts.

Initialization Properties

An AudiaFUSION unit appears in Audia software as an output block. When an AudiaFUSION device is chosen from the I/O menu in the Object toolbar and the mouse is clicked in the layout window, an AudiaFUSION Amp Initialization Dialog window appears.

Channel Power is used to select the power rating (in watts) for all channels controlled by that block.

Channel Count is used to select the number of amplifier channels that block will provide. The maximum number of channels available with this parameter is affected by the Channel power setting. For example, a setting of 600 watts would result in a maximum Channel count of 4, as 600 watts x 4 channels = 2400 watts, which is the maximum amplifier capacity of one AudiaFUSION frame.

Enable Logic Outputs is used to determine if the AudiaFUSION block will provide logic output connection points.

Group Logic Outputs is used when Enable logic outputs is checked to determine what complement of logic outputs are provided on the AudiaFUSION block. If Group logic outputs is unchecked, the block will feature six logic outputs per channel, plus a global Fan Stuck Rotor output. The six logic outputs for each channel correspond to the six fault types that an AudiaFUSION amplifier channel can report: Heat Sink, Short Circuit, Channel Failure, Excessive Clipping, Low Impedance, and High Impedance.

If Group Logic Outputs is checked, only two logic outputs are provided per amplifier channel, Alarm and Warning, plus the global Fan Stuck Rotor. In this mode, the Alarm output is a logical OR of the Heat Sink, Short Circuit, and Channel Failure Alarms. The Warning output is a logical OR of the Heat Sink, Excessive Clipping, Low Impedance, and High Impedance Warnings. If an AudiaFUSION block is initialized with Device Failover active, two additional global logic outputs are provided, Primary Device Good and Secondary Device Good.

Amplifier Mode is used to specify whether the amplifier channels controlled by that block will be configured as Low Impedance – for standard 4, 6, or 8 Ohm loudspeakers – or 70V or 100V Constant Voltage – for connection to distributed, transformer-coupled loudspeakers.

Enable Device Failover is used to establish an automatic device failover mode using two identically configured AudiaFUSION units. The two units become a logical pair and are referred to as the Primary Device and Secondary Device. If the Primary Device experiences an alarm, it will automatically transfer control to the Secondary Device, which will continue to process and distribute audio, taking on all of the functions of the Primary Device.

When device failover occurs, switching relays on the AM600 amplifier modules will physically break loudspeaker connections on the Primary Device and make connections on the Secondary Device. As a result, it is necessary to have two physical cable runs to each loudspeaker connection, one from the Primary Device and one from the corresponding output channel on the Secondary Device, or have a jumper between the primary device card and the secondary device card in order for audio to continue to flow when device failover occurs. Another possible method for device failover is to have independent speaker runs for both the primary and secondary devices.

When an AudiaFUSION block is created with Enable Device Failover checked, it will appear in the layout window as two devices “fused” together. The properties and attributes of the Secondary Device cannot be edited or modified independently of the Primary Device. The two units are always configured identically.

When a layout is compiled that includes an AudiaFUSION block with device failover enabled, the Secondary Device will receive a device ID that is different from the Primary Device; however, during a failover, any received ATP command strings intended for the Primary Device are automatically routed to the Secondary Device, and any acknowledgement messages that the Secondary Device returns will contain the device ID of the Primary Device, even though the Primary Device is no longer the active unit. This preserves third-party control support during device failover.

A device failover pair will appear in the Equipment Table with device types that are read-only. If either the Primary or Secondary Device is removed from the Equipment Table, the partner unit will also be removed.

Enable Channel Failover for these Channels provides a means of establishing an automatic channel failover mode using two adjacent channels within a single AudiaFUSION unit. The two designated channels become a logical pair and are referred to as Primary Channel and Secondary Channel. If the Primary Channel experiences a channel alarm, it will automatically transfer control to the Secondary Channel, which will continue to process and distribute audio, taking on all of the functions of the Primary Channel.

When channel failover occurs, switching relays on the AM600 amplifier modules will physically break loudspeaker connections on the Primary Channel and make connections on the Secondary Channel. As a result, it is necessary to have two physical cable runs to each loudspeaker connection, one from the Primary Channel and one from the Secondary Channel, in order for audio to continue to flow when channel failover occurs.

When failover occurs, any received ATP command strings intended for the Primary Channel are automatically routed to the Secondary Channel, and any acknowledgement messages that the Secondary Channel returns will contain the index value of the Primary Channel, even though the Primary Channel is no longer the active channel. This preserves third-party control support during channel failover.

Note: Channel failover is not available when Device failover is being used, and vice versa.

AudiaFUSION Block

The AudiaFUSION block provides connection points for audio coming into the block, and logic output connection points for fault indications.

If channel failover is in use, the Primary Channel will be indicated with (P) and the Secondary Channel with (S). The connection point for the Secondary Channel will appear in a light gray color and will not accept a wire connection. Instead, the audio signal connected to the Primary Channel will automatically be used as the input for the Secondary Channel when channel failover occurs.

If device failover is in use, the block will appear as two AudiaFUSION blocks “fused” together. The Primary (left) side will have the audio and logic connection points and the Secondary (right) side will have no connection points.

The complement of logic output connection points that are available is dependent on whether the Group Logic Outputs property in the AudiaFUSION block initialization dialog window is checked or not. When that setting is unchecked, the block will feature six logic outputs per channel, plus a global Fan Stuck Rotor output. The six logic outputs for each channel correspond to the six fault types that an AudiaFUSION amplifier channel can report: Heat Sink, Short Circuit, Channel Failure, Excessive Clipping, Low Impedance, and High Impedance.

If Group Logic Outputs is checked, only two logic outputs are provided per amplifier channel, Alarm and Warning, plus the global Fan Stuck Rotor. In this mode, the Alarm output is a logical OR of the Heat Sink, Short Circuit, and Channel Failure Alarms. The Warning output is a logical OR of the Heat Sink, Excessive Clipping, Low Impedance, and High Impedance Warnings. When the AudiaFUSION block is initialized with Device Failover active, two additional global logic outputs are provided, Primary Device Good and Secondary Device Good.

AudiaFUSION Control Dialog Window

Device I/O indicates which hardware input is associated with that software channel. If Device failover or Channel failover is in use, an additional column to the right of the Device I/O field will indicate whether that device or channel is Primary (Pri) or Secondary (Sec).

Fault

There are two types of Faults that the AudiaFUSION can report, categorized as Warnings or Alarms, depending on their severity. A Warning indicates that some aspect of the system is not performing within normal specification. Audio is still passing, but if the condition causing the Warning is not corrected, failure may occur. An Alarm indicates that some aspect of the system has failed and audio is no longer passing on that channel. If Channel or Device Failover has been enabled for that channel or device, an Alarm will cause failover to occur, whereas a Warning will not.

List of AudiaFUSION Faults:

Heat Sink (HS) Warning indicates that the heat sink on the AM600 amplifier module has risen above 3 degrees Celsius below its maximum cooling capacity. The amplifier module will automatically attenuate audio by 3 dB to attempt to reduce the temperature of the heat sink. If the temperature continues to rise, the HS Warning will become an HS Alarm (see below). The heat sink temperature must fall below 6 degrees Celsius below its maximum cooling capacity to clear the HS Warning and restore full output level.

Heat Sink (HS) Alarm indicates that the heat sink on the AM600 amplifier module has reached its maximum cooling capacity and audio on that channel will be stopped. Failover will occur if enabled on that channel or device. If failover is not enabled, audio will only be restored on that channel when the heat sink temperature fall below 6 degrees Celsius below its maximum cooling capacity.

Short Circuit (SC) Alarm indicates that there may be a short circuit on the load on that channel. The output current of the amplifier module is continuously monitored. If the current exceeds the maximum rated current amount, or if the load impedance monitoring circuit calculates an effective load of 1 Ohm or less, the SC Alarm will occur and audio will be stopped on that channel. After a brief wait, the amplifier module will attempt to restart audio. If the condition that caused the SC Alarm persists, the amplifier module will continue to wait and try again. It will do this indefinitely, unless failover has been enabled on that channel or device, in which case the Short Circuit Delay attribute in the Property Sheet of the AudiaFUSION block will determine how long the amplifier module will retry before failover occurs.

Channel Failure (CF) Alarm indicates that a hardware failure of the amplifier module has occurred. Audio will be stopped on that channel and channel or device failover will occur, if enabled.

Excessive Clipping (EC) Warning indicates that amplifier output clipping has occurred (or would have occurred if the Clip Limiter had not been enabled) and is affected by the Clip Count Threshold parameter (see Clip Count Threshold below).

Low Impedance (LZ) Warning indicates that the impedance monitoring circuit (if enabled) has detected an impedance that is lower than the minimum allowed by the current setting of the Tolerance parameter (see Band Setup below).

High Impedance (HZ) Warning indicates that the impedance monitoring circuit (if enabled) has detected an impedance that is higher than the maximum allowed by the current setting of the Tolerance parameter (see Band Setup below).

Other Control Dialog Parameters

HS Temp % Max indicates the temperature of the heat sink located on the amplifier module, given as a percentage of maximum cooling capacity. If the heat sink temperature rises to 92%, a Heat Sink (HS) Warning will occur and the amplifier module will attenuate its output by 3 dB to attempt to reduce the temperature of the heat sink. If the heat sink temperature rises to 100%, a Heat Sink (HS) Alarm will occur and audio on that channel will be stopped.

Clip Count Threshold is the number of consecutive 100 ms segments of audio containing at least one clipped sample that are needed to illuminate the Excessive Clipping (EC) Warning indicator. The Clip Count Threshold affects the response of the EC Warning indicator; if the Clip Count Threshold is set to 1, the Excessive Clipping (EC) Warning indicator becomes a “standard” or instantaneous clip indicator, rather than an “excessive” or long-term clip indicator.

Mute Out is used to mute the audio on that channel. Gain Out (dB) is used to set the amplifier sensitivity. This control ranges from 0 dB (unity gain) to 24 dB (default is 12 dB). Invert Out is used to reverse the polarity of the output signal. Clip Limiter Out is used to control whether the analog clip limiting circuit on the amplifier module is enabled or not. When enabled, this limiter attenuates any signal peaks that would otherwise cause the amplifier’s output to clip. Peak Out is a signal peak indicator that illuminates when the output signal is within 3 dB of clipping the amplifier.

Impedance Parameters

Load is a setting that allows the user to select the intended speaker load (4, 6, or 8 Ohm) for all channels controlled by that block. Choosing Auto Detect will allow the AM600 amplifier module to automatically set the load impedance based upon the amplifier output current. This setting is only available if the Amplifier Mode has been designated as Low Impedance. (See Amplifier Mode above)

Band Setup produces a control dialog window that allows the Impedance Monitoring algorithm to be configured. The text on the button control will indicate the number of frequency bands that have been defined for impedance monitoring.

Impedance Monitoring Active (IMA) is an indicator that illuminates when impedance monitoring is active.

Frequency Band Setup

Frequency Band Setup is a dialog window that contains parameters for defining frequency bands over which impedance monitoring should occur. Up to four bands can be defined. Active Band is used to choose which band’s parameters are displayed for modification. Center Freq (Hz) is the center frequency of the active band. Bandwidth (Hz) is the bandwidth of the active band. Tolerance % defines the amount above or below the baseline impedance curve that, when exceeded, causes a High Impedance or Low Impedance Warning to occur. Setting Tolerance % to a lower number means that a smaller change in the load impedance curve will be sufficient to cause a High Impedance or Low Impedance Warning. Setting Tolerance % to a higher number means that a larger change in the load impedance curve will be required to cause a High Impedance or Low Impedance Warning.

Add Band is used to add an additional band to the monitoring algorithm. Up to four bands can be defined. Remove Band will delete the highest-numbered band. Disable Alarms is used to bypass the impedance monitoring algorithm and suppress any High Impedance or Low Impedance faults that may be detected. Averaging length (samples) defines the number of impedance measurements that are collected and averaged to determine the load impedance curve. Setting this value to a lower number will allow the curve to be drawn and updated more quickly, at the expense of some accuracy or “curve jitter.” Setting this value to a higher number will cause the curve to be drawn and updated more slowly, but with smoother and more accurate data.

Capture Alarm Baseline Data is used to populate the Alarm Baseline Data fields with the currently displayed Realtime Impedance Data. The Realtime Impedance Data is obtained by dynamically measuring load voltage versus current at several different frequencies throughout the audible spectrum. The results of this impedance calculation are affected by the amplitude and spectral characteristics of the signal passing through the amplifier module. For best results, a wideband signal such as pink noise should be played at a sufficient level to overcome the noise floor of the detection circuitry.

Impedance Monitoring Active is an indicator that illuminates when sufficient data has been entered for the impedance monitoring algorithm to begin monitoring that band.


Networked Paging Station-1

Networked Paging Station-1 is a microphone console that integrates with AudiaFLEX networks via CobraNet, using a single CAT5 cable to carry audio, control, and Power-over-Ethernet (PoE).

Networked Paging Station-1 units are represented in the Layout as blocks that have only a single audio output, which will be connected to a Paging Zone Router . When placed from the Object Toolbar, each block may have up to 32 programmable buttons for page routing, as well as logic control output nodes indicating button activity. Logic control output nodes are always present to verify CobraNet (CN) and microphone (MG) signals, and to indicate any button activity (Any). Networked Paging Station-1 units are assigned a Station ID that matches that of the corresponding block. More than one unit may be associated with the same block (Station ID).

Double-clicking the block produces the control dialog. Set Text displays the Station ID on the block itself. NOTE: The Station ID of a block may be changed in the Object Property Sheet . Mute and Level affect audio from the associates microphone(s). Button Name indicates the currently selected button. NOTE: A Button Name may be changed by right-clicking on the button itself. Press to Talk allows selected buttons to be tested, by initiating any assigned Chime signals to related zone outputs and verifying paging success (via dialog messages and control node activation). Multiple buttons may be selected for testing by holding down the Shift key. NOTE: Press to Talk does not activate signal from the microphone itself. Button routing, priority, and chime are programmed in the Paging Zone Router . Various settings for the Networked Paging Station-1 units (including Station ID, IP Address, and Lock Code) may be made through software Device Maintenance or during setup of the unit itself (see Networked Paging Station-1 operation manual).


Mixers

These Component Objects provide typical audio mixing functions, in five categories: Standard Mixers; Matrix Mixers; Auto Mixers; Mix-Minus Combiners; and Room Combiners. Mix-Minus Combiners are provided to enhance the capabilities of Auto Mixers in mix-minus and input expansion applications. Room Combiners are provided to enhance the capabilities of Auto Mixers in room combining and zone routing applications. Mixers are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar .

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Auto Mixers Control Dialog

see Standard Mixers Control Dialog

see Matrix Mixers Control Dialog

see Auto-Mixer Combiners Control Dialog

see Room Combiners Control Dialog

Right-clicking over the object provides a pop-up menu of options. Control Dialog Boxes for Room Combiner components can be minimized to create user control surfaces (see Customizing Component Objects ).


Auto Mixers Control Dialog

Auto Mixers

Mute In turns the input signal on/off. Level In adjusts the relative input volume. Ch / Bus assigns inputs to the output. Mute Out turns the output signal on/off. Level Out adjusts the relative output volume.

Right-clicking over certain settings will provide a menu of additional options. Unlike other components, Mixers allow labeling of inputs/outputs within their dialog boxes. See Channel Identifier under Object Property Sheet .

Mic Options opens a separate control dialog box to establish global settings.

Designated Mic On / Last Mic Hold determines which microphone (if any) will stay/become active when no signal is present. Logic Outputs Follow Mic Logic assigns logic outputs to follow Designated Mic On / Last Mic Hold. Open Mic Limits enables (and designates) a maximum allowable number of active microphones.

Right-clicking over Ch / Bus assignments allows selection of two additional dialog boxes.

Channel Settings affects individual channel settings, but may be applied to all channels. Manual turns on/off channel gating. NOM Gain turns on/off channel contribution to NOM (number of open mics) attenuation. Direct Output designates channel direct output signal as Post Gate / Pre NOM, Post Gate / Post NOM, or Off. (Direct Outputs must be enabled when placing Auto Mixers from the Object Toolbar.) Set All causes current Channel Settings to be applied to all channels. Off Attenuation determines the amount of attenuation applied when channel is inactive. Gate Hold Time determines length of time before channel becomes inactive, once signal is no longer present.

Logic Outputs affects individual Logic Output settings, but may be applied to all Logic Outputs. (Logic Outputs must be designated when placing Auto Mixers from the Object Toolbar). Logic Output selects Follow Gate, On, or Off condition of the Logic Output. Invert reverses operation of the Logic Output (off when channel active). Set All causes current Logic Output settings to be applied to all channels.


Standard Mixers Control Dialog

Standard Mixers

Mute In turns the input signal on/off. Level In adjusts the relative input volume. Ch / Bus assigns inputs to specific outputs. Mute Out turns the output signal on/off. Level Out adjusts the relative output volume.

Right-clicking over certain settings will provide a menu of additional options. Unlike other components, Mixers allow labeling of inputs/outputs within their dialog boxes. See Channel Identifier under Object Property Sheet .


Matrix Mixers Control Dialog

Matrix Mixers

Mute In turns the input signal on/off. Level In adjusts the relative input volume. Ch / Bus assigns inputs to specific outputs, and right-clicking allows level adjustment. Mute Out turns the output signal on/off. Level Out adjusts the relative output volume.

Matrix Mixers w/Delay are also available. Mix Table assigns Ch / Bus to affect either level or delay settings.

Right-clicking over certain settings will provide a menu of additional options. Unlike other components, Mixers allow labeling of inputs/outputs within their dialog boxes. See Channel Identifier under Object Property Sheet .


Auto_Mixer Combiner Control Dialog

Auto Mixer Combiner

Note: The Auto Mixer Combiner replaces the Mix Minus Combiner in the software and incorporates all of its functionality, plus some additional features. Files created in previous versions of Audia that contain a Mix Minus Combiner will still function normally and the Mix Minus Combiner will still appear in the layout, even though the block will no longer appear in the Object Toolbar or Processing Library. The user may substitute an Auto Mixer Combiner block anywhere a Mix Minus Combiner would have been used.

Auto Mixer Combiner blocks enhance the capabilities of Auto Mixers in room combining, mix-minus, and input expansion applications. Auto Mixer Combiners combine control data only and, therefore, have no audio outputs. Inputs to an Auto Mixer Combiner come from the Mix outputs of separate Auto Mixer blocks. Ch / Combine allows input channels (1, 2, 3, etc.) to be grouped into specific combinations (A, B, C, etc.). These combinations automatically determine proper routing of control data for the Auto Mixer blocks. Control data represents NOM (number of open mics), ATS (adaptive threshold sensing), and last mic hold status information. Auto Mixer Combiners are used when Auto Mixer outputs are also connected to a separate Matrix Mixer (to create multiple mix-minus outputs). Auto Mixer Combiners allow large Auto Mixers to be created from multiple, smaller ones. This is useful when more than 32 inputs are required or when an Auto Mixer must be placed into multiple Audia units (for proper DSP allocation or physical location of inputs).

Groups buttons are used to choose a group for viewing and editing two settings: Last Mic Hold and Open Mic Limits. Last Mic Hold determines whether the last open microphone across all Auto Mixer inputs assigned to the current group is allowed to gate off when activity on that channel ceases. Open Mic Limits enables (and designates) a maximum allowable number of active microphones across all Auto Mixer inputs assigned to the current group.

Right clicking on Ch / Combine assignments will prompt a menu of additional options.


Room Combiners Control Dialog

Room Combiners

Room Combiners are provided to enhance the capabilities of Auto Mixers in room combining and zone routing applications. Room Combiners automatically determine proper routing of audio signals & control data for the Auto Mixers. Control data represents NOM (number of open mics) and ATS (adaptive threshold sensing) information. Room Combiners are available only from the Object Toolbar (not from the Processing Library).

When a Room Combiner is placed, an Initialization Properties dialog box appears for creating physical relationships between rooms. The overall space is first defined by left-clicking multiple squares (non-contiguous rooms are allowed). Right-clicking then provides a menu of additional options, such as Merge adjacent squares into larger rooms, and Isolate rooms which have no moveable partitions. Enable Control Inputs provides the Room Combiner with control nodes, which allow combining via external devices (see Controls ).

Once a Room Combiner is placed, the Control Dialog Box is available, which displays the overall space, including zones, partitions, levels, and mutes. Moveable partitions are numbered relative to control input nodes on the block. Combining may be accomplished 'automatically' by manipulation of these partitions. Moveable partitions can be opened/closed by means of external controls (see Controls & RS-232/Telnet ). Combining can instead be accomplished by recalling stored preset configurations. Preset configurations must first be created , then recalled through either a Software User Interface or external controls (see Controls & RS-232/Telnet ).

The Room Combiner dialog box allows rooms to be combined in groups, which are color-coded and numbered for identification. This can be used for real-time software control, or to generate various configurations to be stored as presets. Rooms can be grouped by manipulating partitions (using the mouse), or by selecting multiple rooms while holding Shift or Ctrl. This last approach allows non-contiguous and isolated rooms to be included in combined groups. Right-clicking on a room provides a menu of sixteen available groups. Level and mute adjustments become ganged for all rooms combined in the same group.

Last Mic Hold determines whether the last open microphone across all Auto Mixer inputs assigned to the current combine group is allowed to gate off when activity on that channel ceases. Open Mic Limits enables (and designates) a maximum allowable number of active microphones across all Auto Mixer inputs assigned to the current combine group.

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Room Combiner components can be minimized to create user control surfaces (see Customizing Component Objects ).


Equalizers

These Component Objects provide both graphic and parametric equalization, as well as feedback suppression. Equalizers may be connected between any components within the Layout, for applications which require room equalization, tone adjustment, or feedback control. Equalizers are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar .

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Parametric Equalizer Control Dialog

see Graphic Equalizer Control Dialog

see Feedback Suppressor Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Parametric Equalizer Control Dialog

Parametric Equalizer

Active Band selects the current band to be adjusted. Center Freq. adjusts the center frequency for the current band. Gain adjusts the amount of cut or boost applied at the center frequency for the current band. Bandwidth adjusts the range of frequencies, above & below the center frequency, which are also affected by the current band. These settings may also be adjusted by dragging the band controls shown inside the graph. Dragging the white dot affects both Center Freq. & Gain. Dragging either yellow dot affects Bandwidth. Flatten Band & Flatten All change the band(s) Gain to '0' (flat). Bypass Band & Bypass All disable the band(s) without changing settings. Drag Points turns on/off the band controls, revealing the resultant curve only. Band highlights the current band inside the graph.

Right-clicking over certain settings will provide a menu of additional options.


Graphic Equalizer Control Dialog

Graphic Equalizer

Active Band selects the current band to be adjusted. Center Freq. displays the center frequency for the current band. Gain adjusts the amount of cut or boost applied at the center frequency for the current band. Active Band and Gain may also be adjusted by dragging the band controls shown inside the graph. The selected band control becomes yellow, and dragging it up/down affects Gain for that band. Flatten Band & Flatten All change the band(s) Gain to '0' (flat). Bypass Band & Bypass All disable the band(s) without changing settings. Drag Points turns on/off the band controls, revealing the resultant curve only.

Right-clicking over certain settings will provide a menu of additional options.


Feedback Suppressor Control Dialog

Feedback Suppressor

Feedback Suppressors behave like automatic cut-only parametric equalizers . They utilize 'floating' bands of equalization which detect and remove feedback frequencies.

Active Band selects the current band for which settings will be displayed. Center Freq. displays the center frequency for the current band. Gain displays the amount of cut applied at the center frequency for the current band. Bandwidth displays the range of frequencies, above & below the center frequency, which are also affected by the current band. Float Limits restricts all floating bands to a selected maximum depth (cut) and bandwidth (Narrow = 1/40-octave; Wide = 1/10-octave). Reset All temporarily returns the gain of all floating bands to 0dB (flat). Fix Band & Fix All allow the band(s) to become manually adjustable (non-floating). Bypass Band & Bypass All disable the band(s) without changing settings. Drag Points turns on/off the band controls, revealing the resultant curve only. Band highlights the current band inside the graph. Band Utilization Count indicates the quantity of floating bands currently being employed.

NOTE: Feedback Suppressors are fairly intensive in their use of DSP resources. They are limited to a maximum of sixteen bands, however, in most applications the number of actual bands used should be significantly less. Fixed bands in a Feedback Suppressor may be copied to a Parametric Equalizer. When applicable, this may be a more DSP efficient choice.

Right-clicking over certain settings will provide a menu of additional options.


Filters

These Component Objects provide High-Pass, Low-Pass, High-Shelf, Low-Shelf, & All-Pass filters. Filters may be connected between any components within the Layout, for applications which require 'roll-offs', simple tone controls, or even phase compensation.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see High Pass Filter Control Dialog

see Low Pass Filter Control Dialog

see High Shelf Filter Control Dialog

see Low Shelf Filter Control Dialog

see All-Pass Filter Control Dialog

Right-clicking over the object provides a pop-up menu of options.


High Pass Filter Control Dialog

High Pass Filter

Filter / Slope selects the type (Linkwitz-Riley or Butterworth) and slope of the filter. Cutoff Freq. selects the cutoff frequency for the filter. Cutoff Freq. may also be adjusted by dragging the cursor shown inside the graph. Bypass disables the filter without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


Low Pass Filter Control Dialog

Low Pass Filter

Filter / Slope selects the type (Linkwitz-Riley or Butterworth) and slope of the filter. Cutoff Freq. selects the cutoff frequency for the filter. Cutoff Freq. may also be adjusted by dragging the cursor shown inside the graph. Bypass disables the filter without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


High Shelf Filter Control Dialog

High Shelf Filter

Gain selects the amount of maximum cut or boost applied by the filter. Cutoff Freq. selects the cutoff frequency for the filter. These settings may also be adjusted by dragging the cursor shown inside the graph. Bypass disables the filter without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


Low Shelf Filter Control Dialog

Low Shelf Filter

Gain selects the amount of maximum cut or boost applied by the filter. Cutoff Freq. selects the cutoff frequency for the filter. These settings may also be adjusted by dragging the cursor shown inside the graph. Bypass disables the filter without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


All-Pass Filter Control Dialog

All-Pass Filter

All-Pass Filters are so named because they do not affect frequency response. Instead, they affect signal phase only and, therefore, can be used to compensate for the phase anomalies caused by normal equalization filters. All-Pass Filters are available with up to sixteen bands.

Active Band selects the current band to be adjusted. Center Freq. adjusts the center frequency for the current band. Bandwidth adjusts the range of frequencies, above & below the center frequency, which are also affected by the current band. These settings may also be adjusted by dragging the band controls shown inside the graph. Dragging the white dot affects Center Freq. Dragging either yellow dot affects Bandwidth. Add Band & Remove Band work within the designated number of bands for the filter. Bypass Band & Bypass All disable the band(s) without changing settings. Drag Points turns on/off the band controls, revealing the resultant curve only. Band highlights the phase response of the current band inside the graph.

See Transfer Function as an effective diagnostic tool to be used in conjunction with All-Pass Filters.

Right-clicking over certain settings will provide a menu of additional options.


Crossovers

These Component Objects provide 2-way, 3-way, & 4-way crossover functions. Crossovers may be connected between any components within the Layout, for applications which require multiple outputs with specified frequency ranges.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see 2-Way Crossover Control Dialog

see 3-Way Crossover Control Dialog

see 4-Way Crossover Control Dialog

Right-clicking over the object provides a pop-up menu of options.


2-Way Crossover Control Dialog

2-Way Crossover

Input Level provides muting and level adjustment for the input. Output Range selects the Low or High frequency output. Frequency selects the filter cutoff frequency for the selected output. Output Range & Frequency may also be selected by dragging the cursors shown inside the graph. Filter / Slope selects the type (Linkwitz-Riley or Butterworth) and slope of filter used at the associated Frequency. Output Level provides muting, level adjustment, & polarity reversal for the selected output. Sync forces filter adjustments on adjacent outputs to be linked. Settings for each output are displayed across the bottom of the dialog box.

Right-clicking over certain settings will provide a menu of additional options.


3-Way Crossover Control Dialog

3-Way Crossover

Input Level provides muting and level adjustment for the input. Output Range selects the Low, Mid, or High frequency output. Frequency selects the filter cutoff frequencies for the selected output. Output Range & Frequency may also be selected by dragging the cursors shown inside the graph. Filter / Slope selects the type (Linkwitz-Riley or Butterworth) and slope of filter used at the associated Frequency. Output Level provides muting, level adjustment, & polarity reversal for the selected output. Sync forces filter adjustments on adjacent outputs to be linked. Settings for each output are displayed across the bottom of the dialog box.

Right-clicking over certain settings will provide a menu of additional options.


4-Way Crossover Control Dialog

4-Way Crossover

Input Level provides muting and level adjustment for the input. Output Range selects the Low, Low-Mid, Mid-High, or High frequency output. Frequency selects the filter cutoff frequencies for the selected output. Output Range & Frequency may also be selected by dragging the cursors shown inside the graph. Filter / Slope selects the type (Linkwitz-Riley or Butterworth) and slope of filter used at the associated Frequency. Output Level provides muting, level adjustment, & polarity reversal for the selected output. Sync forces filter adjustments on adjacent outputs to be linked. Settings for each output are displayed across the bottom of the dialog box.

Right-clicking over certain settings will provide a menu of additional options.


Dynamics

These Component Objects provide Leveler, Comp/Limiter, Ducker, Noise Gate, & Ambient Noise Compensator functions. Dynamics components may be connected between any other components within the Layout, for applications which require automatic control of volume levels and/or dynamics.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Leveler Control Dialog

see Comp/Limiter Control Dialog

see Ducker Control Dialog

see Noise Gate Control Dialog

see Ambient Noise Compensator Control Dialog

Right-clicking over the object provides a pop-up menu of options. Control Dialog Boxes for some Dynamics components can be minimized to create user control surfaces (see Customizing Component Objects ).


Leveler Control Dialog

Leveler

Levelers are automatic gain controls, which affect long-term average levels. Response Time determines how quickly the Leveler reacts to input level changes. Threshold determines what input level will trigger gain reduction. To maintain a consistent level, set Threshold to lowest desired level. A meter & numeric display indicate the amount of gain reduction. Identifier provides a custom label, when dialog box is minimized (see below). Bypass disables the Leveler without changing settings.

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Levelers can be minimized to create user control surfaces (see Customizing Component Objects ).


Comp/Limiter Control Dialog

Comp/Limiter

Comp/Limiters affect short-term signal dynamics (peaks). Attack determines how quickly the Comp/Limiter reacts to input level changes. Compression Ratio determines the intensity of gain reduction (input level increase vs. output level increase). Release Time determines how quickly gain reduction is released, once input signal falls below Threshold. Threshold determines what input level will trigger gain reduction. A meter & numeric display indicate the amount of gain reduction. Bypass disables the Comp/Limiter without changing settings. Identifier provides a custom label, when dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Comp/Limiters can be minimized to create user control surfaces (see Customizing Component Objects ).


Ducker Control Dialog

Ducker

Duckers provide level attenuation, triggered by signal or logic inputs. Input Level provides muting and level adjustment for the normal audio input, which appears as the upper input on the left side of the Ducker. Sense Level provides muting and level adjustment for the signal trigger input, which appears as the lower input on the left side of the Ducker. Threshold determines what sense input signal level will trigger ducking. Ducking Level determines how much attenuation is applied to the normal audio signal during ducking. Attack determines how quickly the ducker reacts to trigger input (signal or logic). Release determines how quickly attenuation is released, once trigger input is removed (signal or logic). Logic In turns on/off and reverses operation (off triggers ducking) of the logic trigger input, which appears at the top of the Ducker. Logic Out provides the same functions as Logic In, but instead as a trigger output (follows ducking activity), which appears at the bottom of the Ducker. Mix Sense allows the Sense input signal to be mixed with normal audio input signal, at the output of the Ducker. Bypass disables the Ducker without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


Noise Gate Control Dialog

Noise Gate

Noise Gates provide automatic muting, until triggered by signal presence. Attack Time determines how quickly the gate opens when signal is present. Release Time determines how quickly the gate closes when signal is no longer present. Threshold determines what input signal level will trigger the gate to open. A meter & numeric display indicate the amount of gain reduction. Identifier provides a custom label, when dialog box is minimized (see below). Bypass disables the Noise Gate without changing settings.

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Noise Gates can be minimized to create user control surfaces (see Customizing Component Objects ).


Ambient Noise Compensator

Ambient Noise Compensators automatically adjust program volume in response to changes in background noise levels, as monitored by external ambient sensing microphone(s).

Program Mute turns the program input signal on/off. Program Level adjusts the relative program input volume. Program Label provides a custom label, when the dialog box is minimized (see below). Prog Meter displays the current program input level.

Ambient Mute turns the ambient input signal on/off. Ambient Level adjusts the relative ambient input volume. Ambient Threshold determines the ambient noise level at which program gain increases will begin. Ambient Response sets the period of time to be considered when calculating an average of ambient level changes. Ambient Label provides a custom label, when the dialog box is minimized (see below). Amb Meter displays the current ambient input level. The Set Threshold button can be used to estimate an appropriate Ambient Threshold setting.

Gain Min sets the minimum output gain (for periods of low ambient noise). Gain Max sets the maximum output gain (for periods of high ambient noise). Gain Ratio determines how much the program volume will increase, relative to a given increase in ambient noise. Gain Time establishes how quickly program gain changes are applied. Gain Time indicates the amount of time required for a gain change between Min and Max settings. Lesser gain changes will occur more rapidly. Gain Meter displays the current gain compensation being applied.

Bypass disables the Ambient Noise Compensator without changing settings.

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Ambient Noise Compensators can be minimized to create user control surfaces (see Customizing Component Objects ).

see Ambient Noise Compensator setup procedure.


ANC Setup Procedure

Connections

· Feed the "program" signal into the Program Input (top left) of the ANC block. Setup of the ANC block is best done with a relatively constant program source. This can be the actual program source or a pink noise approximation, but its level should represent the highest program material level you expect will be fed to the ANC block.

· Feed the "ambient" signal into the Ambient Input (bottom left, marked with an "A") of the ANC block. This signal should be derived from either a single dedicated sensing microphone, or from a dedicated array of sensing microphones feeding a common Mixer block. Setup of the ANC block is best done when the ambient noise in the room(s) is minimal, but the Ambient Meter should read at least -60dBu.

· Connect the output of the ANC block to its destination. Keep in mind that the ANC should be the last block in the program signal path, with no form of level control provided at the outputs, amplifiers, or speakers.

Setting Min and Max Gain

· Adjust the Min Gain and Max Gain settings for the desired amounts of minimum and maximum gain to be applied to the program signal. Remember that Min Gain is the constant gain that the ANC block will apply while the Ambient Input signal level is below the Ambient Threshold. Remember that Max Gain is the maximum amount of gain that the ANC block will ever apply to the program input.

If Min Gain and Max Gain are not known, these settings may be determined by listening to the ANC output, as follows:

· Set the Ambient Threshold to its maximum setting (+24dBu) to ensure the Ambient Input level is below threshold. This ramps the ANC to the Min Gain setting. Keep in mind that the speed of this ramping is determined by the Gain Time setting.

· Adjust Min Gain until you have the desired minimum program level comining out of the ANC block. Note this value for later.

· Adjust Min Gain until you have the desired maximum program level coming out of the ANC block. Set Max Gain to this value. Set Min Gain to the value determined in the previous step.

Setting Response Times

· Adjust the Gain Time to determine how quickly the ANC gain changes. Gain Time is the amount of time it takes for the ANC block to ramp from Gain Min to Gain Max, or vice versa.

· Adjust the Ambient Response time to determine how quickly the Ambient Input detector responds to changes in the Ambient Input signal. Ambient Response should be set fast enough to track important ambient level changes (e.g. an approaching train in a depot), but slow enough to ignore unimportant ambient level changes (e.g. someone popping their bubble gum).

Note: The overall responsiveness of the ANC output is determined by the larger (slower) of the two aforementioned times: Gain Time and Ambient Response time.

Setting Thresholds

· Press the "Set Threshold" button, ensuring that the Program Input level is a good approximation of the highest program signal level you expect will be fed to the ANC. This process records the levels of both the Ambient and Program inputs. The Ambient Threshold is set to 10dBu higher than the recorded Ambient level. This process takes up to 5 seconds.

Set Gain Ratio

· Adjust Gain Ratio to specify how many dB of gain is applied for every dBu over Ambient Threshold the Ambient level is.


Routers

These Component Objects provide typical audio routing functions. Routers may be connected between any components within the Layout, for applications which require routing of input signals to various outputs. Routers are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar . Also available in the Routers category are Paging Zone Routers, which are intended for use with Networked Paging Station-1 inputs.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Router Control Dialog

see Paging Zone Router Control Dialog

see Source Selection Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Router Control Dialog

Router

Routers allow each input to be assigned to multiple outputs via In / Out. However, each output allows only one input assigned at a time. Therefore, Routers behave like a series of individual distribution amplifiers. For increased input/output assignment capability, see Mixers .

Right-clicking over certain settings will provide a menu of additional options.


Paging Zone Router

The Paging Zone Router is intended exclusively for use with Networked Paging Station-1 inputs.

When placed from the Object Toolbar, a Paging Zone Router may have up to 32 inputs (Station Count) and 28 outputs (Zone Count), as well as logic control output nodes indicating zone (output) activity. Inputs are for connection of Networked Paging Station-1 signals. Outputs are for connection to speaker zones. Additional processing blocks may be employed at the inputs/ouputs of the Paging Zone Router, however, only 'non-mixing/non-delay' blocks (such as Equalizers and Levelers) may be placed between Networked Paging Station-1 and Paging Zone Router blocks. Paging Zone Routers may not be included in system presets.

A Paging Zone Router normally reserves 16 channels of CobraNet for routing of audio and control signals. If necessary, fewer channels may be specified in the Object Property Sheet . However, the number of reserved CobraNet channels will determine the maximum number of simultaneous pages allowed.

Double-clicking the block produces the control dialog. Listed by input are the connected Networked Paging Station-1 blocks, with Station IDs and button counts. Set Zones provides a Zone Setup dialog for each Networked Paging Station-1 block, which is used to program the page routing buttons for that station. NOTE: If more than one paging unit is associated with the same paging block (Station ID), then those units will share the same set of button programming. However, the order in which the buttons appear on each paging unit may be re-arranged during setup (see Networked Paging Station-1 operation manual). View Paging System provides an editable system list.

The Zone Setup dialog allows each button for the selected Station ID to be programmed for zone routing, as well as paging access priority and pre-announcement chime assignment. Select a button, specify the priority and chime, then select the desired zone(s) for routing. Selected zones will display zone, priority, and chime numbers (1:1:1) associated with the button being programmed. Higher priority paging into any zone(s) will override lesser priority paging in those zones. Different chimes may be used to identify the origin or significance of the various paging buttons. Button data (programming) may be copied and pasted to other buttons, by right-clicking on the buttons.

The View Paging System dialog provides an editable list of all elements in the paging system (including multiple Paging Zone Routers and associated stations). The column order may be changed via drop-down selection. The sorting order for columns may be reversed by clicking on the headings. Display All Data shows all possible button/zone assignments, with those unassigned shown in grey. Zone Acitve allows selected button/zone assignments to be assigned or unassigned. Right-clicking within the list also allows button/zone activation, as well as multi-selection (using Shift or Ctrl keys). Double-clicking within the list allows re-naming of selected components (Station ID and Button names can only be changed when off-line). Priority and Chime may be changed via drop-down selection.


Source Selections

Source Selection blocks are N by 1 routers (where N represents the number of sources) with level control per input and optional logic input and output connections. Source Selection blocks are useful when remote control of audio source selection is required.

When the user first places a Source Selection block into an Audia layout, this prompts an initialization window.

Source Channel Count specifies the number of input channels (2 to 16) and generally corresponds to the number of sources from which the user can choose. If the Source Channel Count is set to Custom, the Chan Count parameter is used to specify the exact number of channels desired.

If selected, Enable Logic provides a logic input and output connection point for each channel.

Source Selection is represented in the layout as a block with a number of audio input connections (specified by the Source Channel Count parameter), one audio output connection, and optionally, a logic input and output connection point for each channel. If logic is enabled, a low-to-high logic transition (i.e., a rising edge) presented to a logic input connection will cause the Source Selection block to switch to the corresponding audio input channel, and the corresponding logic out connection will be at a logic high. All other logic outputs will be low.

Double clicking on a Source Selection block produces a control window.

Level (dB) adjusts the level (-100 to 12 dB) of the source connected to that channel’s input.

Source Selection buttons are used to select the input source that is routed to the audio output connector of the Source Selection block. If the user right clicks a source selection button, this produces a dialog box that allows customization of the text that is displayed on that button. This dialog box can be minimized to create user control surfaces (see Customizing Component Objects).


Delays

These Component Objects provide typical audio time-delay functions. Delays may be connected between any components within the Layout, for applications which require room delay and/or loudspeaker time-alignment.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Delay Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Delay Control Dialog

Delay

Value determines the amount of delay, based on the selected Units. Units selects either time (milliseconds) or distance (meters, centimeters, feet, or inches). Bypass disables the Delay without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


Controls

These Component Objects provide both internal and external control functions. Level Controls, Mute Buttons, and Invert may be connected between components within the Layout, for control of volume, muting, and polarity. Preset and Remote Preset Buttons may be placed within the Layout, and defined to recall specified Presets . Logic Gates and Logic Delay may be connected between component control nodes in the layout, to customize control behavior. Command Strings can provide serial control of external devices, when triggered by control nodes on other components in the layout. Event Schedulers can provide timed triggering of internal or external events. Volume 8, Select 8, Volume/Select 8, Voltage Control Box, and Logic Box components may be placed within the layout, to represent their corresponding external control devices. Controls are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar .

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Level Control Dialog

see Level Inc/Dec Control Dialog

see Invert Control Dialog

see Mute Button Control Dialog

see Preset Button Control Dialog

see Remote Preset Button Control Dialog

see Logic Gates

see Logic Delay Control Dialog

see Command String Control Dialog

see Event Scheduler Control Dialog

see Volume 8 Control Dialog

see Select 8

see Volume/Select 8 Control Dialog

see Voltage Control Box

see Logic Box

Right-clicking over the object provides a pop-up menu of options. Control Dialog Boxes for Level, Invert, Mute, and Preset related components can be minimized to create user control surfaces (see Customizing Component Objects ).


Level Control Dialog

Level

Mute turns on/off the channel. Channel level may be entered numerically, or may be adjusted by dragging the fader. Maximum and Minimum can be used to restrict the range of level adjustment provided by the fader. Level ID provides a custom label, when the dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Level Control components can be minimized to create user control surfaces (see Customizing Component Objects ).

When placed from the Object Toolbar , multiple Level Controls may be 'ganged' together onto a single fader. Ganged Level Controls display a 'G' in the upper-right of the Component Object, and Level ID colors are reversed on the Control Dialog. Non-ganged Level Controls have a maximum of 16 channels, whereas ganged Level Controls have a maximum of 56 channels.


Level Inc/Dec Control Dialog

Level Inc/Dec

Level Inc/Dec blocks are identical to Level blocks, except they also provide control input nodes for making incremental level changes. Inc/Dec Step determines the amount (dB) of level change to occur each time the associated control node is triggered. Control input nodes along the top of the block are labeled as positive (+) and negative (-). When triggered by control output nodes on other components within the layout design, positive nodes produce a single-step increase in level ("Increment") and negative nodes produce a single-step decrease in level ("Decrement").

When placed from the Object Toolbar , multiple Level Inc/Dec Controls may be 'ganged' together onto a single fader. Also, ramping may be enabled at this time. When ramping is enabled, Inc/Dec Rate sets timing (mS) between repetitive incremental changes (Inc/Dec Steps) which occur automatically as long as the associated control node (+ or -) remains triggered.


Invert

Invert reverses the polarity of the audio signal (180°). Identifier provides a custom label, when the dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Invert components can be minimized to create user control surfaces (see Customizing Component Objects ).

When placed from the Object Toolbar , multiple Invert channels may be 'ganged' together onto a single control. Ganged Invert controls display a 'G' in the upper-right of the Component Object, and Identifier colors are reversed on the Control Dialog. Non-ganged Invert controls have a maximum of 16 channels, whereas ganged Invert Controls have a maximum of 56 channels.


Mute Button Dialog

Mute Button

Mute turns on/off the channel. Identifier provides a custom label, when the dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Mute Button components can be minimized to create user control surfaces (see Customizing Component Objects ).

When placed from the Object Toolbar , multiple Mute Buttons may be 'ganged' together onto a single button. Ganged Mute Buttons display a 'G' in the upper-right of the Component Object, and Identifier colors are reversed on the Control Dialog. Non-ganged Mute Buttons have a maximum of 16 channels, whereas ganged Mute Buttons have a maximum of 56 channels. Also, Mute Button blocks may be placed with control input nodes selected.


Preset Button Control Dialog

Preset Button

Right-clicking over a button provides a list of available Presets which can be assigned to that button. The Preset Number will appear on the button, and the Preset Name will appear to the right. Preset Numbers can be replaced with the word 'Recall' (see General Options ). Control Dialog Boxes for Preset Button components can be minimized to create user control surfaces (see Customizing Component Objects ).


Remote Preset Button Control Dialog

Remote Preset Button

Remote Preset Buttons are identical to Preset Buttons , except they have control input nodes on the block. These control input nodes allow presets to be recalled via control output nodes on other component blocks. This provides remote control of preset selection, both from internal components and external controls. Unlike most other blocks, multiple control output nodes may be connected to a single control input node on a Remote Preset Button. Control Dialog Boxes for Remote Preset Button components can be minimized to create user control surfaces (see Customizing Component Objects ).


Logic Gates

Most Logic Gates have no Control Dialog Boxes. They are used only to customize behavior of other control functions in the system. Logic Gates are connected between the output and input control nodes of other components in the layout. These components can represent internal or external control functions.

Examples

Internal: Auto Mixer output nodes; Ducker input/output nodes; Remote Preset Button input nodes.

External: Select 8 output nodes; Volume/Select 8 output nodes; Logic Box input/output nodes.

Logic Gates alter the normal operation of component control outputs in the following ways:

NOT: produces opposite/inverted operation (input HIGH turns output LOW; input LOW turns output HIGH).

AND: all inputs HIGH causes output to go HIGH (any inputs LOW causes output to go LOW).

NAND: all inputs HIGH causes output to go LOW (any inputs LOW causes output to go HIGH).

OR: any inputs HIGH causes output to go HIGH (all inputs LOW causes output to go LOW).

NOR: any inputs HIGH causes output to go LOW (all inputs LOW causes output to go HIGH).

XOR: any inputs (except all) HIGH causes output to go HIGH (all inputs LOW / HIGH causes output to go LOW).

Flip Flop: produces toggle/latching operation (input HIGH changes output state, HIGH / LOW).

Logic State: provides manual latching operation only (includes no input node).

NOTES: NOT and Flip Flop gates have only a single input per output, whereas most other gates have multiple inputs, up to 8. Flip Flop gates provide a control dialog box, for establishing their initial output state. Also, unlike most other blocks, multiple control output nodes may be connected to a single control input node on a Flip Flop gate. Control Dialog boxes for Logic State gates can be minimized to create user control surfaces (see Customizing Component Objects ).

Sample Application

Normally, a Select 8 control output connected to a Ducker control input provides a momentary operation (ducking occurs only as long as the Select 8 control is being pressed). However, connecting a Flip Flop Logic Gate between the Select 8 control output and the Ducker control input produces a press-on/press-off operation (ducking begins with the first press of the Select 8 control, and ceases only upon a second press of the Select 8 control).


Logic Delay

Logic Delays are connected between the output and input control nodes of other components in the layout. These other components may represent internal or external control functions. When a change (on/off) occurs at the Logic Delay input, and remains in that condition beyond the designated delay time, the Logic Delay output will then produce that same change.

On sets turn on delay. OFF sets turn off delay. The range for either selection is 0~60,000mS (1 minute). Bypass disables the delay without changing settings.

Right-clicking over certain settings will provide a menu of additional options.


Command String

Command String blocks allow serial control of external devices via the Serial Control Port . Control input nodes along the top of the block produce corresponding serial commands, when triggered by control output nodes on other components within the design. Commands can also be initiated using the command button which appears within the control dialog box. Command ID allows the command/button to be named. Command String allows the appropriate character string to be entered. Update sends the character string to be stored in Audia device memory.

Unlike most other blocks, multiple control output nodes may be connected to a single control input node on a Command String block. Control Dialog Boxes for Command String components can be minimized to create user control surfaces (see Customizing Component Objects ).

NOTE: Some command strings may need to output nonprintable characters. The strings themselves must be printable, so this is done by including three-character sequences in the command string. The first will be a tilde, the second and third hex digits. To include a carriage return and line feed pair, for example, in the string, include the text ~0d~0a (either case may be used). A tilde may only be included by using the sequence ~7E (or ~7e) for the tilde character itself.


Event Scheduler

When an Event Scheduler block is placed into the Layout from the Object Toolbar , an Initialization Properties dialog box appears for selecting the desired number of events (up to 8). This determines the quantity of input/output control nodes on the block as well.

Event Scheduler blocks allow timed triggering of internal or external events. Control output nodes along the bottom of the block produce a high pulse (250mS) whenever a scheduled event occurs. Control input nodes along the top of the block allow the corresponding output nodes (scheduled events) to be disabled.

Double-clicking the Event Scheduler block produces a Control Dialog. An Event menu (on the left) allows up to eight Schedules to be programmed for each Event. This allows an individual Event (output node) to be triggered by multiple, overlying Schedules. Right-clicking an Event or Schedule within the menu allows renaming, copy/paste, and clear functions. Schedule Type selections are: Periodic (repeats once each period - up to 720 minutes); Date/Time (one time occurrence); Daily (repeats by time each day); Weekly (repeats by selected days & times); Monthly (repeats by selected days & times - includes days/month adjustment). NOTE: Although data can be entered for multiple Schedule Types, only the currently selected Schedule Type remains active for any given Schedule. Test Event allows an Event (output node) to be triggered manually, when 'on-line'. Send allows scheduling updates to be sent to the system, when 'on-line'. Clear Schedule clears the selected Schedule. Clear Event clears all Schedules for the selected Event. Clear All clears all Events and Schedules. NOTE: Default times are in 12-hour format (AM/PM), but may be changed to 24-hour format (military) in the Property Sheet . This setting will affect all Event Schedulers in the design file. Also, see Device Maintenance for information on setting the internal clock or synchronizing to an external PC/server.


Volume 8 Control Dialog

Volume 8

The Volume 8 is an external control device, which allows adjustment of eight selectable Audia volumes. Volumes can be individual or ganged levels within Audia. This includes Level Control blocks, as well as levels within other component blocks (such as Inputs/Outputs , Mixers , Equalizers , etc.).

Volume 8 is represented in the layout as a block with no audio or control connections. All functions are assigned using the control dialog box. Object Code selects from a list of blocks found in the layout, and Instance ID is entered automatically, but both can be found easily using Object ID Inspector . Control ID selects from a list of available levels within the chosen block. Volume up/down buttons allow control of assigned levels directly from the dialog box. Identifier provides a custom label, when the dialog box is minimized (see below).

Control Dialog Boxes for Volume 8 components can be minimized to create user control surfaces (see Customizing Component Objects ).

Volume 8 controls fit most US standard single-gang back-boxes (back-boxes are available separately from Biamp Systems). Custom Control Labels may be printed for the Volume 8. Please refer to the 'Installation Guide' (included with controls), or see Remote Control Bus for more information. External controls must be identified (see Device Maintenance ) and associated with their corresponding component blocks within the layout (see Equipment Table ).


Select 8

The Select 8 is an external control device, which allows initiation of eight selectable Audia actions. Actions can be individual or grouped functions within Audia. This includes recalling presets, ducking, combining, etc.

Select 8 components have no Control Dialog Boxes. They are represented in the layout as a block with eight control output nodes. These control output nodes are connected to control input nodes on the other component blocks to be controlled. These other components may include Remote Preset Buttons , Duckers , Room Combiners , and Logic Boxes . Muting and room combining routines can also be achieved using presets. Logic Boxes can provide logic outputs for controlling additional equipment, external to Audia.

Select 8 behavior can be altered using Logic Gates .

Select 8 controls fit most US standard single-gang back-boxes (back-boxes are available separately from Biamp Systems). Custom Control Labels may be printed for the Select 8.

Please refer to the 'Installation Guide' (included with controls), or see Remote Control Bus for more information. External controls must be identified (see Device Maintenance ) and associated with their corresponding component blocks within the layout (see Equipment Table ).


Volume/Select 8 Control Dialog

Volume/Select 8

The Volume 8 is an external control device, which combines the functions of both Volume 8 and Select 8 controls. Therefore, the Volume/Select 8 is represented with a control dialog box (for volume functions), as well as a component block with control output nodes (for select functions).

Control Dialog Boxes for Volume/Select 8 components can be minimized to create user control surfaces (see Customizing Component Objects ).

Volume/Select 8 controls fit most US standard 2-gang back-boxes (back-boxes are available separately from Biamp Systems).

Custom Control Labels may be printed for the Volume/Select 8. Please refer to the 'Installation Guide' (included with controls), or see Remote Control Bus for more information. External controls must be identified (see Device Maintenance ) and associated with their corresponding component blocks within the layout (see Equipment Table ).


RED-1

Remote Ethernet Device 1 (RED-1) is an external remote control panel that integrates with Audia systems via Ethernet, using a single CAT5 cable for control and Power-over-Ethernet (PoE). RED-1 allows for the selection of up to 32 control items. A control item can be the initiation of a logic event (such as a preset recall or a source selection), selection of a volume assignment, or both. Volume assignments may be individual or ganged levels within the layout, including Level Control blocks, as well as levels within other component blocks (such as Input/Output blocks, Mixers, Equalizers, etc).

When a RED-1 block is first placed into the layout, an initialization dialog box appears.

Logic Out specifies the number of logic connection points (0 to 32) on the RED-1 block. These connection points are typically wired to Remote Preset or Source Selection blocks but can also be used as general-purpose logic inputs.

Device ID is the name given to each RED-1 block and should correspond to the Device ID of a physical remote panel. No two RED-1 blocks in any layout may have the same Device ID; however, multiple RED-1 panels may have the same Device ID. In that case, the panels’ functions are identical and governed by the RED-1 block with the corresponding Device ID.

RED-1 is represented in the layout as a block with a number of logic connection points (determined by the Logic Out setting when the block is created), plus a DF logic output node, which outputs logic high when at least one like-named RED-1 unit is discovered on the network.

All programmed panel functions are assigned using the control dialog box, which is produced by double-clicking the RED-1 block.

A list displays all defined control items, each with a Channel Number and customizable Control Label. The New button creates a control item in the list, and the user is prompted to either accept the default label or enter a new one. Rename allows the user to change the Control Label of the selected control item. Delete removes the selected control item from the list. Move Up and Move Down modify the order of the control items in the list, giving the user the ability to control the display order of the control items on the RED-1 panel.

Each control item may have a Level Control assignment, a Logic Control assignment, or both.

Level Control

Object Code selects from a list of blocks found in the layout, and the Instance ID is entered automatically, if known. Control ID selects from a list of available levels within the chosen block.

Logic Control

Logic Index specifies which logic connection point, if any, on the RED-1 block will be triggered when that control item is selected.

Once the RED-1 block has been programmed with control items, the Select and Up/Down Arrow buttons at the bottom of the control dialog box may be used to mimic how the control will function from the physical panel.

Control dialog boxes for RED-1 devices may be minimized to create user control surfaces (see Customizing Component Objects).


Voltage Control Box

The Voltage Control Box (VCB) is an external control device, which provides four analog potentiometer inputs and four logic inputs/outputs. When a VCB is placed, an Initialization Properties dialog box appears for assigning the quantities of logic inputs/outputs (4 total). Although the quantity of logic connections on a Voltage Control Box (4) is different from those on a Logic Box (20), their operation and behavior are identical. (See Logic Box for further explanation of logic inputs/outputs).

Once a VCB block has been placed, double-clicking it will produce a dialog for assigning Analog (potentiometer) controls. A single VCB allows potentiometer adjustment of up to four selectable Audia levels. Levels can be individual or ganged levels within Audia. This includes Level Control blocks, as well as levels within other component blocks (such as Inputs/Outputs , Mixers , Equalizers , etc.). Object Code selects from a list of blocks found in the layout, and Instance ID is entered automatically, but both can be found easily using Object ID Inspector . Control ID selects from a list of available levels within the chosen block. Identifier provides a custom label for the assigned control.

External controls must be identified (see Device Maintenance ) and associated with their corresponding component blocks within the layout (see Equipment Table ). The VCB will assume a full range of 0~5 Volts returning from connected potentiometers, unless the VCB Calibration procedure is followed (see Device Maintenance ). Please refer to the 'Installation Guide' (included with controls), or see Remote Control Bus for more information.


VCB Calibration

Once a VCB ( Voltage Control Box ) block has been assigned in an Audia configuration, and the VCB device (with potentiometers attached) is connected to the Audia Remote Control Bus , the potentiometers can be calibrated for accurate tracking of levels (see Device Maintenance ).

The first screen encountered in this process allows for the selection of the potentiometer Channel to be calibrated. Channel numbers correspond to the Analog potentiometer connections on the VCB itself. Only one potentiometer Channel can be calibrated at a time, and only Channels with potentiometers actually connected will be available.

Once the Channel has been selected, this screen will prompt the user to adjust the corresponding potentiometer (on the selected Channel) to its maximum (highest) physical setting, then select "Next".

Once the maximum potentiometer setting has been recorded, this screen will prompt the user to adjust the same potentiometer to its minimum (lowest) physical setting, then select "Next".

When maximum and minimum potentiometer settings have both been recorded, this screen will indicate the voltage measurements and prompt the user to either accept these values or re-calibrate. "Finish" will return to the Channel selection screen.

NOTE: The entire range of level adjustment assigned to a potentiometer will be controlled by the voltage range measured during calibration. If the potentiometer is not calibrated, or is calibrated incorrectly, accurate control of the intended range of levels may not be achieved.


Logic Box

The Logic Box is an external control device, which provides twenty logic input/output connections. When a Logic Box is placed, an Initialization Properties dialog box appears for assigning the quantities of logic inputs/outputs (20 total). Logic inputs allow external switches to initiate Audia actions. Actions can be individual or grouped functions within Audia. This includes recalling presets, ducking, combining, etc. Logic outputs can be used to control additional equipment, external to Audia.

Logic Box components have no Control Dialog Boxes. They are represented in the layout as a block with a total of twenty control input/output nodes. Logic Inputs (on the box) are represented as control output nodes (on the block). These control output nodes may be connected to control input nodes on other components, such as Remote Preset Buttons , Room Combiners , Duckers , Mute Buttons , and Level Inc/Dec controls . Logic Outputs (on the box) are represented as control input nodes (on the block). These control input nodes may be connected to control output nodes on other components, such as Auto Mixers , Duckers , and Select 8 . Unlike other components, Logic Box output nodes may be connected to input nodes on the same Logic Box block, allowing Logic Inputs (external switches) to control Logic Outputs (external equipment).

Logic Box behavior can be altered using Logic Gates . Please refer to the 'Installation Guide' (included with controls), or see Remote Control Bus for more information. External controls must be identified (see Device Maintenance ) and associated with their corresponding component blocks within the layout (see Equipment Table ).

Up to 20 logic inputs are availble on the Logic Box. Logic inputs allow remote control of Audia® via external circuits such as switches, relays, and logic outputs from other devices. When nothing is connected to a logic input, an internal pull-up resistor keeps it at a ‘high’ state (+5.0 VDC). The logic input is activated when its input goes ‘low’ (less than +0.8 VDC), and is de-activated when its input goes ‘high’ (greater than +2.0 VDC). A logic input can be controlled in one of three ways: 1) Using an ‘open-collector’ or ‘open-drain’ logic output from an external device to short the logic input to ground. 2) Using a switch, relay, or other contact-closure to short the logic input to ground. 3) Using an active 5V TTL output driver circuit (such as from a third-party controller) to actively drive the logic input to a ‘high’ or ‘low’ state. Multiple contact-closures or ‘open-collector’/’open-drain’ logic outputs may be wired in parallel to a single logic input (see diagram below). Open-collector or open-drain logic outputs and contact-closures should be rated for at least 5 Volts / 1mA operation. Active output driver circuits should not exceed a signal range of 0~5 Volts DC, and should have a minimum pulse width of 10 milli-seconds. The logic input impedance is approximately 10 Kohms.

The Logic Box provides up to 20 logic outputs. Logic outputs can be used to control relays and indicators or to drive logic inputs of other devices. The Logic Box logic outputs are ‘open collector’ with an internal pull-up. Each logic output is an NPN transistor with the collector being the output and the emitter being ground (see diagram below). When a logic output is turned on, the transistor provides a path for DC current to flow, lowering the output voltage to below 0.8V. When a logic output is turned off, the internal pull-up resistor raises the output voltage to near 5V, depending on the output current. To activate external relays or indicators, an external power supply must be used (see diagram below). The logic output transistors are rated up to a maximum of 40 VDC and 500 mA per output (24 volt relay coils maximum). However, +12 Volts DC is sufficient power for most applications. When using the logic outputs to control relays, protection diodes must be used to suppress high voltage transients that are generated when the relays turn off (see diagram below).


Control Labels

The Volume 8, Select 8, and Volume/Select 8 controls all come with a sheet of clear, adhesive-backed labels, for custom printing on a laser printer. A Word document is available on the Audia® software CD and on the Biamp web site (www.biamp.com), as a label printing template. These labels are meant to be printed using desk-top laser printers only. It is recommended that the printer be set for 'label' printing, and the label sheet should be 'short-edge' feed from the 'bypass' tray. A test printing of a single label should be done, to assure proper alignment of text. To compensate for any mis-alignment of text, margins within the Word document may be adjusted. Care should be taken in placement of the labels onto the controls. To avoid finger-prints, the use of a knife-blade or tweezers is recommended for handling. Severe bending or curling of the label may cause loss of some toner (text). When placing the label on the control panel, use the vertical column of LED indicators as a visual reference of alignment. Once the label is in place, a second (un-printed) label may be placed over the first label, to provide protection against wear. Each sheet contains 25 labels, so in case of errors, additional labels may be printed.

NOTE: Originally, labels were 1.35" wide and used the Word document (V8S8 Labels.doc). However, newer control panels require labels which are only 1.25" wide and use Word document (V8S8 B Labels.doc). Check label width and use the appropriate file for printing.

In the Word document, select Show Gridlines from the Table menu. Each large cell represents a label. The first four columns are 'left-justified' to create labels for Volume 8 and Select 8 panels, as well as for the 'Volume' (left) section of Volume/Select 8 panels. The last column is 'right-justified' to create labels for the 'Select' (right) section of Volume/Select 8 panels. Left-click inside any large cell, and begin typing. Use 'Enter' to begin a new line, and again to leave a blank line. To avoid printing errors, do not change line-spacing or other formatting parameters. However, if you do not have the default font (Helvetica), or if you wish to change label appearance, you may select a different font before typing.


Meters

These Component Objects provide Signal Present, Peak, RMS, and Logic metering functions. Meters may be connected to any component output, and may be used for diagnostic and setup purposes, or for applications which require real-time metering. Meters are available in pre-defined configurations, however, the configuration may be customized when being placed from the Object Toolbar .

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Signal Present Meter Control Dialog

see Peak Meter Control Dialog

see RMS Meter Control Dialog

see Logic Meter Control Dialog

Right-clicking over the object provides a pop-up menu of options. Control Dialog Boxes for Meters components can be minimized to create user control surfaces (see Customizing Component Objects ).


Signal Present Meter Control Dialog

Signal Present Meter

Threshold determines at what level the signal present indicator will light. Identifier provides a custom label, when dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Meter components can be minimized to create user control surfaces (see Customizing Component Objects ).


Peak Meter Control Dialog

Peak Meter

A peak-reading meter & numeric display indicate signal level. Hold Time determines how long the meter will display the most recent level increase. Hold Enable turns the Hold Time function on/off. Indefinite Hold causes the Hold function to be continuous, updating the display only when levels increase beyond the current reading. Identifier provides a custom label, when dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Meter components can be minimized to create user control surfaces (see Customizing Component Objects ).


RMS Meter Control Dialog

RMS Meter

An RMS-reading meter & numeric display indicate signal level. Hold Time determines how long the meter will display the most recent level increase. Hold Enable turns the Hold Time function on/off. Indefinite Hold causes the Hold function to be continuous, updating the display only when levels increase beyond the current reading. Identifier provides a custom label, when dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Meter components can be minimized to create user control surfaces (see Customizing Component Objects ).


Logic Meter

The logic indicator will light when the control input node is driven 'high' by any logic related connection. Identifier provides a custom label, when dialog box is minimized (see below).

Right-clicking over certain settings will provide a menu of additional options. Control Dialog Boxes for Meter components can be minimized to create user control surfaces (see Customizing Component Objects ).


Generators

These Component Objects provide sine-wave, sweep, pink-noise, and white-noise generator functions. Generators may be connected to any component input, and may be used for diagnostic and setup purposes, or for applications which require tones or sound-masking.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Tone Generator Control Dialog

see Pink Noise Generator Control Dialog

see White Noise Generator Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Tone Generator Control Dialog

Tone Generator

Tone selects a single frequency. Sweep selects a range of frequencies (instead of a single tone). Mute turns on/off the generator. Level determines the generator output level. Frequency determines the frequency for Tone. Start Frequency & Stop Frequency determine the range of frequencies for Sweep. Frequency Interval selects the spacing (and quantity) of individual tones for Sweep. Time Interval determines the time each tone is held for Sweep.

Right-clicking over certain settings will provide a menu of additional options.


Pink Noise Generator Control Dialog

Pink Noise Generator

Mute turns on/off the generator. Level determines generator output level.

Right-clicking over certain settings will provide a menu of additional options.


White Noise Generator Control Dialog

White Noise Generator

Mute turns on/off the generator. Level determines generator output level.

Right-clicking over certain settings will provide a menu of additional options.


Diagnostics

These Component Objects provide Transfer Function displays for diagnostic purposes. Transfer Function may be connected between any two component outputs on the same signal path, for a comparative analysis of processing.

Once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

see Transfer Function Control Dialog

Right-clicking over the object provides a pop-up menu of options.


Transfer Function

Transfer Function may be connected between any two component outputs on the same signal path, for a comparative analysis of processing. Gain displays the difference in frequency response between the two comparison points, as a white line. Phase displays the phase relationship between the two comparison points, as a green line. Unwrap removes out-of-range phase rotations from the phase display. Delays adds the effect of user-placed delay blocks (Delay and Matrix Mixer w/ Delay) into the phase display. The Phase display does not indicate inherent propagation delay within the system. Propagation delay is indicated separately at the bottom of the dialog box (1/3mS hops, if not compiled...or...real-time including equalization delay, if compiled). When a Transfer Function dialog box is open, the associated signal path is indicated as a dashed red line in the layout.


Specialty

These Component Objects provide Pass-Through and Split Pass-Through functions, to aid in the organization of system connections. Pass-Through blocks allow wiring nodes to be strategically placed, so audio or control (logic) signals can be routed in different directions. Split Pass-Through blocks allow associated input and output wiring nodes to be placed in separate locations, with an implicit or 'wireless' connection being maintained between them.

Pass Through and Split Pass Through blocks simply allow custom signal routing, and provide no actual processing of their own. Therefore, they do not have Control Dialog Boxes. Instead, an Initialization Properties window appears, for component definition and customization, when these blocks are placed into the Layout.

see Pass-Through

see Split Pass-Through Input

see Split Pass-Through Output


Pass-Through

Pass-Through blocks allow wiring nodes to be strategically placed, so audio or control (logic) signals can be routed in different directions.

Type selects whether the block is for audio or logic connections. Channel Count selects the quantity of input/output connections to be provided on the block. Signal In determines the physical location of input wiring nodes on the block. Signal Out determines the physical location of output wiring nodes on the block.

Pass-Through blocks allow custom signal routing and labeling, but provide no actual signal processing. APT stands for Audio Pass-Through. LPT stands for Logic Pass-Through. This example shows a pair of 2-channel Audio Pass-Through blocks used to create a double-bend.


Split Pass-Through Input

Split Pass-Through blocks allow associated input and output wiring nodes to be placed in separate locations, with an implicit or 'wireless' connection being maintained between them.

Type selects whether the blocks are for audio or logic connections. Channel Count selects the quantity of input/output connections to be provided on the blocks. Separate 'Link-In' and 'Link-Out' blocks are placed for input and output connections. Wiring nodes appear on the left side of input blocks and on the right side of output blocks. Link-In and Link-Out blocks are also numbered to identify their association. More than one Link-Out block can be placed in association with an existing Link-In block (see Split Pass-Through Output ).

Split Pass-Through blocks allow custom signal routing and labeling, but provide no actual signal processing. APT stands for Audio Pass-Through. LPT stands for Logic Pass-Through. This example shows a 2-channel Audio Split Pass-Through.


Split Pass-Through Output

More than one Link-Out block can be placed in association with an existing Link-In block (see Split Pass-Through Input ).

Object Code of Input Link to Associate With selects which existing Link-In block the new Link-Out block should be associated with. The new Link-Out block will include the appropriate number of output wiring nodes, and the same numbered association, as other Link-Out blocks already associated with the selected Link-In block. Additional Link-Out blocks allow a single set of input connections to be distributed to multiple sets of output connections.

Pass-Through blocks allow custom signal routing and labeling, but provide no actual signal processing. APT stands for Audio Pass-Through. LPT stands for Logic Pass-Through. This example shows an existing 2-channel Audio Split Pass-Through with an additional 2-channel Link-Out block.


Placing Component Objects

System design begins with the placement of Component Objects into the Layout. This can be done in two ways. The simplest way is to select a component category from the Processing Library, and then drag & drop a pre-defined component into the Layout. Processing Library component categories can also be selected from the Processing Library Menu (at the top of the screen), which indicates keyboard short-cuts as well. However, component placement can instead be done using the Object Toolbar , located directly above the Layout. On the Object Toolbar, next to each category icon is a drop-down menu of components. Selecting a component from the menu, then clicking over the Layout, will place the selected component at that location. Holding the Shift key allows multiple copies of the component to be placed. Certain components will provide a pop-up ‘Initialization Properties’ window, allowing further component definition and customization before placement. Using the Object Bar also allows the Processing Library to be closed (providing greater width to the Layout). Component Objects, and their current settings (DSP data), can also be placed using the Copy/Paste functions on the Standard Toolbar or the Edit Menu . Selected objects can also be copied by holding the Alt key while dragging and dropping. NOTE: Components cannot be selected when the current Layer is invisible (see Layers Sheet ).

The configuration of certain components can be further edited, once they have been placed into the Layout . This can be done even after the design has been compiled , and without affecting the component Instance ID assignments. Right-clicking over the component block and selecting ‘Edit Block Parameters’ will again provide access to the Initialization Properties window, where additional changes to the component configuration may be made. NOTE: Edit Block Parameters is not available for all component types or configuration properties.


Arranging Component Objects

The physical arrangement of objects within the Layout can be modified in several ways. Objects can be packed side-by-side, have their edges aligned, be centered in the view, be spaced evenly, and be made the same size. Objects can also be arranged from front to back, when multiple objects are overlaid. In addition, objects can be forced to snap to an adjustable grid. See Layout Toolbar and Layout Menu . Objects within the Layout can also be organized in separate groups called Layers (see Layers Sheet ).


Connecting Component Objects

Each Component Object includes Nodes for making system wiring connections. Nodes are provided in four types, each with a specific location on the Component Object. Audio input Nodes are always on the left. Audio output Nodes are always on the right. Control (logic) input Nodes are always on the top. Control (logic) output Nodes are always on the bottom. An exception to these rules is the Pass-Through block, which allows wiring nodes to be strategically placed for routing signals in different directions. When an object (such as a Ducker ) includes an audio control (sense) input, it will be below the normal audio inputs (on the left).

To make a connection, click on a Node, move the mouse to a corresponding Node, and click again to place a Line Object (wire). Multiple Nodes on one or more objects can be selected as a group (click & drag to select). Then, by clicking on the top selected Node, these multiple Nodes may be connected to a matching set of multiple Nodes on one or more other objects, in the same manner as described previously for a single connection.

Segmented lines, with bend points, may also be drawn by simply clicking in the Layout (instead of on a destination Node). This produces a bend point, from which additional line segments may be drawn. Each additional click produces a new line segment, ultimately ending at the destination Node. Bend points allow a line to include angles, which can be useful in organizing the design. If a mistake is made while drawing line segments, double-clicking will erase the entire line.

Bend points are normally constrained to the Grid , making it easier to create straight lines and right-angles. When creating right-angles, horizontal audio line segments retain their vertical spacing (aligned with Nodes/Grid), and vertical line segments form a single bus of overlying lines. However, with logic line segments, vertical lines retain their spacing and horizontal lines form a single bus. The positioning of line segments and bend points, on a selected line, may be edited with the following short-cuts: Line Click = move a line segment; Line Shift-Click = move a line bus; Bend Click = move a bend point; Line Alt-Click = add a bend point; Bend Shift-Alt-Click = delete a bend point. When drawing a line: Ctrl = not constrained to Grid; Shift = fan-out connections (single line to multiple Nodes). An entire Line Object (wire) or individual Node connection can be moved (but not copied). The appearance & properties of Line Objects (wires) in the Layout, including the ability to add identifying text to a line, can be changed (see Format Toolbar and Line Property Sheet ). Text may be added or edited on a line by selecting the line and pressing Enter, or by right-clicking on the line and selecting Edit Text. However, other text attributes must still be addressed via the Property Sheet.

An output Node can be connected to multiple input Nodes, but an input Node cannot be connected to multiple output Nodes. (NOTE: Exceptions to this rule are the control input nodes of Remote Preset , Command String , and Flip Flop Gate blocks.) Audio Nodes & Control (logic) Nodes cannot be connected to each other. Input & Output Nodes on the same object cannot be connected to each other. (NOTE: An exception to this rule is the control input and control output nodes of a Logic Box or Voltage Control Box block.) Nodes of the same type (Input or Output) cannot be connected together.


Component Object Properties

Component Object Properties are the control settings available for each component. These represent the same settings normally found on equivalent analog audio products. Component Object Properties for a selected component can be viewed/edited (in table form) using the Object Property Sheet . They can also be copied & pasted (as DSP Data) between components of the same type, using the Edit Menu . However, once a Component Object is placed into the Layout, all available settings can be accessed by double-clicking over the object. This produces a Control Dialog Box, which displays the component controls in a more conventional user interface.

There are twelve Component Object categories, with some categories providing several component variations. Each component type will have a unique Control Dialog Box. For more information on Control Dialog Boxes for specific components, select the desired category from the list below.

see Input Output

see Mixers

see Equalizers

see Filters

see Crossovers

see Dynamics

see Routers

see Delays

see Controls

see Meters

see Generators

see Diagnostics


Customizing Component Objects

Component Objects can be customized in several ways. First, when using the Object Toolbar to place components into the Layout, certain components will present the user with a pop-up ‘Initialization Properties’ window of configuration options. Several pre-defined configuration (input/output) options may be available for the component, as well as a 'custom' selection that allows the user to more specifically configure the component. Some components (such as Auto Mixers) allow activation of additional features (such as Logic Inputs & Direct Outputs). Multiple channels of Level, Invert, & Mute may be 'ganged' onto a single control. Multi-channel Invert and Mute Buttons may be set for 'horizontal alignment' and/or 'no labeling' when minimized as a user control. The configuration of certain components can be further edited, even after they have been placed in the Layout and the design has been compiled (see Placing Component Objects ). Line Objects (wires) can have identifying text added (see Line Property Sheet ).

Actual component settings can be customized through Control Dialog Boxes (see Component Object Properties ). Control Dialog Boxes for certain Combiners , Dynamics , Controls , Meters , & Telephone Interface components can be minimized to create customized control surfaces (room combiners, meters, level controls, mute buttons, preset buttons, telephone dialers, etc.). These control surfaces can then be made user accessible, with other system components hidden on Layers which are invisible to the user, and which are Password protected. (See Software User Interface .)

Individual or multiple Component Objects can be customized, connected, and then saved as new Component Objects in the Processing Library . This can be done by selecting the desired object(s) in the Layout, then pressing the Alt key and dragging the object(s) into an appropriate category in the Processing Library. The Alt key can also be used to drag object(s) between design (.DAP) files, and to copy objects within the same Layout. Right-clicking over objects (to Copy) and then right-clicking over a Processing Library category (to Paste), can also be used.

Multiple component objects may be merged together using the Custom Blocks menu. Custom Blocks can then be copied to the Processing Library as mentioned above. Custom Blocks can simplify the design process by integrating frequently used component combinations, and can provide password protection for intellectual property such as unique processing and component settings.

Right-clicking over the Processing Library will also allow new category files (.APL) to be created, for quick access to specialized or often-used components. Existing category files (.APL) can be closed, to customize the Processing Library. All available category files (.APL) can be viewed and opened from the Processing Library Menu and from the Open dialog box. When Processing Library changes are made, the affected category files (.APL) are automatically saved (under Shared Documents).


Object and Layout Text

The size and appearance of both text and objects can be customized. Special Text Objects can be placed into the Layout using the Text cursor on the Object Toolbar . When selected, Component & Text Objects display handles which can be dragged for re-sizing. Right-clicking over an object provides a pop-up menu which includes the Edit Text option. Edit Text can also be accessed for a selected object by simply pressing the Enter key. Text (and object) appearance can be customized using the associated tools on the Format Toolbar . Also, Line Objects (wires) can have identifying text added (see Line Property Sheet ).


System Compiling Considerations

Once a system design is created (components placed & connected), the system can be compiled by selecting Compile from either the File Menu or the Standard Toolbar . Compile provides system design analysis and calculates DSP processing requirements. Compile also makes initial determinations of quantity/type of Audia® devices needed, CobraNet® channel assignments, allocation of DSP resources, and I/O channel number assignments . In addition, Compile will provide indication of system design errors.

Although Compile is an automatic process, certain settings can be pre-determined to help guide this process. DSP blocks (components) can be Allocated To Unit , which assigns them to a particular Audia device. This can be useful either to dedicate particular audio functions to specific physical locations, or to reduce the number of CobraNet channels being transmitted between Audia devices (reduces propagation delay).

Propagation Delay (also known as Latency) is an inherent time delay of the audio signals, which increases with the amount of DSP processing and CobraNet routing applied. Each CobraNet 'hop' (one-way transmission) produces 5.33mS delay (see CN Latency ). Therefore, system outputs can have different amounts of propagation delay. Compile determines worst-case propagation delay for a system, and applies Delay Equalization to synchronize all audio outputs. In applications where audio output synchronization is not important (audibly isolated areas), then Delay Equalization may be disabled on individual Input Output components (DSP blocks) or system wide. See Object Property Sheet and Compile Options .

Compile also attempts to 'group' simple DSP blocks together, reducing the number of DSP blocks to be allocated to the available Audia devices. Allocated To Gang can be used to 'gang' specific components (DSP blocks) into the same group and, therefore, the same device.

Compile will automatically add appropriate Audia devices to the system, based upon Input & Output needs of the design. However, this Auto Device Add function may be defeated, and Audia devices may be added manually, using the Equipment Table . Also, I/O Preference can be changed, to force Compile to use a specific Audia device (Input/Output configuration).

For visual aids in determining DSP block allocations, see Display Options . A system design file must be compiled before it can be downloaded to Audia devices (see Send Configuration ).

Compile results may be reviewed at any time (see Tools Menu > Layout Compile Results ).

Example Compile Results

see a list of possible Compile Error Messages


Channel Number Assignments

Release Notes for Audia® version 1.2

The assignment of channel numbers to Audio Input and Output blocks has been modified. It is still the exclusive function of the compiler to make channel number assignments, but now the user can influence the way the compiler does this.

Here is the suggested procedure for assignment of channel numbers to I/O blocks. It is assumed that all blocks are assigned to the same Audia unit. If the system contains multiple units, the following procedure should be performed several times.

As always, the compiler does not modify the existing channel assignments if the I/O block has a fixed allocation to an Audia unit. Therefore, in order to reassign the channel numbers in the desired way, it is necessary to unassign them first. To do this, select all I/O blocks for the unit in question and open the Property Sheet. Select the "DSP Attributes 1" tab and change the value in the "Allocated To Unit" field to 0 (you will have to set the flag "Fixed In Unit" to "No" first). This will reset the channel number assignments in the selected I/O blocks. Then change the "Allocated To Unit" field back to its original value and set the flag "Fixed In Unit" back to "Yes". Unselect all DSP blocks by left clicking in the view.

The next step is to indicate to the compiler the desired order in which you want the channel numbers assigned. Repeat the following sequence for each I/O block in the order you want the channel numbers assigned, i.e., I/O block with the lowest channel number(s) first, I/O block with the highest channel number(s) last:

- Select the block by left-clicking on it

- Bring it to front by hitting CTRL+F.

Now recompile, and the channel numbers will be assigned in the order you selected the blocks.

Note: the Input and Output blocks for a given single unit can be processed at the same time.


Compile Error Messages

Validation of the Topology Map

Message: The Automatic Mixer (object code '__') at [__,__] has no active audio output.

Explanation: An Auto Mixer Main Output is connected to a Mix-Minus Combiner

input, but appropriate audio output connections have not been made.

Mix-Minus Combiners allow Auto Mixers to share

control data only, and do not support audio input or output.

Message: Unintended use of Combiner block detected.

Explanation: A source, other than an Auto Mixer Main Output, is connected to a

Mix-Minus Combiner input. Mix-Minus Combiners allow Auto Mixers to share

control data only, and do not support audio input or output.

Message: The main output of an Auto Mixer is connected to more than one

Combiner block.

Explanation: The main output of an Auto Mixer can be connected to only a single

Combiner input ( Mix-Minus or Room ). Otherwise, Auto Mixer control

data might be shared with multiple groups of combined mixers, causing

convoluted behavior.

Messages: Incomplete signal path for Telephone Interface Receive block

(object code '__') at [__,__].

Incomplete signal path for Telephone Interface Transmit block

(object code '__') at [__,__].

Explanation: Each functional Telephone Interface (TI-2 card channel) must have both

the Receive and the Transmit blocks properly connected.

Message: Empty layout !

Explanation: No objects have been placed in the layout .

Messages: There are no audio sources or destinations.

There are no audio sources.

There are no audio destinations.

Explanation: No audio input/output objects have been placed (or connected) in the

layout .

Messages: Some DSP blocks do not have inputs. Ignore them ?

Some DSP blocks do not have outputs. Ignore them ?

Explanation: These messages appear only if the flag 'Prompt To Stop Compilation

On Warnings' is set under Tools>Options>Compile . If the choice to

'Ignore' is selected, then the warning "Ignored '...' (object code '...') at

[__, __]" will be listed in the compile results. If the 'Prompt To Stop

Compilation On Warnings' flag is not set, then compilation proceeds

and 'Ignores' automatically.

Messages: The algorithm for the '__' block (object code '__') at [__,__] has been deprecated.

You should replace the existing block with a newly created one which uses the

most up to date algorithm.

You should replace the existing blocks with newly created ones which use the

most up to date algorithms.

Explanation: The first warning is issued for each DSP block in the layout that is considered

outdated. One of the subsequent messages will also appear, depending upon

whether there is only one outdated block or multiple outdated blocks detected.

Messages: The algorithm for the '__' block (object code '__') at [__,__] has been eliminated.

You should replace the existing block with a newly created one which uses the

most up to date algorithm.

You should replace the existing blocks with newly created ones which use the

most up to date algorithms.

Explanation: These messages are similar to the ones above. The difference is that they are

not warnings, but errors.

Message: Channel numbers have been reset in some audio I/O blocks.

Re-compile to update the channel number assignments.

Explanation: Channel numbers were assigned in an input/output object, and that

object was assigned to a specific Audia unit by fixed alllocation .

Therefore, the channel numbers also became fixed. Then the

Audia I/O configuration was changed in the Equipment Table .

Since the new I/O configuration has less input or ouput channels,

some channel numbers have become invalid.

Once reset, Compile will automatically re-assign channel numbers.

Message: Nothing to compile !

Explanation: All objects placed in layout have been ignored.

Messages: Insufficient audio inputs and outputs to implement this layout.

Insufficient audio inputs to implement this layout.

Insufficient audio outputs to implement this layout.

Explanation: The design requires more input/output channels than are available

from the Audia device(s) specified in the Equipment Table . This

can only occur if the flag 'Auto Device Add' is not set under

Tools>Options>Compile .

Message: Insufficient computing power to implement this layout.

Explanation: The design requires more DSP resources than are available

from the Audia device(s) specified in the Equipment Table . This

can only occur if the flag 'Auto Device Add' is not set under

Tools>Options>Compile .

Message: Feedback loop detected.

Explanation: The potential exists for an audio path to be indirectly looped back

upon itself. This condition could be dangerous, and is not allowed.

Messages: Specified Audia unit #__ is not in the Equipment Table.

Specified Audia unit #__ is not selected for use.

Explanation: Some DSP blocks have been assigned as fixed allocations in a

specific Audia unit which is not available or selected for use.

Messages: Too many audio inputs required for fixed allocations in unit #__.

Too many audio outputs required for fixed allocations in unit #__.

Too many I/O channels required for fixed allocations in unit #__ (FLEX units).

Unit #__ has no CobraNet communication module.

Too many CobraNet inputs or outputs allocated to unit #__.

Explanation: The number of audio channels assigned as fixed allocations in a

specific Audia unit exceeds the capacity of that unit.

Message: A suitable I/O card cannot be found in unit #__ for one or more I/O blocks

with fixed allocations.

Explanation: The specified FLEX unit does not include the appropriate I/O card type(s)

to match blocks which are assigned to that unit through fixed allocations .

Message: The '__' block (object code '__') at [__,__] cannot be placed into the

Audia unit to which it is allocated.

Explanation: The Audia unit does not support the I/O type which is represented by the

specified block.

Messages: Insufficient DSP power for fixed allocations in unit #__: ___% of

capacity requested.

Explanation: The DSP resources assigned as fixed allocations in a specific

Audia unit exceed the capacity of that unit.

Message: Gang #__ requires too many resources.

Explanation: The component objects allocated to the specified gang require more

resources (audio channels and/or DSP power) than is available

from any current Audia unit .

Message: Too many CobraNet inputs or outputs allocated to gang #__.

Explanation: No more than 16 CobraNet Input and 16 CobraNet Output blocks

can be placed into an Audia unit. Therefore, this allocation is

not feasible.

Message: Invalid reference signal, AEC Reference block (object code '__') at [__,__].

Explanation: AEC Reference blocks cannot connect to their own AEC Input blocks

since this would amount to a feedback.

Messages: DSP tasks for fixed allocations in unit #__ cannot be scheduled.

DSP tasks for gang #__ cannot be scheduled.

Explanation: Either fixing the allocations or ganging the DSP blocks dictates that the

DSP blocks be located in the same Audia unit. However, in this case

it is not possible to distribute the DSP blocks among the available

DSPs in that unit. See also 'Allocation of DSP blocks to DSPs' below.

Allocation of DSP blocks to Audia Devices

Message: Too many combinations. Try to reduce the number of groups by

combining DSP blocks.

Explanation: The possibilities are too numerous to determine a solution within

a reasonable period of time. Reduce the number of groups by

ganging components together or giving them fixed allocations .

Message: Group #__ has too many connections to be placed into an Audia

unit.

Explanation: The specified group requires so many links to other groups that it

would exceed the limitations of CobraNet . Normally, the

number of CobraNet connections could be reduced by combining

the specified group with some other group(s). However, in this case,

it would require more resources than available in a single Audia unit.

Attempt to produce more compact groups, with fewer connections,

using fixed allocations and/or ganging . This can also happen if

CobraNet I/O blocks have been placed into a non-CobraNet unit.

Message: Could not place group #__ anywhere. There might be a contention on

group(s)____.

Explanation: The specified group requires so many links to other groups that it

would exceed the limitations of CobraNet . Normally, the

number of CobraNet connections could be reduced by combining

the specified group with some other group(s). However, in this case,

the number of CobraNet connections cannot be reduced sufficiently.

Message: Could not find a solution.

Explanation: Compile was unable to place the produced groups into available

Audia units. Attempt to use fixed allocations and/or ganging to

change the formation of groups..

Message: Although the total DSP power is sufficient, the compiler cannot place

the resulting groups into the Audia units in the Equipment Table.

More units would have to be added.

Explanation: Compile was not able to distribute the produced groups among the

available Audia units. This can only occur if the flag 'Auto Device

Add' is not set under Tools>Options>Compile . Attempt to produce

smaller groups using fixed allocations and/or ganging. If

unsuccessful, set 'Auto Device Add' so Compile will automatically

add necessary Audia units to the Equipment Table . Audia units can

also be added manually.

Message: Total maximal duration of delays exceeded in the unit #_.

Explanation: The number of delay blocks, and their combined delay ranges,

exceeds the maximum capability of this unit. Currently, any single

Audia unit can provide a maximum of 45 seconds of delay blocks.

Matrix Mixers with Delay also contribute to this total, consuming

1 second per input channel.

Allocation of DSP blocks to DSPs

Message: Allocating blocks to DSPs...failed to set up a feasible DSP task

schedule in the unit #__.

Explanation: Although the total DSP power in the Audia unit is sufficient, compile

was not able to distribute the component objects among the

available DSPs. When the DSP load approaches 100%, it becomes

crucial that the objects be distributed more uniformly. Try moving

certain objects to another unit (using fixed allocations ), or replace

them with a comparable set of smaller objects (within the same unit).

Otherwise, it may be necessary to add an additional Audia unit to the

system, and move large DSP blocks into it using fixed allocations.

Assigning control blocks to Audia units

Message: Some unconnected control blocks have been ignored.

Explanation: Control blocks with no connections have been excluded from the

system. Only Logic Gate , Logic Delay , and Remote Preset Button

blocks can be ignored. When connected to the system, control dialogs

for ignored blocks cannot be accessed.

Message: Feedback detected in the control network.

Explanation: The potential exists for a control path to be indirectly looped back

upon itself. This condition could be dangerous, and is not allowed.

Message: Unit #__ has too many control connections.

Explanation: Although quite large, there is a limit to the quantity of control

connections within a single unit. Connections include both internal

(source and destination within same unit) and external links (source

or destination within this unit). Try moving certain control objects to

another unit (using fixed allocations ),

Setting up the Audia units after a successful compilation

Message: Could not assign audio I/O channels in the unit # __.

Explanation: Indicates a software problem. Please contact Biamp Systems.

Messages: Available range of Instance IDs is nearly exhausted.

Range of Instance IDs has been exhausted.

Explanation: The total number of Instance IDs , as assigned to component and

line objects, is limited to 65,535. When component objects are

removed from a design, their Instance IDs are not automatically

re-assigned to new component objects. Therefore, the messages

above indicate that a significant number of Instance IDs has been

wasted. Set 'Reassign Instance IDs' under Tools>Options>Compile

and re-compile to recover wasted Instance IDs. CAUTION: This

will change most component Instance IDs, and will render existing

external control command scripts useless (unless Instance ID Tags

have been used in lieu of Instance ID numbers). Once Instance IDs

have been recovered, turn off 'Reassign Instance IDs' to avoid

further re-assignments.

Message: I/O channel assignment in the unit # __ is inconsistent with factory

hardware configuration.

Explanation: AudiaFLEX units leave the factory with I/O cards arranged in specific

order, with input cards starting on the right (when viewing the rear panel),

and output cards starting on the left. If the Compiler encounters an I/O

channel number assignment fixed to a unit (through fixed allocation of the

I/O DSP block), which is inconsistent with the factory numbering scheme,

this warning will be given.


System Network Considerations

The computer must have a 10/100 BaseT network card (NIC) installed. When connecting directly to the Ethernet port on a single Audia® unit, a 'cross-over' CAT5 cable is used. When connecting to a network (or system) of multiple Audia units, a 'straight-through' CAT5 cable is used (via an Ethernet switch). A separate switched Ethernet network is strongly recommended for CobraNet®, and is mandatory when using multicast bundles. Ethernet switches (not 'hubs') must be 10/100 BaseT compatible, with sufficient ports for connection to each Audia unit (multiple switches may be used). If Ethernet switches are 'managed', be careful to assign all CobraNet connections to 100 BaseT, and all Ethernet connections to 10 BaseT. These connections also use 'straight-through' CAT5 cables. When a system using only two Audia devices has been configured, and the computer connection is removed, both Ethernet and CobraNet connections may be made directly between the two units using 'cross-over' CAT5 cables.

Ethernet and CobraNet both have a cable length limitation of 100 meters, between the Ethernet switch and an Audia device. However, fiber-optic cable may be used to extend this distance limitation to 2 km. Fiber-optic cable can be used with switches that have fiber-optic ports, or media converters can be used to interface fiber-optic cable with standard RJ-45 ports.

Due to network delay, CobraNet has a limitation of 7 'hops' (one-way transmissions) within a network. Typically, CobraNet transmits 32 channels of digital audio on 4 'bundles' of 8 channels. Under these circumstances, each CobraNet device would be able to transmit digital audio to no more than 4 other CobraNet devices, and receive digital audio from no more than 4 other CobraNet devices, within a network. Also, a CobraNet Latency setting of 1.33mS (see Equipment Table ) would then reduce the total number of CobraNet bundles (transmit + receive) for a CobraNet device to four. However, "flexible CobraNet bundles" (see below) offer some exceptions to these CobraNet restrictions.

Audia software utilizes the concept of "flexible CobraNet bundles". Flexible bundles can comprise any number of channels in the range of one to eight. Their size is adjusted automatically by the compiler on a case by case basis according to the number of channels passed between different Audia devices in the system. Accordingly, the total number of bundles that can be used in any Audia device is larger, up to sixteen, but depends upon the number of channels being transferred. The table below gives some guidelines about the communication bandwidth of an Audia device when using flexible bundles. Columns Rx and Tx indicate the absolute maximal number of channels that can be received or transmitted. Column Rx / Tx gives the maximum number of channels that can be received and transmitted at the same time. Flexible bundles are used only in Extended compilation mode.

The computer must be assigned an IP address (under Network Card Settings>Properties). Most computers set TCP/IP address automatically, but Audia devices require manual assignment. Initially, the computer IP address should be assigned as 192.168.1.X (where range of X = 1~254). Each Audia device must also be assigned a unique IP address (see Device Maintenance ). The factory default IP address for all Audia devices is 192.168.1.101.

Many system designs require only a single Audia device. These would be systems where the number of inputs/outputs, and the amount of DSP processing, does not exceed that of a standard configuration (see Hardware ). When a single unit is used, network considerations are simplified. A 'non-CobraNet' unit may be used, and no Ethernet switch is required. Therefore, all CobraNet connections, and most Ethernet connections go away, as well. The only Ethernet connection is that between the computer and the Audia device ('cross-over' CAT5 cable). A 'cross-over' cable is included with each Audia device.

An AudiaFUSION is a network amplifier, which receives all of its signals over CobraNet. This unit utilizes a CobraNet chip which only allows 16 Rx channels and 16 Tx channels. It still utilizes that same latency settings, has less capacity. It can receive up to 8 Rx bundles, and 4 Tx bundles regardless of the latency setting.


System Connect Considerations

The System Connect screen provides a System List (configured devices only) and a Device List (all configured and non-configured devices). When a selection is made in the System List, Connect To System will establish communication with, and retrieve the configuration from, the device(s) in that system. Send System Config will attempt to send an open file of a properly compiled system configuration to the device(s) specified in the Equipment Table . If the specified device(s) have an existing system configuration, they may need to be Reset/Initialized before a new configuration can be sent successfully. Reset/Initialize, as well as other device related settings, can be accessed by selecting Device Maintenance.

Audia software now employs the concept of "multi-client sessions". This is simply the capability for multiple users to be connected to the same system simultaneously. Multi-client sessions also allow a single user (PC) to be connected to multiple systems. In addition, a single user (PC) can even have multiple connections to the same system. These multi-client sessions can include connections from both Audia software and daVinci control software.

Multi-client sessions include two 'privilege levels'. A High Privilege Session (designated HPS in the Status Bar ) is assigned to the first user connected to the system. HPS allows all system maintenance normally associated with that specific user (see Passwords ). Any additional connections to that system will be Low Privilege Sessions (designated LPS in the Status Bar ), which allow system control only, regardless of user. When an HPS user disconnects, privilege levels do not update (connected users remain LPS), and the next new user connection is assigned as HPS.

Send Configuration and specific Device Maintenance functions (Reset/Initialize, Set IP Address, and Update Firmware) are not allowed during a multi-client session. All other system users must disconnect before these functions can be performed. Send Configuration often affects multiple devices, which will be unavailable to other users during this process. Device Maintenance functions affect individual devices, which will be unavailable to other users during this process. NOTE: An exception to both situations mentioned above is when all other users are connected via daVinci control software. Send Configuration & Device Maintenance are allowed under these circumstances, and will automatically terminate any daVinci sessions.


Proper Gain Structure

Proper gain structure is important because it affects signal-to-noise performance and available headroom within a sound system. Every sound system has some inherent noise, whether it be self-generated by the internal electronics or induced into the signal path by external sources. Therefore, unnecessarily low gain settings can result in signal levels which are significantly closer to the noise floor, potentially causing a sound system to appear noisy. Conversely, excessive gain settings may cause the audio signal to overdrive the electronics, resulting in severe distortion due to clipping of the audio waveform. Besides being audibly undesirable, a distorted waveform can also cause damage to some system components, such as loudspeakers.

In addition to its influence on signal-to-noise and available headroom, gain structure can affect other aspects of sound system behavior. In particular, some audio components rely on signal strength as part of their normal operation. These components may not perform as expected if they receive signals that are lower, or higher, or even just different from what is anticipated. Examples of such components are: Auto Mixers, Duckers, Levelers, Comp/Limiters, Ambient Noise Compensators (ANC), and Acoustic Echo Cancellers (AEC).

Auto Mixer, Ducker, Leveler, and Comp/Limiter functions are triggered by input signals that exceed a specified threshold. With Levelers and Comp/Limiters, signal levels below threshold are not considered unusual (they simply are not affected by the component). However, Auto Mixers will not pass signals that are below threshold, and Duckers will not automatically attenuate program signal if the sensing input signal is below threshold. Furthermore, signals containing a large amount of background noise can falsely trigger these components, if the level is set too high and/or the threshold is set too low. It should also be noted that any real-time control of signal levels should not occur before these types of components. For example, control of individual Auto Mixer channels should not take place ahead of the Auto Mixer. Instead, the Auto Mixer Input Level controls (which are post-threshold) may be used for this purpose.

Ambient Noise Compensation (ANC) relies on a continuous and accurate model of the program signal level, to differentiate it from changes in the ambient noise level. So, real-time control of levels should not occur after this type of component. Acoustic Echo Cancellation (AEC) relies on a continuous and accurate model of the signal to be cancelled from the microphones. So, any real-time control of signal levels at the loudspeaker output should be duplicated for the AEC Reference. If these signals are different, a 2-channel ‘ganged’ Level control may be used.

What is proper gain structure? Generally speaking, proper gain structure is establishing and maintaining good signal strength throughout the entire sound system. In most cases, this means that the relative volume of loudspeakers should ultimately be determined by adjustment of the power amplifiers (after prior system gain settings have been established). Other system outputs (such as recording feeds) may require lower levels, which should be established by selecting an appropriate reference level at the output itself. Other than real-time level control (as described previously), signal attenuation within the system should be avoided.

To establish proper gain structure, the primary element is input gain. Each system input provides adjustable Gain In (trim), with an associated Peak indicator. For best performance, increase gain on a given input until the Peak indicator just begins to flash on normal signal content. The Peak indicator first comes on with 6dB of headroom remaining (before clipping occurs). To provide additional headroom (allowing for louder input signals), it is recommended that gain then be reduced by 12dB (two 6dB decrements). To monitor system levels, Peak Meters should be connected at strategic points in the signal path, including at the inputs. With gain settings as described above, input meters should indicate peak levels between 6dB and 12dB on normal signal content (12dB ~ 18dB of headroom). This will provide a nominal level of approximately 0dBu, with good signal-to-noise performance and a safety margin of available headroom.

Throughout the rest of the system, various components will include level adjustment capabilities (faders). By default, these faders are typically at 0dB (unity gain). This is a very good setting for most applications, and does not necessarily need to be changed. However, any of these faders can be used for real-time level control (as described above). Of course, faders can be used to ‘mix’ multiple signals at differing levels (i.e. microphones at 0dB and music at -10dB). Faders can also be used to compensate for gain reduction (Leveling, Comp/Limiting, etc.) which may have occurred earlier in the signal path. Note: Floating Point DSPs allow this type of gain staging without the danger of clipping distortion or the loss of data bits. As long as signal levels do not exceed maximum at the inputs or outputs (A/D & D/A converters), extremely high and low level signals can be tolerated without negative impact on quality. However, remember that some system components do not function well without proper signal strength (as described previously).


Applications

Application Bulletin (.pdf) files are available in the DOCS folder on the Audia software CD-ROM. The associated design (.dap) files for these applications are included in the SAMPLE FILES folder, as example references.


Rear Panel Connections

Audia® hardware is represented by three different chassis models: standard Audia; AudiaSOLO; and AudiaFLEX. Standard Audia is a 2RU CobraNet® only chassis and AudiaSOLO is a 1RU non-CobraNet only chassis. These two chassis are available in three I/O configurations: 8-in & 8-out (8x8); 12-in & 4-out (12x4); 4-in & 12-out (4x12). AudiaFLEX is the newest chassis design, which allows up to 24 inputs/outputs, in any combination of channel pairs (see Input/Output below for physical location). AudiaFLEX is available with or without CobraNet. Inputs & outputs are analog, with internal 24-bit A/D & D/A converters, operating at a sample rate of 48kHz. All internal processing is digital (DSP). CobraNet 8-channel Input & Output Expanders are also available.

Inputs & Outputs: Inputs & outputs are provided on balanced plug-in barrier-strip connectors. For unbalanced input, wire high to (+) and ground to both ( [image] ) & (-). For unbalanced output, wire high to (+) and ground to ( [image] ), leaving (-) un-connected. With Audia and AudiaSOLO, inputs can be individually programmed to accept either microphone or line level signals. A 12x4 configuration allows Inputs 11 & 12 to be set for stereo input summing. Outputs normally provide line level signal only. However, a 4x12 configuration allows Outputs 1~4 to be set for microphone level. AudiaFLEX inputs and outputs can be individually selected for microphone or line level operation. Besides standard 2-channel mic/line cards for input (IP-2) and output (OP-2e), AudiaFLEX hardware can use special Acoustic Echo Cancellation (AEC-2HD), Telephone Interface (TI-2), and Power Amp (PA-2) cards. NOTE: TI-2 connections to a telephone network must be made by qualified personnel, using #26 AWG solid copper wire for continued safety (T = tip; R = ring). PA-2 speaker connections use the (+) & (-) terminals on individual channels, or the (+) terminal on each channel of a mono-bridged channel pair. The physical location of I/O cards in AudiaFLEX is always as follows: Inputs starting from right (IP-2, AEC-2HD, TI-2); Outputs starting from left (PA-2, OP-2e).

Ethernet: All Audia units use Ethernet, both for system programming & control. Programming is accomplished using the Audia software provided with each unit. Audia software is for PC computers, with Windows® XP Professional/Vista operating system required. The PC computer must have a network card installed, which supports 10/100BaseT Ethernet. A 10/100Base-T Ethernet switch (not hub) is required when networking multiple units (see System Network Considerations ). Ethernet utilizes standard CAT-5 cabling, which has a specified maximum length of 100 meters. However, Ethernet switches which provide fiber-optic interface can be used to extend the physical distance between units within a network.

Remote Control Bus: The Remote Control Bus provides the connection for Volume 8 , Select 8 , Volume/Select 8 , Voltage Control Box , and Logic Box external control devices. (See Remote Control Bus for more information).

CobraNet: Audia configurations are available without CobraNet (for stand-alone applications) or with CobraNet (for networking applications). Individual or multiple 'non-CobraNet' units can be used within a system, but without the ability to share digital audio or DSP resources. However, Audia units with CobraNet can automatically share digital audio & DSP resources within a system, allowing seamless networking. The Audia CobraNet interface supports 64 channels of digital audio (32-in & 32-out), over Fast Ethernet, and is compatible with other CobraNet compliant devices. Therefore, Audia can also be networked with CobraNet products from other manufacturers, expanding the system configuration capabilities. A 10/100Base-T Ethernet switch (not hub) is required when networking multiple units (see System Network Considerations ). CobraNet utilizes standard CAT-5 cabling, which has a specified maximum length of 100 meters. However, additional Ethernet switches, or switches which provide fiber-optic interface, can be used to extend the physical distance between units within a network. The primary and secondary CobraNet ports are redundant.

Serial Control Port: After initial programming & configuration, Audia systems may be controlled by RS-232 or Telnet communication from third-party control systems such as AMX® or Crestron®, using the Serial Control Port. Also, external devices may be controlled via the Serial Control Port, by utilizing Command String blocks within the Audia system design

Power Entrance: The Power Entrance provides for connection of the appropriate power cord (included with unit). An internal universal switching power supply accepts 100~240VAC @ 50/60Hz, with a maximum power consumption of 115 Watts.


Front Panel Indicators

Front Panel Indicators: The Front Panel Indicators (I/O, Com, & Status) are 2-color LEDs.

The following table lists their behaviors:

I/O LED: green

Com LED: green

Status LED: green

Normal operating state. Configuration was successful (if applicable). Device is in a stable state awaiting commands.

I/0 LED: red

CM-1 error

Daughterboard error

Com LED: red

Serial port error

Ethernet error

CAN bus error

No IP address defined (cleared by setting an IP address)

Status LED: red

Configuration error

Last configuration unsuccessful (cleared by 'reset/initializing' the device)

Operating system resource error

File system error

DSP error

All LEDs blinking

Operating system is not executing. Device must be power-cycled.

Status LED blinking

The firmware has attempted to perform an illegal operation. Device must be power-cycled.


Input/Output Expanders

AudiaEXPI accepts eight mic/line analog audio inputs and provides eight channels of digital audio output via CobraNet®. AudiaEXPO accepts eight channels of digital audio input via CobraNet and provides eight line-level analog audio outputs. AudiaEXPI and AudiaEXPO can simply add inputs/outputs to a centralized system, or they can extend system boundaries by providing inputs/outputs in remote locations. These hardware devices are represented as blocks in AUDIA software, for easy inclusion into any system design. AudiaEXPI and AudiaEXPO may also be used with other CobraNet compliant products.

AudiaEXPI

AudiaEXPO

AudiaEXPI/O-2

AudiaEXPI-4

AudiaEXPO-4

See AudiaEXPI & AudiaEXPO operation manual for more complete information.

AudiaEXPI-D and AudiaEXPO-D are digital expanders for AUDIA. AudiaEXPI-D accepts eight channels of digital audio input and provides eight channels of digital audio output via CobraNet®. AudiaEXPO-D accepts eight digital audio input signals via CobraNet and provides eight channels of digital audio output. AudiaEXPI-D and AudiaEXPO-D can simply add inputs/outputs to a centralized system, or they can extend system boundaries by providing inputs/outputs in remote locations. These hardware devices are represented as blocks in AUDIA software, for easy inclusion into any system design. AudiaEXPI-D and EXPO-D may also be used with other CobraNet compliant products.

AudiaEXPI-D

AudiaEXPO-D

See AudiaEXPI-D & AudiaEXPO-D operation manual for more complete information.


System Connections

For wiring information on specific connectors, see Hardware , System Network Considerations , and Control Bus .

Example of connections for a system with 48 inputs and 8 outputs


Audio Wiring Diagrams

AEC-2HD

Balanced

IP-2

Un-balanced

IP-2

Un-balanced stereo to two un-balanced inputs

OP-2e

Balanced Output

Un-balanced Output

PA-2

Speaker output
4Ω or 8Ω

PA-2

Speaker output
Bridged-Mono Mode
4Ω or 8Ω

Telephone Interface.

Note That Two Telco Lines Are Used In This Example But Not Required.

Local Telephones Are Not Required For System To Function But Can Be Used As Dialers Or Local Monitors.


Software User Interface

Once a system design is compiled and downloaded into Audia® devices, the system can be controlled in real-time the via the Audia software. The extent of control can be limited with different password levels .

In addition, Control Dialog Boxes for certain Combiners , Dynamics , Controls , & Meters components can be minimized to create customized control surfaces (room combiners, meters, level controls, mute buttons, & preset buttons). These control surfaces can then be made accessible to the User, only with a specific Password .

These control surfaces remain functional, even if other component settings are made inaccessible to the User (via Password Level ). The control surfaces can also remain visible, even if the components they represent are made invisible (via Layer View ). Therefore, a custom User control surface can be created in the Layout, with User access allowed, but with all other system settings inaccessible (and hidden). The size & shape of the Layout may be changed, and Toolbars hidden, to customize the appearance of the User control screen.

Example of simple 8x8 system user control surface


Remote Control Bus

Remote Control Bus provides the connection for Volume 8 , Select 8 , Volume/Select 8 , Voltage Control Box , and Logic Box external control devices.

Each Audia® device can support any combination of the controls mentioned above. Up to 32 controls may be connected to each Audia device, on a daisy-chain 'network', with a maximum cable length of 1000 feet (300 meters). A Remote Control Bus Hub allows multiple branches on a control network.

Cabling and power for an RCB network can be calculated using a program (AudiaRCBCabling.hta) found under Program Files/Audia/Ultilities. Controls are wired in parallel (pin-for-pin), using 5-conductor data grade cable (95~120 ohms nominal impedance; 16 pF/ft. max. capacitance; 65% min. velocity of prop.).

Recommended cable: Gepco 18/22AXL, Liberty AXLINK, Liberty CRESNET, or equivalent

(use data pair for Hi & Lo; use power pair for + & -).

The 'network' requires termination at each 'end' for proper operation. All controls (and Audia) include either a termination switch or jumper strap. These terminations should be disabled (switch out or jumper removed) on all devices except those at the two extreme ends of the network. (See wiring diagram below).

A control network may be wired with the Audia device at one end, and a control device at the other end, creating one continuous run. In this case, the Audia device would have the 'term' switch engaged (in), and the control device at the other end of the network would have the 'term' switch engaged (in) or jumper installed. All other controls, between the Audia device and the last control, would have their 'term' switches released (out) or jumpers removed.

If a control network needs to service two areas which are in opposite directions from the Audia device, a network with two separate runs can be created. This type of network actually remains as a single run, but is configured with the Audia device in the middle. Therefore, only the controls at the two extreme ends of the network would have their 'term' switches engaged (in) or jumpers installed. All other controls (including the Audia device), between the two end controls, would have their 'term' switches released (out) or jumpers removed. (See network diagrams below.)


Remote Control Bus Hub

The Remote Control Bus Hub provides eight parallel ports for the connection of remote control devices to an Audia® system. Each port can accept multiple remote controls connected in a 5-wire daisy-chain. A single Hub, connected to a single Audia unit, allows multiple branches to be added to the remote control network. Also, maximum cable length is calculated only across the two longest network branches, thereby effectively extending the network range. The Remote Control Bus Hub can be used with any combination of control devices, including Volume 8 , Select 8 , Volume/Select 8 , Logic Box , and Voltage Control Box .

Example Control Network


Third-Party Control

After initial programming & configuration, Audia® systems may be controlled by RS-232 communication from third-party control systems such as AMX® or Crestron®, using the Serial Control Port. See RS-232 and Telnet Protocol .


Overview

Audia can be controlled via the control dialogs in the Audia software, or via third-party controllers using RS-232 or Telnet .

For control of Audia, Biamp created ATP (Audia Text Protocol). This simply means that Audia will accept strings of ASCII characters to control and read settings of gain, mute, logic state, frequency, audio levels, and other parameters of DSP Blocks in Audia products.

ATP strings can be sent via third-party controllers using RS-232 (see RS-232 Control ) or Telnet via TCP/IP (see Telnet Control ). A line feed needs to be sent after each command string sent.

The ATP string is structured in the following order:

Command DeviceNumber Attribute InstanceID Index1 Index2 Value <LF>

ATP strings require a space between each parameter; the last character in the string needs to be a line feed <LF>. A space is not required before a line feed, but is acceptable and is used in examples shown in this manual (for legibility only). A space normally proceeds the carriage return/line feed <CR><LF> in a response to a GET command (see Command and Responses).

For each control string a few components will need to be derived from the Audia software: Device Number , InstanceID , and Index . Command and Attribute are derived from this document. In a SET command, Value is used to specify what the DSP block attribute is to be set to. In an increment or decrement (INC or DEC) command Value is used to specify how much the DSP block attribute is to be changed by.

**Note** Audia software will assign an Instance ID number to each DSP block on the initial Compile of the system. Subsequent Compiles will not change the Instance ID numbers unless the "Reassign Instance IDs" check box is selected in the ‘ Compile' tab of the ‘ Options' screen (located on the Tools pull-down menu) in the Audia software. Custom names ( Instance ID Tags ) may be assigned to DSP blocks, and used in lieu of Instance ID numbers within ATP command strings.

Example: A string to control a Fader Level might look like this: SET 1 FDRLVL 2 1 9 <LF>.

The individual components for this string are:

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | FDRLVL | 2 | 1 | None | 9 | <LF>

Notice that Index2 is not used since there is nothing entered in this parameter.

Example: A string to Mute a Standard Mixer Output: SET 3 SMMUTEOUT 5 5 1 <LF>

The individual components for this string are:

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 3 | SMMUTEOUT | 5 | None | 5 | 1 | <LF>

Notice that Index1 is not used since there is nothing entered in this parameter.

Example: A string to turn up (increment) a Crosspoint on a Matrix Mixer: INC 2 MMLVLXP 4 3 2 1 <LF>

The individual components for this string are:

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
INC | 2 | MMLVLXP | 4 | 3 | 2 | 1 | <LF>

In this example Index1 and Index2 are both used, together they specify which Crosspoint to change.


RS-232 Control

The RS-232 port on the back of an Audia unit is set to a default baud rate of 38400, 8 data bits, no parity, 1 stop bit, and no flow control. (38400:8:None:1). If multiple Audias are connected together in a system then only one RS-232 port needs to be connected to a third-party control system; communication data is shared via Ethernet through a switch.

When controlling multiple Audia units that are not part of the same DAP file, each Audia unit will need to be addressed via its own RS-232 port from a control system or PC. Audia units cannot be linked together via RS-232, like some other BIAMP products can.

(The RS-232 baud rate can be set to 9600, 19200, 38400, 57600, or 115200 – default is 38400)

A straight through PC Serial Cable is used to communicate from an RS-232 port on a third-party controller (or PC*) to the RS-232 port located on the back of an Audia unit.

(* A PC can send/receive ATP Strings, using a terminal emulator program such as HyperTerminal.)


Telnet Control

Audia can be controlled using Telnet via TCP/IP. The same command strings that are used for RS-232 Control are used for Telnet.

When controlling multiple Audias that are not a part of the same DAP file, each Audia device will need to be addressed via its own Telnet session from a control system or PC.

Audia supports standard Telnet Echo Negotiation. By default, the Telnet server will echo characters sent to it, one by one.

To turn echo OFF during a session:

Send byte sequence 0xFF 0xFE 0x01.

Receive 3 byte response from server (0xFF 0xFC 0x01 = echo OFF).

Send desired commands.

To turn echo back ON during a session:

Send byte sequence 0xFF 0xFD 0x01.

Receive 3 byte response from server (0xFF 0xFB 0x01 = echo ON).

Send desired commands.


Command

SET – Tells Audia that a DSP attribute is to be set to a specific value – may contain negative numbers and/or decimal points

GET - Tells Audia that a DSP attribute is to be read – the response may contain a decimal point and/or a negative number (see Responses ).

INC - Tells Audia that a DSP attribute is to be incremented by a specific amount

DEC- Tells Audia that a DSP attribute is to be decremented by a specific amount

RECALL – Tells Audia that a preset is to be recalled.

DIAL – Tells the Audia that a dial command is being sent

SETL and GETL can be used if negative numbers and/or decimals are not supported by a control system.

SETL – Tells Audia that a DSP attribute is to be set to a specific value, no decimal places or negative numbers –To convert a dB number: add 100 to the desired level and then multiply by 10.

Example: To set a level to –60.5dB, add 100 (-60.5 +100 = 39.5). Then multiply by 10 (39.5 X 10 = 395). Instead of Value being –60.5, Value after this SETL command will equal 395.

GETL - Tells Audia that a DSP attribute is to be read without negative numbers or decimals. To convert this number to dB: divide the number by 10, then subtract 100.

Example: With a returned GETL response of 405, divide by 10 (405 / 10 = 40.5), and then subtract 100 (40.5 – 100 = -59.5dB)

For your reference, the SETL/GETL Table on the following page shows .5dB increments converted into the SETL/GETL format.

Some Attributes do not support all commands. The Attribute section defines which commands support SET/SETL, GET/GETL, INC, or DEC functions. RECALL is only used on preset commands. DIAL is only used on telephone dialing commands.

*When GET or GETL is used, a Value will not need to be specified since GET/GETL is a request command. A Value must be specified in order for strings with SET/SETL, INC, DEC, and RECALL to work.

Note: SETD, GETD, INCD, DECD, SETLD, and GETLD commands may be used when a ‘full path’ serial response to the command is desired (see Responses ). A ‘full path’ serial response will provide identification of the target object, the original command, and the resulting value or state.

Level | Value | Level | Value | Level | Value | Level | Value | Level | Value
12 | 1120 | -10.5 | 895 | -33 | 670 | -55.5 | 445 | -78 | 220
11.5 | 1115 | -11 | 890 | -33.5 | 665 | -56 | 440 | -78.5 | 215
11 | 1110 | -11.5 | 885 | -34 | 660 | -56.5 | 435 | -79 | 210
10.5 | 1105 | -12 | 880 | -34.5 | 655 | -57 | 430 | -79.5 | 205
10 | 1100 | -12.5 | 875 | -35 | 650 | -57.5 | 425 | -80 | 200
9.5 | 1095 | -13 | 870 | -35.5 | 645 | -58 | 420 | -80.5 | 195
9 | 1090 | -13.5 | 865 | -36 | 640 | -58.5 | 415 | -81 | 190
8.5 | 1085 | -14 | 860 | -36.5 | 635 | -59 | 410 | -81.5 | 185
8 | 1080 | -14.5 | 855 | -37 | 630 | -59.5 | 405 | -82 | 180
7.5 | 1075 | -15 | 850 | -37.5 | 625 | -60 | 400 | -82.5 | 175
7 | 1070 | -15.5 | 845 | -38 | 620 | -60.5 | 395 | -83 | 170
6.5 | 1065 | -16 | 840 | -38.5 | 615 | -61 | 390 | -83.5 | 165
6 | 1060 | -16.5 | 835 | -39 | 610 | -61.5 | 385 | -84 | 160
5.5 | 1055 | -17 | 830 | -39.5 | 605 | -62 | 380 | -84.5 | 155
5 | 1050 | -17.5 | 825 | -40 | 600 | -62.5 | 375 | -85 | 150
4.5 | 1045 | -18 | 820 | -40.5 | 595 | -63 | 370 | -85.5 | 145
4 | 1040 | -18.5 | 815 | -41 | 590 | -63.5 | 365 | -86 | 140
3.5 | 1035 | -19 | 810 | -41.5 | 585 | -64 | 360 | -86.5 | 135
3 | 1030 | -19.5 | 805 | -42 | 580 | -64.5 | 355 | -87 | 130
2.5 | 1025 | -20 | 800 | -42.5 | 575 | -65 | 350 | -87.5 | 125
2 | 1020 | -20.5 | 795 | -43 | 570 | -65.5 | 345 | -88 | 120
1.5 | 1015 | -21 | 790 | -43.5 | 565 | -66 | 340 | -88.5 | 115
1 | 1010 | -21.5 | 785 | -44 | 560 | -66.5 | 335 | -89 | 110
.5 | 1005 | -22 | 780 | -44.5 | 555 | -67 | 330 | -89.5 | 105
0 | 1000 | -22.5 | 775 | -45 | 550 | -67.5 | 325 | -90 | 100
-.5 | 995 | -23 | 770 | -45.5 | 545 | -68 | 320 | -90.5 | 95
-1 | 990 | -23.5 | 765 | -46 | 540 | -68.5 | 315 | -91 | 90
-1.5 | 985 | -24 | 760 | -46.5 | 535 | -69 | 310 | -91.5 | 85
-2 | 980 | -24.5 | 755 | -47 | 530 | -69.5 | 305 | -92 | 80
-2.5 | 975 | -25 | 750 | -47.5 | 525 | -70 | 300 | -92.5 | 75
-3 | 970 | -25.5 | 745 | -48 | 520 | -70.5 | 295 | -93 | 70
-3.5 | 965 | -26 | 740 | -48.5 | 515 | -71 | 290 | -93.5 | 65
-4 | 960 | -26.5 | 735 | -49 | 510 | -71.5 | 285 | -94 | 60
-4.5 | 955 | -27 | 730 | -49.5 | 505 | -72 | 280 | -94.5 | 55
-5 | 950 | -27.5 | 725 | -50 | 500 | -72.5 | 275 | -95 | 50
-5.5 | 945 | -28 | 720 | -50.5 | 495 | -73 | 270 | -95.5 | 45
-6 | 940 | -28.5 | 715 | -51 | 490 | -73.5 | 265 | -96 | 40
-6.5 | 935 | -29 | 710 | -51.5 | 485 | -74 | 260 | -96.5 | 35
-7 | 930 | -29.5 | 705 | -52 | 480 | -74.5 | 255 | -97 | 30
-7.5 | 925 | -30 | 700 | -52.5 | 475 | -75 | 250 | -97.5 | 25
-8 | 920 | -30.5 | 695 | -53 | 470 | -75.5 | 245 | -98 | 20
-8.5 | 915 | -31 | 690 | -53.5 | 465 | -76 | 240 | -98.5 | 15
-9 | 910 | -31.5 | 685 | -54 | 460 | -76.5 | 235 | -99 | 10
-9.5 | 905 | -32 | 680 | -54.5 | 455 | -77 | 230 | -99.5 | 5
-10 | 900 | -32.5 | 675 | -55 | 450 | -77.5 | 225 | -100 | 0


Device Number

An Audia Device Number represents the physical Audia box’s defined address. The Audia software automatically sets this number when a system is Compiled and loaded.

The Device number that a DSP block has been assigned to can be determined in 3 ways:

First Way:

  1. Right click on the DSP block and select ‘ Properties ’.

  2. Click on DSP 1 attributes tab and scroll down. The device that the block is assigned to will be displayed in the ‘Allocated To Unit’ field.

*Note: Each DSP block can be assigned to a device by changing ‘Fixed In to Unit" to ‘Yes’ (this is defaulted to no).

Second Way:

  1. In the Display tab of the Options screen select "Display Device Assignment in DSP Block info field".

This will display the device that each DSP block is assigned to on the main screen.

Third Way:

1) While connected an Audia’s RS-232 port, type the string; GET 0 DEVID

Audia will return the Device Number of the unit you are connected to.


Attribute

The Attribute defines the portion of the DSP block to be controlled (fader level, crosspoint mute etc). The following tables show whether each ATP Attribute supports SET/SETL, GET/GETL, INC, and DEC Commands , as well as the Value range that the Attribute will accept. Index1/Index2 determines whether Index1 , Index2 or BOTH are needed for a ATP String to be complete.

ATP Strings can address: (click on the links to view the tables in each topic)

Input/Output Blocks

Mixer Blocks

Equalizer Blocks

Filter Blocks

Crossover Blocks

Dynamics Blocks

Router Blocks

Delay Blocks

Control Blocks

Meter Blocks

Generator Blocks


Input/Output Blocks

Analog Inputs | Attribute | Commands | Index | Value Range
Input Gain | MICGAIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | 0, 6, 12, 18, 24, 30, 36, 42, 48, 54, 60, 66
Input Level | INPLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Phantom Power | PHPWR | SET, GET, SETD, GETD | 1 | 0 = off 1 = on
Input Mute | INPMUTE | SET, GET, SETD GETD | 1 | 0 = unmuted 1 = muted
Invert Polarity | INPINVRT | SET, GET, SETD, GETD | 1 | 0 = normal 1 = inverted

* Can contain a decimal number.

Example: Set Device 1 Input Level at Instance ID 6 Input 3 to -10dB.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | INPLVL | 6 | 3 | None | -10 | <LF>

Result: SET 1 INPLVL 6 3 -10 <LF>

AEC Inputs | Attribute | Commands | Index | Value Range
Input Gain | AECMICGAIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | 0, 6, 12, 18, 24, 30, 36, 42, 48, 54, 60, 66
Input Level | AECINPLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Phantom Power | AECPHPWR | SET, GET, SETD, GETD | 1 | 0 = off 1 = on
Input Mute | AECINPMUTE | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
Invert Polarity | AECNPINVRT | SET, GET, SETD, GETD | 1 | 0 = normal 1 = inverted
Enable AEC | AECENABLE | SET, GET, SETD, GETD | 1 | 0 = off 1 = on
NLP Strength | AECNLP | SET, GET, SETD, GETD | 1 | 0 = off 1 = soft 2 = medium 3 = aggressive
Noise Reduction | AECNR | SET, SETL, SETD, GETD, GET, GETL | 1 | 0, and 6 ~ 15

* Can contain a decimal number.

Example: Set Device 1 AEC NLP Strength at Instance ID 24 Input 3 to aggressive.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | AECNLP | 24 | 3 | None | 3 | <LF>

Result: SET 1 AECNLP 24 3 3 <LF>

Analog Outputs | Attribute | Commands | Index | Value Range
Output Level | OUTLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 12 *
Output Mute | OUTMUTE | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
Output Full Scale Level ** | OUTFS | SET, SETL, SETD, GETD, GET, GETL | 2 | -31, 0, 6, 12, 18, 24
Invert Polarity | OUTINVRT | SET, GET, SETD, GETD | 2 | 0 = normal 1 = inverted
Mic Level Pad *** | OUTPAD | SET, GET, SETD, GETD | 2 | 0 = off 1 = on

* Can contain a decimal number.

** Supported only on FLEX OP-2e cards (-31 & 24 values supported on SOLO 4x12 outputs 1~4).

*** Supported on all FLEX output cards (and SOLO 4x12 outputs 1~4).

Example: Set Device 2 Output Mute at Instance ID 3 Output 4 to muted.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 2 | OUTMUTE | 3 | None | 4 | 1 | <LF>

Result: SET 2 OUTMUTE 3 4 1 <LF>

Power Amp | Attribute | Commands | Index | Value Range
Mute | AMPMUTE | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
Invert Polarity | AMPINVRT | SET, GET, SETD, GETD | 1 | 0 = normal 1 = inverted
Gain | AMPGAIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | 0 ~ 24
Clip Limiter | AMPCLIPLIM | SET, GET, SETD, GETD | 2 | 0 = disabled 1 = enabled
Impedance | AMPIMPED | SET, GET, SETD, GETD | 2 | 1 = 4 ohm 2 = 6 ohm 3 = 8 ohm 4 = auto

AudiaFUSION | Attribute | Commands | Index | Value Range
FUSION Output Mute | FUSAMPMUTE | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
FUSION aMP iNVERT | FUSAMPINVRT | SET, GET, SETD, GETD | 2 | 0 = off 1 = on
FUSION Clip/Limiter | FUSAMPCLIPLIM | SET, GET, SETD, GETD | 2 | 0 = disabled 1 = enabled
FUSION Amp Imped | FUSAMPIMPED | SET, GET, SETD, GETD | 2 | 1 = 4 Ohm 2 = 6 Ohm 3 = 8 Ohm 4 = autodetect

Networked Paging Station-1 | Attribute | Commands | Index | Value Range
Level | NPSLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -100 ~ 12*
Mute | NPSMUTE | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted

* Can contain a decimal number.

TI-2 Dialer | Attribute | Commands | Index | Value Range
Caller ID | TICID | GET, GETD | None | None
Full User Caller ID | TICIDUSER | GET, GETD | None | None
Hook-Flash | TILINE | FLASH | None | None
Hook-Switch State | TIHOOKSTATE | SET, GET, SETD, GETD | None | 0 = off-hook 1 = on-hook
Speed Dial Tel. Number | TISDENTRY | SET, GET, SETD, GETD | 1 | enter the phone number
Speed Dial Name | TISDLABEL | SET, GET, SETD, GETD | 1 | enter the name
Last Number Dialed | TILASTNUM | GET, GETD | None | None
Speed Dial Entry to Dial | TISPEEDDIAL | DIAL | None | 1 ~ 16
Phone Number to Dial | TIPHONENUM | DIAL | None | enter the phone number
Redial | TILASTDIALED | DIAL | None | None

Note: The TI-2 can insert delay while dialing a phone number by inserting commas where desired (each comma provides 1 second of delay). Most PBX systems require delay after acquiring an outside line. Also, multiple TIPHONENUM commands can be used to dial the individual digits of a phone number.

Example: Get Device 1 TI-2 Caller ID Informatioin at Instance ID 23.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
GET | 1 | TICID | 23 | None | None | None | <LF>

Result:GET 1 TICID 23 <LF>

Note: GET 1 TICID 23 will return: "" if there is no caller ID information available. If there is CID information available, it will return in the format "MMDDHHmmXXXXXXXXXX" where the "X's" represent the ten digit phone number. For example: "040211235035551212".

Example: Get Device 1 TI-2 Full User Caller ID Information at Instance ID 23.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
GET | 1 | TICIDUSER | 23 | None | None | None | <LF>

Result: GET 1 TICIDUSER 23 <LF>

Note: GET 1 TICIDUSER 23 will return: "" if there is no caller ID information available. The first set of quotes contains the date and time in the format MMDDHHmm. The second set of quotes represents the incoming phone number in the format 5036417287. The third set of quotes contains the name of the caller. If there are quotes contained within the name, there will be a backslash preceding the quotes withing the name, i.e. David \"Dawg\" Grisman".

Example: Set Device 1 TI-2 Speed Dial Entry at Instance ID 23 Speed Dial 16 to 1-800-826-1457.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | TISDENTRY | 23 | 16 | None | 18008261457 | <LF>

Result: SET 1 TISDENTRY 23 16 18008261457 <LF> (dashes in phone number are optional)

Example: Dial Device 1 TI-2 Phone Number To Dial at Instance ID 23 of 1-800-826-1457.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
DIAL | 1 | TIPHONENUM | 23 | None | None | 18008261457 | <LF>

Result: DIAL 1 TIPHONENUM 23 18008261457 <LF> (use DIAL instead of SET/GET commands)

TI-2 Receive | Attribute | Commands | Index | Value Range
Receive Level | TIRXLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -100 ~ 12 *
Receive Mute | TIRXMUTE | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted
Number of Rings Before Auto-Answer | TIAUTOANSWER | SET, GET, SETD, GETD | None | 0 = off 1, 2, 3, 4, or 5
Line Echo Cancellation | TIRXLEC | SET, GET, SETD, GETD | None | 0 = off 1 = on
Noise Suppression | TIRXNS | SET, GET, SETD, GETD | None | 0 = off 1 = on

* Can contain a decimal number.

TI-2 Transmit | Attribute | Commands | Index | Value Range
Transmit Level | TTXLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -100 ~ 0 *
Transmit Mute | TITXMUTE | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted

* Can contain a decimal number.

Example: Mute the TI-2 Transmit Block at Instance ID 21.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | TITXMUTE | 21 | None | None | 1 | <LF>

CobraNet Input | Attribute | Commands | Index | Value Range
CobraNet RX Bundle | CNINBNDL | SET, GET, SETD, GETD | None | 1-65279
CobraNet Input Level | CNINLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
CobraNet Input Mute | CNINLVL | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
CobraNet Input Invert | CNININVRT | SET, GET, SETD, GETD | 1 | 0 = off 1 = on

* Can contain a decimal number.

CobraNet Output | Attribute | Commands | Index | Value Range
CobraNet TX Bundle | CNOUTBNDL | SET, GET, SETD, GETD | None | 1-65279
CobraNet Output Level | CNOUTLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 0 *
CobraNet Output Mute | CNOUTLVL | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
CobraNet Output Invert | CNOUTINVRT | SET, GET, SETD, GETD | 2 | 0 = off 1 = on

* Can contain a decimal number.

EXPI | Attribute | Commands | Index | Value Range
EXPI RX Bundle | EXPIBNDL | SET, GET, SETD, GETD | None | 1-65279
EXPI Input Level | EXPILVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
EXPI Input Mute | EXPILVL | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
EXPI Input Invert | EXPIINVRT | SET, GET, SETD, GETD | 1 | 0 = off 1 = on

* Can contain a decimal number.

EXPO | Attribute | Commands | Index | Value Range
EXPO TX Bundle | EXPOBNDL | SET, GET, SETD, GETD | None | 1-65279
EXPO Output Level | EXPOLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 0 *
EXPO Output Mute | EXPOLVL | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
EXPO Output Invert | EXPOINVRT | SET, GET, SETD, GETD | 2 | 0 = off 1 = on

* Can contain a decimal number.


VoIP Blocks

VoIP Console | Attribute | Commands | Index | Value Range
Hookstate | VOIPHOOKSTATE | SET, GET, SETD, GETD | 1 | 0 = off-hook 1 = on-hook
Digit(s) to Dial | VOIPPHONENUM | DIAL | 1 | enter the phone number
Last Number Dialed | VOIPLASTNUM | GET, GETD | 1 | None
Redial | VOIPLASTDIALED | DIAL | 1 | None
Speed Dial Tel. Number | VOIPSDENTRY | SET, GET, SETD, GETD | 1 & 2 | enter the phone number
Speed Dial Name | VOIPSDLABEL | SET, GET, SETD, GETD | 1 & 2 | enter the name
Speed Dial Entry to Dial | VOIPSPEEDDIAL | DIAL | 1 | 1 ~ 16
Answer Call | VOIPCALL | ANS | 1 | None
Reject or End Call | VOIPCALL | END | 1 | None
Auto-Answer | VOIPAAENABLE | SET, GET, SETD, GETD | 1 | 1 = enabled 0 = disabled
Number of Rings Before Auto-Answer | VOIPAACOUNT | SET, GET, SETD, GETD | 1 | 0, 1, 2, 3, 4, 5
Place a Call on Hold | VOIPCALL | HOLD | 1 | None
Resume a Call on Hold | VOIPCALL | RESUME | 1 | None
Line In Use State | VOIPLIUSTATE | GET, GETD | 1 | 0 = not in use 1 = in use
Line Ready State | VOIPLRSTATE | GET, GETD | 1 | 0 = not ready 1 = ready
Ring Indicator State | VOIPRISTATE | GET, GETD | 1 | 0 = not ringing 1 = ringing
CallerID | VOIPCIDUSER | GET, GETD | 1 | "date""phnenum'"name"

Note: Index 1 is the line number [1,2] and index 2 is the speed dial entry [1,16].

Multiple VOIPPHONENUM commands can be used to dial the individual digits of a phone number, but the VoIP dialer must store the complete dial string and send it in a single request to the VoIP Proxy. To accomplish this task, it must be aware of the end of the dial string. To indicate the end of a dial string, include a # symbol in the dial command (DIAL 1 VOIPPHONENUM 104 1 5551234#) or (DIAL 1 VOIPPHONENUM 104 1 #).

The # symbol indicates to the VoIP dialer, when it is on-hook, to execute the command and dial the number provided. Any time the VoIP dialer is on-hook, the pound symbol is required to execute the call. When the VoIP line is already off-hook the # sign should not be included. This would be the case when dialing a PIN number while trying to enter into voice mail or join a bridge call.

When a # symbol is not used a dialing timeout also can signal the end of a dial string. If the phone is on hook, the first DIAL command will automatically set the hook state of the line to off hook. Once off hook, the dialing sequence will time out and the call executed if a new digit is not received within 3 seconds (configurable). Once this timeout occurs, the call will be placed using the existing digits. After the call is placed, digits can be continued to be dialed without a # symbol terminating the string.

DIAL commands received after the call is connected are sent immediately (as DTMF tones). The dialer can insert delay while sending DTMF tones by inserting commas where desired (each comma provides ½ second of delay).

Redial and Speed Dial numbers are assumed to be complete dial strings and do not require # (or wait for a dialing timeout) to be sent. Redial includes only the dial string used to connect the previous call and does not include DTMF tones sent during the connection.

Both ANS 1 VOIPCALL 104 1 and SET 1 VOIPHOOKSTATE 104 1 0 will answer an incoming call. Both END 1 VOIPCALL 104 1 and SET 1 VOIPHOOKSTATE 104 1 1 will end a call in progress.

VoIP Receive | Attribute | Commands | Index | Value Range
Receive Level | VOIPRXLVL | SET, SETL, GET, GETL, INC, DEC | 1 | -100 ~ 12 *
CPT Level | VOIPRXCPTLVL | SET, SETL, GET, GETL, INC, DEC | 1 | -100 ~ 0 *
Mute | VOIPRXMUTE | SET, GET | 1 | 0 = unmuted 1 = muted

* Can contain a decimal number.

VoIP Transmit | Attribute | Commands | Index | Value Range
Transmit Level | VOIPTXLVL | SET, SETL, GET, GETL, INC, DEC | 1 | -100 ~ 0 *
Mute | VOIPTXMUTE | SET, GET | 1 | 0 = unmuted 1 = muted

* Can contain a decimal number.

Device | Attribute | Commands | Index | Value Range
VoIP FW Ver | VOIPFWVER | GET | None | Major.Minor (ex: 1.90)
Device FQ Ver | DEVFWVER | GET | None | (ex: 3.307-2.3-4.510)

Below are some examples of possible string usage:

1. Basic Dialing with timeout to send, talk, and then end call locally with end command

SET 0 VOIPHOOKSTATE 104 1 0 // go off hook

DIAL 1 VOIPPHONENUM 104 1 1 // dial the digit 1

DIAL 1 VOIPPHONENUM 104 1 2 // dial the digit 2

DIAL 1 VOIPPHONENUM 104 1 3 // dial the digit 3

// … 3 seconds pass (from last DIAL) and request is sent

// … Talking...

END 1 VOIPCALL 104 1

2. Basic Dialing with explicit send and end call locally with end command

DIAL 1 VOIPPHONENUM 104 1 1 // go off hook and dial the digit 1

DIAL 1 VOIPPHONENUM 104 1 2 // dial the digit 2

DIAL 1 VOIPPHONENUM 104 1 3 // dial the digit 3

DIAL 1 VOIPPHONENUM 104 1 # // send the dial request to the VoIP Proxy

// … Talking...

END 1 VOIPCALL 104 1

3. Incoming call & answer and end locally

// incoming call (ringing…)

ANS 1 VOIPCALL 104 1 // answer call

// … Talking...

END 1 VOIPCALL 104 1

4. Incoming call & answer and end locally

// incoming call (ringing…)

SET 1 VOIPHOOKSTATE 104 1 0 // answer call

// … Talking...

END 1 VOIPCALL 104 1

5. Incoming call & reject

// incoming call (ringing…)

END 1 VOIPCALL 104 1 // reject call

6. Incoming call & answer, Place call on hold, resume call, and end locally

// incoming call (ringing…)

ANS 1 VOIPCALL 104 1 // answer call

// … Talking...

HOLD 1 VOIPCALL 104 1 // place call on hold

RESUME 1 VOIPCALL 104 1 // resume call

// … Talking...

END 1 VOIPCALL 104 1


Mixer Blocks

Automixer | Attribute | Commands | Index | Value Range
Input Level | AMLVLIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Output Level | AMLVLOUT | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -100 ~ 12 *
Input Mute | AMMUTEIN | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
Output Mute | AMMUTEOUT | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted
Crosspoint Mute | AMMUTEXP | SET, GET, SETD, GETD | 1 | 1 = unmuted 0 = muted
Logic Output | AMLOGOUT | GET, GETD | 2 | 0 = off 1 = on

* Can contain a decimal number.

Note: Typically, Index1 represents the input/row, and Index2 represents the output/column. However, Automixers have only a single output and, therefore, Index2 is not used to specify an output/column.

Example: Set Device 1 Automixer Crosspoint Mute at Instance 3 Crosspoint 1 to muted.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | AMMUTEXP | 3 | 1 | None | 0 | <LF>

Result: SET 1 AMMUTEXP 3 1 0 <LF> (Automixers have only 1 output, so Index2 is not required)

Matrix Mixer | Attribute | Commands | Index | Value Range
Input Level | MMLVLIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Output Level | MMLVLOUT | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 12 *
Input Mute | MMMUTEIN | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
Output Mute | MMMUTEOUT | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
Crosspoint Level | MMLVLXP | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 & 2 | -100 ~ 0 *
Crosspoint Mute | MMMUTEXP | SET, GET, SETD, GETD | 1 & 2 | 1 = unmuted 0 = muted

* Can contain a decimal number.

Note: For attributes with 2 Index fields, Index1 is the input/row, and Index2 is the output/column.

Standard Mixer | Attribute | Commands | Index | Value Range
Input Level | SMLVLIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Output Level | SMLVLOUT | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 12 *
Input Mute | SMMUTEIN | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted
Output Mute | SMMUTEOUT | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
Crosspoint Mute | SMMUTEXP | SET, GET, SETD, GETD | 1 & 2 | 1 = unmuted 0 = muted

* Can contain a decimal number.

Note: For attributes with 2 Index fields, Index1 is the input/row, and Index2 is the output/column.

Room Combiner | Attribute | Commands | Index | Value Range
Wall State | RMCMBWALL | SET, GET, SETD, GETD | 1 | 0 = down 1 = up
Output Level | RMCMBLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 2 | -100 ~ 12 *
Output Mute | RMCMBMUTE | SET, GET, SETD, GETD | 2 | 0 = unmuted 1 = muted
Group State | RMCMBGROUP | SET, GET, SETD, GETD | 1 | 0 ~ 16

* Can contain a decimal number.

+ Note: The behavior of RMCMBGROUP is the same as that of the "Set Selected Group" commands in the right-click-context menus of the Room Combiner dialog screen in Audia Software: the specified room is either separate (group 0) or combined with other rooms of the selected group (1~16). All other rooms maintain their previous group assignments. Index1 represents the room being addressed. As rooms are combined, room levels become ganged, so only one output level needs to be addressed.

Note: For Wall State, Index1 indicates the wall to be affected and Value indicates the actual wall state (down=open=combined; up=closed=separated).

Example: Set Device 1 Room Combiner Wall State at Instance 4 Wall 2 to up (close/separate).

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | RMCMBWALL | 4 | 2 | None | 1 | <LF>

Result: SET 1 RMCMBWALL 4 2 1 <LF>

Auto-Mixer Combiner | Attribute | Commands | Index | Value Range
Group State | MCMBGROUP | SET, GET, SETD, GETD | 1 | 0 ~ 32

Note: Index1 is the input being addressed. Value is the group; this is represented by a letter in Audia software, but addressed as a number in ATP commands. (Example: ungroup=0, A=1, B=2, C=3….)

Note: The Auto-Mixer Combiner was previously the Mix-Minus Combiner. The above command will continue to work with a Mix-Minus Combiner block in a previously created Audia file with a Mix-Minus Combiner.


Equalizer Blocks

Graphic EQ | Attribute | Commands | Index | Value Range
EQ Band Level | GEQLVLBND | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -30 ~ 15 *
Bypass All Bands | GEQBYPALL | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Note: Index1 represents the filter to be controlled. Graphic EQ filters are numbered from left to right, and the selected band is displayed in the upper left hand corner of the Graphic EQ dialog screen in Audia software. Use this number as Index1 for Graphic EQ strings.

Example: Set Device 2 Graphic EQ Bypass All Bands at Instance 9 to bypass.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 2 | GEQBYPALL | 9 | None | None | 1 | <LF>

Result: SET 2 GEQBYPALL 9 1 <LF>

Parametric EQ | Attribute | Commands | Index | Value Range
EQ Bandwidth | PEQBWBND | SET, SETL, GET, GETL, SETD, GETD | 1 | 0.010 ~ 4.000 *
Bypass EQ Band | PEQBYPBND | SET, GET, SETD, GETD | 1 | 0 = active 1 = bypassed
Center Freq. | PEQFCBND | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | 20 ~ 20000
EQ Band Level | PEQLVLBND | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -30 ~ 15 *
Bypass All Bands | PEQBYPALL | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Note: Index1 represents the filter to be controlled. Parametric EQ filters are initially numbered from left to right, and the selected band is displayed in the upper left hand corner of the Parametric EQ dialog screen in Audia software. Use this number as Index1 for Parametric EQ strings.

Example: Increment Device 1 Parametric EQ Band Level at Instance 11 Band 2 by 2dB.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
INC | 1 | PEQLVLBND | 11 | 2 | None | 2 | <LF>

Result: INC 1 PEQLVLBND 11 2 2 <LF>

Feedback Suppressor | Attribute | Commands | Index | Value Range
Reset All Filters | FBSRESET | SET | None | None
Fix All Filters | FBSFIXALL | SET, GET, SETD, GETD | None | 0 = not fixed 1 = fix all

Example: Set Device 1 Feedback Suppressor Reset All Filters at Instance 4.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | FBSRESET | 4 | None | None | None | <LF>

Result: SET 1 FBSRESET 4 <LF>


Filter Blocks

HPF | Attribute | Commands | Index | Value Range
Cut-Off Freq. | HPFLTFC | SET, SETL, GET, GETL, SETD, GETD | None | 20 ~ 20000 *
Filter Bypass | HPFLTBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

LPF | Attribute | Commands | Index | Value Range
Cut-Off Freq. | LPFLTFC | SET, SETL, GET, GETL, SETD, GETD | None | 20 ~ 20000 *
Filter Bypass | LPFLTBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

High Shelf Filter | Attribute | Commands | Index | Value Range
Cut-Off Freq. | HSFLTFC | SET, SETL, GET, GETL, SETD, GETD | None | 20 ~ 20000 *
Gain | HSFLTGAIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -27 ~ 9 *
Filter Bypass | HSFLTBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Low Shelf Filter | Attribute | Commands | Index | Value Range
Cut-Off Freq. | LSFLTFC | SET, SETL, GET, GETL, SETD, GETD | None | 20 ~ 20000 *
Gain | LSFLTGAIN | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | None | -27 ~ 9 *
Filter Bypass | LSFLTBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Example: Set Device 1 High Shelf Filter Gain at Instance 100 to -10dB.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | HSFLTGAIN | 100 | None | None | -10 | <LF>

Result: SET 1 HSFLTGAIN 100 –10 <LF>

All-Pass Filter | Attribute | Commands | Index | Value Range
Bandwidth | APFLTBWBND | SET, SETL, GET, GETL, SETD, GETD | 1 | 0.01 ~ 4.0 *
Center Freq. | APFLTFCBND | SET, SETL, GET, GETL, SETD, GETD | 1 | 20 ~ 20000 *
Filter Bypass | APFLTBYPBND | SET, GET, SETD, GETD | 1 | 0 = active 1 = bypassed
Bypass All | APFLTBYPALL | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Note: Index1 represents the filter band to be controlled. All-Pass Filter bands are initially numbered from left to right, and the selected band is displayed in the upper left hand corner of the All-Pass Filter dialog screen in Audia software. Use this number as Index1 for All-Pass Filter strings.


Crossover Blocks

2-Way | Attribute | Commands | Index | Value Range
Cut-Off Freq. | XOVER2FC | SET, SETL, GET, GETL, SETD, GETD | 1 | 20 ~ 20000 *

* Can contain a decimal number.

3-Way | Attribute | Commands | Index | Value Range
Cut-Off Freq. | XOVER3FC | SET, SETL, GET, GETL, SETD, GETD | 1 | 20 ~ 20000 *

* Can contain a decimal number.

4-Way | Attribute | Commands | Index | Value Range
Cut-Off Freq. | XOVER4FC | SET, SETL, GET, GETL, SETD, GETD | 1 | 20 ~ 20000 *

* Can contain a decimal number.

Notes:

2-way crossover:

Index1 = 1 is the low-pass filter cut-off frequency

Index1 = 2 is the high-pass filter cut-off frequency

3-Way crossover:

Index1 = 1 is low-pass filter cut-off frequency

Index1 = 2 is the lower slope of the mid filter cut-off frequency

Index1 = 3 is the higher slope of the mid filter cut-off frequency

Index1 = 4 is the high-pass filter cut-off frequency

4-way crossover:

Index1 = 1 is the low-pass filter cut-off frequency

Index1 = 2 is the lower slope of the low-mid filter cut-off frequency

Index1 = 3 is the higher slope of the low-mid filter cut-off frequency

Index1 = 4 is the lower slope of the mid-high filter cut-off frequency

Index1 = 5 is the higher slope of the mid-high filter cut-off frequency

Index1 = 6 is the high-pass filter cut-off frequency

Example: Get Device 2 Crossover 3-Way Cut-Off Frequency at Instance 40 Low-Pass filter.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
GET | 2 | XOVR3FC | 40 | 1 | None | None | <LF>

Result: GET 2 XOVR3FC 40 1 <LF>


Dynamics Blocks

Leveler | Attribute | Commands | Index | Value Range
Bypass | LVLRBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

Comp/Limiter | Attribute | Commands | Index | Value Range
Bypass | CLIMBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

Ducker | Attribute | Commands | Index | Value Range
Input Level | DKRLVLIN | SET, SETL, GET, GETL, SETD, GETD | None | -100 ~ 12 *
Level Sense | DKRLVLSENSE | SET, SETL, GET, GETL, SETD, GETD | None | -100 ~ 12 *
Bypass Ducker | DKRBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed
Sense Mute | DKRMUTESENSE | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted
Input Mute | DKRMUTEIN | SET, GET, SETD, GETD | None | 0 = unmuted 1 = muted
Logic In Enable | DKRENLOGIN | SET, GET, SETD, GETD | None | 0 = disabled 1 = enabled
Logic Out Enable | DKRENLOGOUT | SET, GET, SETD, GETD | None | 0 = disabled 1 = enabled
Logic Input Invert | DKRINVLOGIN | SET, GET, SETD, GETD | None | 0 = normal 1 = inverted
Logic Output Invert | DKRINVLOGOUT | SET, GET, SETD, GETD | None | 0 = normal 1 = inverted

* Can contain a decimal number.

Noise Gate | Attribute | Commands | Index | Value Range
Bypass | NGBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

Example: Set Device 3 Noise Gate Bypass at Instance 55 to active.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 3 | NGBYP | 55 | None | None | 0 | <LF>

Result: SET 3 NGBYP 55 0 <LF>


Router Blocks

Router | Attribute | Commands | Index | Value Range
Crosspoint | RTRMUTEXP | SET, GET, SETD, GETD | 1 & 2 | 1 = unmuted 0 = muted

Note: For attributes with 2 Index fields, Index1 is the input/row, and Index2 is the output/column.

Example: Set Device 1 Router Crosspoint at Instance 98 Row 4 Column 5 to muted.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | RTRMUTEXP | 98 | 4 | 5 | 0 | <LF>

Result: SET 1 RTRMUTEXP 98 4 5 0 <LF>

Source Selection | Attribute | Commands | Index | Value Range
Source | SRCSELSRC | SET, GET, SETD, GETD | 2 | 0 = no source/muted 1 = source 1 2 = source 2 3 = source 3
Level | SRCSELLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *

* Can contain a decimal number.

Example:Set Device 1 Source Selection Source at Instance ID 99 Source 2 selected.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | SRCSELSRC | 99 | None | 1 | 2 | <LF>

Result: SET 1 SRCSELSRC 99 1 2 <LF>

Example: Set Device 1 Source Selection Volume at Instance ID 99 to -54dB for source input 3.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | SRCSELLVL | 99 | 3 | None | -54 | <LF>

Result:SET 1 SRCSELLVL 99 3 -54 <LF>


Delay Blocks

Delay | Attribute | Commands | Index | Value Range
Delay in Milliseconds | DLYMSEC | SET, SETL, GET, GETL, SETD, GETD | None | 0 ~ ? *
Delay in Centimeters | DLYCM | SET, SETL, GET, GETL, SETD, GETD | None | 0 ~ ? *
Delay in Meters | DLYM | SET, SETL, GET, GETL, SETD, GETD | None | 0 ~ ? *
Delay in Inches | DLYIN | SET, SETL, GET, GETL, SETD, GETD | None | 0 ~ ? *
Delay in Feet | DLYFT | SET, SETL, GET, GETL, SETD, GETD | None | 0 ~ ? *
Delay Bypass | DLYBYP | SET, GET, SETD, GETD | None | 0 = active 1 = bypassed

* Can contain a decimal number.

Note: Value Range is from 0 to the maximum value for the specific delay block. For example, a 50mSec delay has a maximum setting of 1717 centimeters, 17 meters, 676 inches, or 56 feet.

Example: Set Device 1 Delay In Centimeters at Instance 24 to 40 centimeters.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
SET | 1 | DLYCM | 24 | None | None | 40 | <LF>

Result: SET 1 DLYCM 24 40 <LF>


Control Blocks

Level Faders | Attribute | Commands | Index | Value Range
Fader Levels | FDRLVL | SET, SETL, GET, GETL, INC, DEC, SETD, GETD | 1 | -100 ~ 12 *
Mute Fader | FDRMUTE | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted

* Can contain a decimal number.

Mute Button | Attribute | Commands | Index | Value Range
MutE | MBMUTE | SET, GET, SETD, GETD | 1 | 0 = unmuted 1 = muted

Logic State | Attribute | Commands | Index | Value Range
Logic State | LGSTATE | SET, GET, SETD, GETD | 1 | 0 = off 1 = on

Presets | Attribute | Commands | Index | Value Range
Preset | PRESET | RECALL | None | 1001 ~ maximum preset number

Note: Instead of SET, SETL, GET, GETL, INC, or DEC; the Preset attribute uses RECALL as the command. Preset numbers begin at 1001. Regardless of preset name, the first preset defined is 1001, the second is 1002, and so forth. However, the numbers of any deleted Presets will not be available. Since Presets apply to entire systems, the Device Number will always be 0 for Preset strings.

Example: Recall Device 0 Preset number 1001.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
RECALL | 0 | PRESET | None | None | None | 1001 | <LF>

Result: RECALL 0 PRESET 1001 <LF> (use RECALL instead of SET/GET commands)


Meter Blocks

Meters | Attribute | Commands | Index | Value Range
Signal | SPMTRSTATE | GET, GETD | 1 | 0 = no signal 1 = signal
Peak | PKMTRLVL | GET, GETL, GETD | 1 | -100 ~ 36 *
RMS | RMSMTRLVL | GET, GETL, GETD | 1 | -100 ~ 36 *
Logic | LGCMTRSTATE | GET, GETD | 1 | 0 = no signal 1 = signal

* Can contain a decimal number.

Note: Meters only use GET and GETL commands, which do not include a Value. Instead, Audia will respond to these GET/GETL commands with the requested value (current level).

Example: Get Device 1 RMS Meter Level at Instance 48 Meter 1.

Command | Device_# | Attribute | Instance_ID | Index_1 | Index_2 | Value | Line_Feed
GET | 1 | RMSMTRLVL | 48 | 1 | None | None | <LF>

Result: GET 1 RMSMTRLVL 48 1 <LF> (use GET/GETL commands only)


Generator Blocks

No Attributes are specified at this time


Instance ID

Audia uses an Instance ID number to specify the exact DSP block to be controlled. Custom names (Instance ID Tags) may be assigned to DSP blocks, and used in lieu of Instance ID numbers within ATP command strings. Instance ID Tags may be up to 32 characters, but may not start with a number or contain the following characters: <&>'". If the Instance ID Tag includes spaces, it must be double-quote delimited ("Instance ID Tag") when used in a command string. The Instance ID number (and Instance ID Tag) can be found by right-clicking the DSP block and selecting "Properties". Both identifiers are available on the DSP Attributes 1 tab..

The property sheet can only be accessed in an off-line screen.

**Note** Audia software will assign an Instance ID number to each DSP block on the initial Compile of the system. Subsequent compiles will not change the Instance ID numbers unless the "Reassign Instance IDs" check box is selected in the ‘ Compile' tab of the ‘ Options' screen (located on the Tools menu) in Audia software.

If one or more DSP block is disconnected from the audio path (when connections are not made to at least one input or output) the Instance ID numbers will be unassigned. Instance ID numbers will be reassigned once the DSP block(s) are properly connected again. The use of Instance ID Tags (in lieu of Instance ID numbers) may help prevent command string conflicts caused by reassignment of Instance ID numbers.


Index

Index refers to inputs, outputs, or cross points of an Attribute . Some Attributes will need an Index1 (Input or Row) and/or an Index2 (Output or Column). The tables in the Attribute section will define which, if any, indexes are required for the string.

Example: INC 1 AMLVLIN 4 1 1 <LF>

In an Auto Mixer on Device 1 we are increasing the level of input 1 on instance ID 4 by 1dB. Index1 is used to represent the input number.

Example: DEC 2 AMLVLOUT 6 1 2 <LF>

In an Auto Mixer on Device 2 we are decreasing the level of output 1 on instance ID 6 by 2dB. Index2 is used to represent the output number.

Example: SET 1 MMLXP 5 1 2 –5 <LF>

In a Matrix Mixer on Device 1 we are setting crosspoint 1:2 (Input/Row 1, Output/Column 2) level to –5dB on instance ID 5.

Note: For commands with 2 Index fields, Index1 is the Input/Row, and Index2 is the Output/Column.


Value

Value determines what a DSP block is being set to, incremented by, or decremented by. The Attribute section will define which type of value the string will need in order to execute the ATP string.

Example: INC 1 AMLVLIN 4 1 1 <LF>

In an Automatic mixer input level string, the Value equal to 1 states that the fader is to be incremented by 1 dB.

Example: SET 2 MMLVLIN 5 2 –100 <LF>

In a matrix mixer input level string, the value is set to –100dB.

Example: RECALL 1 PRESET 1004 <LF>

For a preset recall we are telling device 1 to recall the fourth preset.

*When GET is used, a Value will not need to be specified since GET is a request command. A Value must be set in order for SET, INC, DEC, and RECALL command strings to work.

Example: GET 4 MMLVLOUT 5 <LF>

We are asking the level of a matrix mixer’s output. There is no Value required for this string.


Responses

When a successful SET, SETL, INC, DEC, or RECALL command is sent to an Audia device via RS-232 or Telnet, Audia will respond with: ‘+OK’ followed by a carriage return and line feed.

Example: Sending the string: SET 2 AMLVLIN 4 2 1 <LF> will result in an: +OK<CR><LF> response.

A successful GET or GETL command will result in a numerical response to the command string followed by <CR><LF>.

The response from an ATP string with a GET command may contain a decimal point (with 4 numbers after the decimal) and/or negative numbers, depending on type of Attribute addressed. If the control system does not support negative numbers or decimal places a GETL command may be used instead (see Command).

Example: After sending the above example to an Audia device the string:

GET 2 AMLVLIN 4 2 <LF> would result in the response: 1.0000 <CR><LF> this tells us that the level is currently set to 1dB.

If an incorrect command string is sent, an Audia will respond with: -ERR<CR><LF>

A space normally proceeds the carriage return/line feed <CR><LF> in a response to a GET command, but this space is not present in the standard ‘+OK’ or ‘-ERR’ responses.

Note: SETD, GETD, INCD, DECD, SETLD, and GETLD commands may be used when a ‘full path’ serial response to the command is desired. A ‘full path’ serial response will provide identification of the target object, the original command, and the resulting Value. A ‘full path’ response to a valid command will always begin with a pound sign (#) and end normally (as described above).

Examples:

Command = SETD 1 IPADDR 192.168.1.197

Response = #SETD 1 IPADDR 192.168.1.197 +OK

Command = GETD 1 IPADDR

Response = #GETD 1 IPADDR 192.168.1.197

Command = SETD 1 MMLVLXP 38 1 1 -1.1

Response = #SETD 1 MMLVLXP 38 1 1 -1.1 +OK

Command = INCD 1 MMLVLXP 38 1 1 1.0

Response = #INCD 1 MMLVLXP 38 1 1 -0.1000 +OK

It should be noted that, unlike SETD commands/responses, INCD or DECD commands and responses will most often contain different Values. This is because SETD commands specify an exact Value (which will be the same in the response), whereas, INCD and DECD commands specify a ‘change’ in Value.


Control Dialog - Overview

Audia software can be used to control Audia units real time via a network. After connecting to an Audia device, users, technicians, and designers (as determined by passwords) can access their appropriate level of control of the system. Depending on the authorized access level of control Levels, Meters, Presets, and layers can be accessed and changed.

Level Control, Invert, Meter, and Preset block control dialog screens can be minimized and arranged to provide a simple, and intuitive, user interface for the system. Connecting Audia’s Ethernet port, through a switch, to network jacks in various locations can provide control to the system from different locations via a Laptop or Desktop computer.

Note: Audia’s control network can be easily shared on an existing network without compromising network bandwidth, but CobraNet® data should be routed on its own network to ensure CobraNet audio and existing network reliability.


Control Dialog - Levels, Presets, & Meters

Levels

Once Level Controls are placed in a signal path audio levels can be increased, decreased or muted as needed.

Presets

Once Presets are created, Preset buttons can be placed on screen and used to easily recall different scenarios.

Meters

If meters are placed on screen, users can view real time Signal Present, RMS, Peak, and Logic indications.


HyperTerminal

HyperTerminal is a useful tool that comes with Windows® and can be used for RS-232 purposes. Simply open a HyperTerminal session by going to: Start> Programs> Accessories> Communications> HyperTerminal. Enter a name for your connection and click ‘OK’. Under the pull-down menu labeled ‘Connect Using’ select the location of your RS-232 Comm. port.

Under the Comm. port properties set it to 38400, 8, None, 1, and None as shown below. Now HyperTerminal is ready to use. Audia does not echo characters typed, so if you want to view what is being typed into Audia, click on "echo typed characters locally" in the ASCII setup screen.

Windows® is a registered trademark of Microsoft Corporation.


IP Address Commands

Audia has some useful IP and reset tools that may be useful when returning to older systems for service work.

Audia will automatically output its IP Address through the RS-232 port when it is powered up and functioning. Simply have a straight through RS-232 cable connected to Audia and a PC with HyperTerminal running. When Audia is powered up it will print the data in the HyperTerminal screen.

Get Device ID

By typing 'GET 0 DEVID <LF>' in HyperTerminal, Audia will reveal the device number that is assigned to that particular device within the system. If an Audia does not have a system loaded into it, the device ID will always be 0. Device ID 0 is always used for network related ATP commands and reset related commands.

Get/Set IP Address

By typing 'GET 0 IPADDR <LF>' in HyperTerminal Audia will reveal the IP Address it is set to. Substituting the '0' for a 1, 2, 3, etc will tell Audia to reveal the IP Address for the device who's number is 1, 2, 3 etc. A '0' asks for the IP Address of the Audia you are currently connected to. Note: You can only use a 1, 2, 3 etc if there is a system loaded into the Audia's. If it is a single device system, the only device number will be 1.

If an Audia does not have a system loaded into it, you can set the IP Address via the RS-232 port. Example: SET 0 IPADDR 192.168.1.101 <LF>. If there is no DAP file in the Audia, and the command is typed correctly, Audia will send back a '+OK' response. You will need to power cycle the Audia for the new IP Address to take effect. As stated above, Audia will output the IP Address when powered up, or you can use the GET IPADDR command mentioned above.

Get/Set Subnet Mask

By typing 'GET 0 SUBNETMASK <LF>' in HyperTerminal, Audia will reveal the Subnet Mask it is set to use. Substituting the '0' for a 1, 2, 3, etc will tell Audia to reveal the IP Address for the device who's number is 1, 2, 3 etc. A '0' asks for the IP Address of the Audia you are currently connected to. Note: You can only use a 1, 2, 3 etc if there is a system loaded into the Audia's. If it is a single device system, the only device number will be 1. By default, the subnet mask is set to 255.255.255.0

If an Audia does not have a system loaded into it, you can set the Subnet Mask via the RS-232 port. Example: SET 0 SUBNETMASK 255.255.255.0 <LF>. If there is no DAP file in the Audia, and the command is typed correctly, Audia will send back a '+OK' response. You will need to power cycle the Audia for the new subnet mask to take effect. As stated above, Audia will output the default gateway IP Address when powered up, or you can use the GET SUBNETMASK command mentioned above.

Get/Set Default Gateway Address

By typing 'GET 0 DEFAULTGW <LF>' in HyperTerminal Audia will reveal the Default Gateway IP Address it is set to use. Substituting the '0' for a 1, 2, 3, etc will tell Audia to reveal the IP Address for the device who's number is 1, 2, 3 etc. A '0' asks for the IP Address of the Audia you are currently connected to. Note: You can only use a 1, 2, 3 etc if there is a system loaded into the Audia's. If it is a single device system, the only device number will be 1.

If an Audia does not have a system loaded into it, you can set the Default Gateway IP Address via the RS-232 port. Example: SET 0 DEFAULTGW 192.168.1.1 <LF>. If there is no DAP file in the Audia, and the command is typed correctly, Audia will send back a '+OK' response. You will need to power cycle the Audia for the new default gateway IP Address to take effect. As stated above, Audia will output the default gateway IP Address when powered up, or you can use the GET DEFAULTGW command mentioned above.

Get MAC Address

By typing 'GET 0 MACADDRESS <LF>' in HyperTerminal Audia will reveal the MAC Address of the Audia's network interface. Substituting the '0' for a 1, 2, 3, etc will tell Audia to reveal the MAC Address for the device who's number is 1, 2, 3 etc. A '0' asks for the MAC Address of the Audia you are currently connected to. Note: You can only use a 1, 2, 3 etc if there is a system loaded into the Audia's. If it is a single device system, the only device number will be 1.

Reset

In rare instances it may become necessary to reset the Audia device. A reset can be accomplished through the device maintenance screen, and this is the desired method for a reset. However, there is a reset command available via the RS-232 port. Simply type: CLEAR 0 DEVCONFIG <LF> and the device will be reset.

Reboot Device

When needed, the Audia can be restarted without suspending audio. Simply type REBOOT 0 DEVICE to restart a single Audia device without suspending audio.


CobraNet IP Address

These attributes and resulting commands affect the Audia CobraNet IP Configuration . Use the default setting (Obtain an IP address automatically) in all cases, except when adding CobraNet to an existing Ethernet network (not recommended).

CobraNet | Attribute | Commands | Index | Value Range
IP Address Config Type | CNIPCONFTYPE | SET, GET | None | 0 = auto obtain 1 = use specified
IP Address | CNIPADDR | SET, GET | None | xxx.xxx.xxx.xxx
Subnet Mask | CNSUBNETMASK | SET, GET | None | xxx.xxx.xxx.xxx
Default Gateway | CNDEFAULTGW | SET, GET | None | xxx.xxx.xxx.xxx


(printable Help file)


AUDIA Manual-cover

Operation Manual


Mix-Minus Combiners Control Dialog

Mix-Minus Combiners

Mix-Minus Combiners are provided to enhance the capabilities of Auto Mixers in mix-minus and input expansion applications. Mix-Minus Combiners combine control data only and, therefore, have no audio outputs. Inputs to a Mix-Minus Combiner come from outputs of separate Auto Mixers. Ch / Combine allows input channels (1, 2, 3 etc.) to be grouped into specific combinations (A, B, C, etc.). These combinations automatically determine proper routing of control data for the Auto Mixers. Control data represents NOM (number of open mics) and ATS (adaptive threshold sensing) information. Mix-Minus Combiners are used when the Auto Mixer outputs are also connected to a separate Matrix Mixer (to create multiple 'mix-minus' outputs). Also, Mix-Minus Combiners allow large Auto Mixers to be created from multiple, smaller ones. This is useful when more than 32 inputs are required, or when an Auto Mixer must be placed into multiple Audia units (for proper DSP allocation or for physical location of inputs).

Right-clicking over certain settings will provide a menu of additional options.


Operation Manual